(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   2556991,      48148]
NotebookOptionsPosition[   2555226,      48091]
NotebookOutlinePosition[   2555677,      48108]
CellTagsIndexPosition[   2555634,      48105]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Plot Style",
 FontSize->16,
 FontColor->RGBColor[1, 0, 0]]], "Subsubsection",
 CellChangeTimes->{{3.6691893383991127`*^9, 3.669189347373626*^9}, {
  3.6691912409359317`*^9, 3.669191242448018*^9}, {3.677473166477353*^9, 
  3.677473173484754*^9}, {3.677475075390537*^9, 3.677475077694669*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Cerchio130", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cerchio150", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Triangolo130", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"Sqrt", "[", "3", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Triangolo150", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"Sqrt", "[", "3", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Quadrato", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Green", ",", 
      RowBox[{"Rectangle", "[", "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Triangolo2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"Sqrt", "[", "3", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Markers", "=", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Cerchio130", ",", "0.041"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Cerchio150", ",", "0.041"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Triangolo130", ",", "0.045"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Triangolo150", ",", "0.045"}], "}"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LegMark", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Cerchio130", ",", "0.023"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Cerchio150", ",", "0.023"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Triangolo130", ",", "0.025"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Triangolo150", ",", "0.025"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotChar", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"AspectRatio", " ", "\[Rule]", "1.75"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<cmr12\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "30"}], ",", "Plain"}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.5"}], ",", "4.5"}], "}"}], ",", "All"}], 
       RowBox[{"(*", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.01"}], ",", ".22"}], "}"}], "*)"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<k\>\"", ",", "\"\<|Ck| [mm]\>\""}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<cmr12\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Plain"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"GridLinesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Gray", ",", 
        RowBox[{"Dashing", "[", 
         RowBox[{"{", 
          RowBox[{"0.01", ",", "0.01"}], "}"}], "]"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", "Markers", ",", "\[IndentingNewLine]", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{"0", ",", "4", ",", "1"}], "]"}], ",", "Automatic"}], 
         "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"100", ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"100", ",", "10"}], "}"}]}], "}"}]}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotSty", "=", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Directive", "[", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", 
         RowBox[{"Thickness", "[", "0.0025", "]"}]}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Directive", "[", 
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"Thickness", "[", "0.0025", "]"}]}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Directive", "[", 
       RowBox[{"{", 
        RowBox[{"Green", ",", 
         RowBox[{"Thickness", "[", "0.0025", "]"}]}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Directive", "[", 
       RowBox[{"{", 
        RowBox[{"Orange", ",", 
         RowBox[{"Thickness", "[", "0.0025", "]"}]}], "}"}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotLeg", "=", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"PointLegend", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<Us holed R=130mm\>\"", ",", "\"\<Us holed R=150mm\>\"", ",", 
          "\"\<Us One Layer Reinf R=130mm\>\"", ",", " ", 
          "\"\<Us One Layer Reinf R=150mm\>\""}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"LegendMarkers", "\[Rule]", "LegMark"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"LegendMarkerSize", "\[Rule]", "15"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"LegendFunction", "->", "\"\<Panel\>\""}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"0.78", ",", "0.82"}], "}"}]}], "\[IndentingNewLine]", 
     "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.680819724394114*^9, 3.680819735664465*^9}, {
   3.68354992571076*^9, 3.683549925974598*^9}, {3.683651113488082*^9, 
   3.683651118267942*^9}, {3.684055179217061*^9, 3.684055182890863*^9}, {
   3.6840552422570333`*^9, 3.6840552761260023`*^9}, {3.684055315698392*^9, 
   3.684055442783293*^9}, {3.684055533747437*^9, 3.684055633833829*^9}, {
   3.684055714098431*^9, 3.684055716258502*^9}, {3.6840590632665577`*^9, 
   3.684059098784589*^9}, {3.6840597156178703`*^9, 3.684059744942547*^9}, {
   3.684059793909348*^9, 3.684059836638792*^9}, {3.684059942811865*^9, 
   3.684059964921129*^9}, {3.6840600139699345`*^9, 3.6840600171491165`*^9}, 
   3.684060128668495*^9, 3.6842167042319365`*^9, {3.684219651923535*^9, 
   3.6842196947039814`*^9}, {3.684219729625979*^9, 3.6842197569965444`*^9}, 
   3.6842273038512*^9, {3.684230798438079*^9, 3.6842308005451994`*^9}, {
   3.684232471642781*^9, 3.6842325119160843`*^9}, {3.684233313589937*^9, 
   3.6842333698711567`*^9}, {3.684233416517824*^9, 3.6842334674617386`*^9}, 
   3.6842334988365326`*^9, {3.684233536245672*^9, 3.6842335537506733`*^9}, {
   3.6842336003023367`*^9, 3.6842336472060194`*^9}, {3.6842337013021135`*^9, 
   3.684233714325858*^9}, {3.6842337994087243`*^9, 3.6842338189018393`*^9}, {
   3.684234101117981*^9, 3.6842341103005066`*^9}, {3.684234161901458*^9, 
   3.684234247717366*^9}, {3.6842349602441206`*^9, 3.6842349847805243`*^9}, {
   3.684235093563746*^9, 3.6842350990600605`*^9}, 3.684235190028263*^9, {
   3.684235298733481*^9, 3.684235317629562*^9}, {3.6842356949901457`*^9, 
   3.6842357170144053`*^9}, 3.684235838051328*^9, {3.6842362366961293`*^9, 
   3.6842362564862614`*^9}, {3.684236784582467*^9, 3.6842368378225117`*^9}, {
   3.684236891536584*^9, 3.684236907167478*^9}, {3.6842369852869463`*^9, 
   3.6842370934791346`*^9}, 3.684237470825718*^9, 3.684237523064706*^9, {
   3.684237560071822*^9, 3.6842375841041965`*^9}, {3.684239823553286*^9, 
   3.6842398246813507`*^9}, {3.6854426848819075`*^9, 
   3.6854426870770326`*^9}, {3.6854465905162964`*^9, 3.6854465945485272`*^9}, 
   3.685446632780714*^9, {3.6854466901089926`*^9, 3.6854467021006784`*^9}, {
   3.6854467643332386`*^9, 3.685446853652347*^9}, {3.68544688517415*^9, 
   3.685446914244813*^9}, {3.685447102285568*^9, 3.685447129045099*^9}, 
   3.685536927430005*^9, {3.6855381142398863`*^9, 3.6855381147269144`*^9}, 
   3.6856058521990285`*^9, {3.685607546392931*^9, 3.685607566849101*^9}, 
   3.685607769481691*^9, 3.6856079276027346`*^9, {3.685608154395706*^9, 
   3.685608198004201*^9}, 3.6856082361313815`*^9, {3.6856082967328477`*^9, 
   3.6856084418311467`*^9}, {3.685608496569278*^9, 3.6856085142232876`*^9}, {
   3.685608825611098*^9, 3.6856088340425797`*^9}, {3.6856088645483246`*^9, 
   3.6856089400366426`*^9}, {3.6856090043883233`*^9, 
   3.6856090375722213`*^9}, {3.6856090781875443`*^9, 
   3.6856090931724014`*^9}, {3.685609130645545*^9, 3.68560913790796*^9}, 
   3.6856091719899096`*^9, {3.6856092114681673`*^9, 3.685609262052061*^9}, {
   3.685609374709504*^9, 3.68560938233294*^9}, {3.6856097397393827`*^9, 
   3.68560974598174*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Frequenze Analizzate",
 FontSize->16,
 FontColor->RGBColor[1, 0, 0]]], "Subsubsection",
 CellChangeTimes->{{3.6691893383991127`*^9, 3.669189347373626*^9}, {
   3.6691912409359317`*^9, 3.669191242448018*^9}, {3.677473166477353*^9, 
   3.677473173484754*^9}, 3.6840557574533463`*^9, {3.6842350456670065`*^9, 
   3.6842350503062716`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Freq", "=", 
   RowBox[{"Range", "[", 
    RowBox[{"20", ",", "300", ",", "20"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotLab", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Freq", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "\"\<Hz\>\""}], ",", "Red"}], 
       "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "Freq", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.684235069835389*^9, 3.6842350972599573`*^9}, {
  3.6842371712055807`*^9, 3.684237175188808*^9}, {3.6842372062775865`*^9, 
  3.6842372109508533`*^9}, {3.6850245856026497`*^9, 3.6850245966582823`*^9}, {
  3.6855239102240863`*^9, 3.6855239586708574`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Importazione Dati Sperimentali",
 FontSize->16,
 FontColor->RGBColor[1, 0, 0]]], "Subsubsection",
 CellChangeTimes->{{3.6691893383991127`*^9, 3.669189347373626*^9}, {
   3.6691912409359317`*^9, 3.669191242448018*^9}, {3.677473166477353*^9, 
   3.677473173484754*^9}, 3.6840557574533463`*^9, {3.6842350879234233`*^9, 
   3.6842351131228647`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Dir", "=", 
   RowBox[{"SetDirectory", "[", 
    RowBox[{"NotebookDirectory", "[", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Nom130", "=", 
  RowBox[{"FileNames", "[", "\"\<*R130.txt\>\"", 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"{", "\"\<*\>\"", "}"}], ",", "Infinity"}], "*)"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Nom150", "=", 
  RowBox[{"FileNames", "[", "\"\<*R150.txt\>\"", 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"{", "\"\<*\>\"", "}"}], ",", "Infinity"}], "*)"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.6636649891025853`*^9, 3.663664990334656*^9}, {
   3.663665183534706*^9, 3.6636652048799267`*^9}, {3.663665244808211*^9, 
   3.663665254166746*^9}, {3.6636653129431076`*^9, 3.6636653143501883`*^9}, {
   3.663665350679266*^9, 3.6636654567023306`*^9}, {3.663665506911202*^9, 
   3.663665551046726*^9}, {3.663665652758544*^9, 3.6636657195513644`*^9}, {
   3.6636657678551273`*^9, 3.663665793166575*^9}, {3.663665835462994*^9, 
   3.663665848286728*^9}, 3.663665993767049*^9, {3.6636675816728716`*^9, 
   3.663667611328568*^9}, 3.663668667641986*^9, {3.6636957328098717`*^9, 
   3.663695738499197*^9}, {3.663695778034458*^9, 3.6636957932033253`*^9}, {
   3.6636958494345417`*^9, 3.6636958662505035`*^9}, {3.6636959462980824`*^9, 
   3.6636959722025642`*^9}, 3.6636960182101955`*^9, 3.6636960940265317`*^9, {
   3.663696134458844*^9, 3.6636961825065928`*^9}, 3.6636962897627273`*^9, {
   3.66369633753846*^9, 3.663696367114152*^9}, {3.6636963992589903`*^9, 
   3.6636964064344006`*^9}, {3.6636971964191265`*^9, 3.66369722549879*^9}, {
   3.6636972694193015`*^9, 3.6636972992590084`*^9}, {3.6636978620912004`*^9, 
   3.66369786278024*^9}, {3.6636985054119964`*^9, 3.66369852627619*^9}, {
   3.6636997843681483`*^9, 3.6636997968478622`*^9}, {3.6637004000643644`*^9, 
   3.6637004106809716`*^9}, {3.6637359129245176`*^9, 
   3.6637359255402393`*^9}, {3.6637423323376875`*^9, 3.663742365441581*^9}, {
   3.6637440247464876`*^9, 3.663744077698516*^9}, {3.6637441454263897`*^9, 
   3.6637441619943376`*^9}, {3.6637505118235273`*^9, 3.663750535511882*^9}, 
   3.6637512954563484`*^9, {3.6637561579214654`*^9, 3.663756316593541*^9}, {
   3.6637563896497197`*^9, 3.663756447610035*^9}, {3.663756484226129*^9, 
   3.6637565878900585`*^9}, {3.663756895793669*^9, 3.663756935409935*^9}, {
   3.663757001073691*^9, 3.6637571437858534`*^9}, {3.663757178281827*^9, 
   3.6637572430905333`*^9}, {3.6637646435628166`*^9, 
   3.6637646482350836`*^9}, {3.663764970443513*^9, 3.663765032179044*^9}, {
   3.663765149227739*^9, 3.6637653587477226`*^9}, {3.6637654158279877`*^9, 
   3.6637654760594325`*^9}, {3.663765511187442*^9, 3.6637655329716873`*^9}, {
   3.6637664688612175`*^9, 3.663766506108348*^9}, {3.663767104357566*^9, 
   3.6637671110459485`*^9}, {3.6637671570375786`*^9, 3.663767189349427*^9}, {
   3.663774300978313*^9, 3.663774321857507*^9}, {3.663774364986974*^9, 
   3.6637743978788557`*^9}, {3.6638627522091236`*^9, 3.663862753095174*^9}, {
   3.6638663576893454`*^9, 3.6638663585133924`*^9}, {3.664040628303523*^9, 
   3.664040636382985*^9}, {3.664083452706269*^9, 3.664083559957403*^9}, {
   3.664087319292425*^9, 3.6640873696923075`*^9}, {3.6640966647899566`*^9, 
   3.6640966679101353`*^9}, 3.6640967496068077`*^9, {3.6645125569219837`*^9, 
   3.664512557699028*^9}, {3.6645126788599577`*^9, 3.664512680444049*^9}, {
   3.6645127323480177`*^9, 3.6645127695531454`*^9}, {3.664512799993887*^9, 
   3.664512906261965*^9}, {3.66451297541292*^9, 3.664513012163022*^9}, {
   3.6645131644567327`*^9, 3.664513191078255*^9}, {3.665326203444517*^9, 
   3.6653262041405573`*^9}, {3.6692045746629577`*^9, 3.669204581511349*^9}, {
   3.6692046707184515`*^9, 3.6692046871213903`*^9}, {3.6692048892889533`*^9, 
   3.6692048898569856`*^9}, 3.6692062851397915`*^9, {3.676897776252405*^9, 
   3.676897779164572*^9}, {3.677473195848033*^9, 3.6774732141440797`*^9}, {
   3.677473260640739*^9, 3.6774733103775835`*^9}, {3.677473344808553*^9, 
   3.677473538136611*^9}, {3.6774742394737253`*^9, 3.67747442120712*^9}, {
   3.6774745119443097`*^9, 3.67747452454303*^9}, 3.677474601887454*^9, {
   3.6774746552245045`*^9, 3.677474656752592*^9}, 3.6774748789042983`*^9, 
   3.677474955982707*^9, {3.67747518244866*^9, 3.6774751867849083`*^9}, {
   3.680394081586956*^9, 3.6803941296107025`*^9}, 3.6803947789718437`*^9, {
   3.680683444768113*^9, 3.6806834451201334`*^9}, {3.6807750967440443`*^9, 
   3.6807751332801337`*^9}, 3.680819704096257*^9, 3.683979039068692*^9, {
   3.68554480506758*^9, 3.6855448058826265`*^9}, {3.685544848094041*^9, 
   3.6855448611157856`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"A_Freq_Homo_15freq_R130.txt\"\>", 
   ",", "\<\"B_Freq_Holed_15freq_R130.txt\"\>", 
   ",", "\<\"C_Freq_One_Lay_Rinf_15freq_R130.txt\"\>"}], "}"}]], "Output",
 CellChangeTimes->{
  3.6839790394872923`*^9, 3.683992017693095*^9, 3.683992064067239*^9, 
   3.68399234699725*^9, 3.683994724045074*^9, 3.6839956348435173`*^9, 
   3.683998171658964*^9, 3.684035252355103*^9, 3.684038698100238*^9, 
   3.684052498646694*^9, 3.684054118822248*^9, 3.684054422343121*^9, 
   3.684055061476768*^9, 3.68405579433952*^9, 3.6840588054838133`*^9, 
   3.684059117279647*^9, 3.684125376685452*^9, 3.684130636989324*^9, 
   3.6841307221721964`*^9, 3.684130804518906*^9, 3.68413096228493*^9, {
   3.684131053819165*^9, 3.6841310665428934`*^9}, 3.6841366390016193`*^9, 
   3.684136722365388*^9, 3.684140375050309*^9, 3.6841404131784897`*^9, 
   3.684216464662234*^9, 3.684216569868251*^9, {3.684230684095539*^9, 
   3.6842307108850713`*^9}, 3.6842307739376774`*^9, 3.684230904386139*^9, 
   3.6842319034542823`*^9, 3.6842395157586813`*^9, 3.684314078206253*^9, 
   3.684314119336606*^9, 3.6850245994704432`*^9, 3.685024636441558*^9, 
   3.6850251673519244`*^9, 3.6853618108915205`*^9, {3.685442638124233*^9, 
   3.685442656666293*^9}, 3.685442693895423*^9, 3.685524009356756*^9, 
   3.6855240535582843`*^9, 3.6855241211001472`*^9, 3.6855242232179885`*^9, 
   3.685524265396401*^9, 3.685524869840973*^9, 3.685536984210253*^9, 
   3.6855371276604576`*^9, 3.6855382308645573`*^9, 3.685544807220703*^9, {
   3.6855448562625084`*^9, 3.6855448623018537`*^9}, 3.6855454031957912`*^9, 
   3.685545552389324*^9, 3.685545731271556*^9, 3.6855463681119814`*^9, 
   3.685605980447364*^9, 3.752159685426647*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"A_Freq_Homo_15freq_R150.txt\"\>", 
   ",", "\<\"B_Freq_Holed_15freq_R150.txt\"\>", 
   ",", "\<\"C_Freq_One_Lay_Rinf_15freq_R150.txt\"\>"}], "}"}]], "Output",
 CellChangeTimes->{
  3.6839790394872923`*^9, 3.683992017693095*^9, 3.683992064067239*^9, 
   3.68399234699725*^9, 3.683994724045074*^9, 3.6839956348435173`*^9, 
   3.683998171658964*^9, 3.684035252355103*^9, 3.684038698100238*^9, 
   3.684052498646694*^9, 3.684054118822248*^9, 3.684054422343121*^9, 
   3.684055061476768*^9, 3.68405579433952*^9, 3.6840588054838133`*^9, 
   3.684059117279647*^9, 3.684125376685452*^9, 3.684130636989324*^9, 
   3.6841307221721964`*^9, 3.684130804518906*^9, 3.68413096228493*^9, {
   3.684131053819165*^9, 3.6841310665428934`*^9}, 3.6841366390016193`*^9, 
   3.684136722365388*^9, 3.684140375050309*^9, 3.6841404131784897`*^9, 
   3.684216464662234*^9, 3.684216569868251*^9, {3.684230684095539*^9, 
   3.6842307108850713`*^9}, 3.6842307739376774`*^9, 3.684230904386139*^9, 
   3.6842319034542823`*^9, 3.6842395157586813`*^9, 3.684314078206253*^9, 
   3.684314119336606*^9, 3.6850245994704432`*^9, 3.685024636441558*^9, 
   3.6850251673519244`*^9, 3.6853618108915205`*^9, {3.685442638124233*^9, 
   3.685442656666293*^9}, 3.685442693895423*^9, 3.685524009356756*^9, 
   3.6855240535582843`*^9, 3.6855241211001472`*^9, 3.6855242232179885`*^9, 
   3.685524265396401*^9, 3.685524869840973*^9, 3.685536984210253*^9, 
   3.6855371276604576`*^9, 3.6855382308645573`*^9, 3.685544807220703*^9, {
   3.6855448562625084`*^9, 3.6855448623018537`*^9}, 3.6855454031957912`*^9, 
   3.685545552389324*^9, 3.685545731271556*^9, 3.6855463681119814`*^9, 
   3.685605980447364*^9, 3.7521596854296455`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["TEST ",
 FontWeight->"Bold",
 FontColor->RGBColor[1., 0., 0.]]], "Item",
 CellChangeTimes->{{3.677475204485921*^9, 3.677475214630501*^9}, {
   3.6803945190189753`*^9, 3.6803945335868087`*^9}, {3.6804089376773295`*^9, 
   3.680408938116355*^9}, {3.6805789086978645`*^9, 3.6805789169463367`*^9}, 
   3.6834625613782597`*^9, 3.683541691592507*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Nfile", "=", 
   RowBox[{"Length", "[", "Nom130", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TestImport130", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{
       RowBox[{"ToString", "@", 
        RowBox[{"Nom130", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", "\"\<Table\>\"", "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "Nfile"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Test130", "=", 
   RowBox[{"TestImport130", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"2", ";;", 
       RowBox[{"-", "1"}]}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TestImport150", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{
       RowBox[{"ToString", "@", 
        RowBox[{"Nom150", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", "\"\<Table\>\"", "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "Nfile"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Test150", "=", 
   RowBox[{"TestImport150", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"2", ";;", 
       RowBox[{"-", "1"}]}]}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6804082199562783`*^9, 3.680408230044855*^9}, {
   3.680408947356883*^9, 3.680408958781537*^9}, 3.6804091186296797`*^9, {
   3.680409963318993*^9, 3.6804100119567747`*^9}, {3.6805779888342514`*^9, 
   3.6805780207460766`*^9}, {3.6805787580912504`*^9, 3.680578813050394*^9}, 
   3.680579474163207*^9, 3.6805796021795297`*^9, {3.680775153192273*^9, 
   3.6807751691521854`*^9}, 3.683638412079361*^9, 3.683638472374798*^9, 
   3.683639304751732*^9, 3.6839790151102448`*^9, {3.6839790511325693`*^9, 
   3.6839790570751553`*^9}, 3.6839919894735193`*^9, {3.683992022651579*^9, 
   3.683992034909589*^9}, 3.683992070821096*^9, 3.683992193497286*^9, 
   3.683992327233721*^9, 3.683992450960638*^9, 3.683993178650835*^9, 
   3.6839949169790373`*^9, 3.683998838082975*^9, 3.683998955095427*^9, 
   3.683999488310607*^9, {3.6839996161635027`*^9, 3.683999616659958*^9}, {
   3.6840000379351673`*^9, 3.6840000393516397`*^9}, 3.684034911056443*^9, 
   3.6840349859448442`*^9, 3.68403526377848*^9, {3.684038815834929*^9, 
   3.684038819434051*^9}, 3.684039112425849*^9, 3.6840392122862577`*^9, {
   3.684042931602042*^9, 3.6840429350883017`*^9}, 3.684043605666663*^9, {
   3.6840499022143993`*^9, 3.684049902518023*^9}, 3.684050729919374*^9, {
   3.68405319953046*^9, 3.6840531996834593`*^9}, {3.6840533363486557`*^9, 
   3.684053338356843*^9}, 3.6840537364486647`*^9, {3.684054112220166*^9, 
   3.6840541128132153`*^9}, 3.684054460731146*^9, {3.684054786090232*^9, 
   3.684054786283407*^9}, {3.6840589179232445`*^9, 3.684058919294323*^9}, {
   3.6840591050329466`*^9, 3.684059107102065*^9}, {3.684141424841354*^9, 
   3.684141426506449*^9}, 3.684141486169862*^9, {3.684216574824535*^9, 
   3.6842165774286833`*^9}, {3.684238174333956*^9, 3.68423817545402*^9}, 
   3.6842382341743784`*^9, {3.684239344366878*^9, 3.684239347671067*^9}, 
   3.6855242551498146`*^9, {3.685544866211077*^9, 3.685544913602788*^9}, {
   3.685545471436694*^9, 3.685545474971896*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Questa", " ", "funzione", " ", "calcola", " ", "lo", " ", "scattered", 
     " ", "field", " ", 
     RowBox[{"(", 
      RowBox[{"Ui", "-", "Uhomo"}], ")"}], " ", "su", " ", "tutta", " ", "la",
      " ", "lista", " ", "di", " ", "file", " ", "importati"}], ",", " ", 
    RowBox[{
    "applicando", " ", "la", " ", "funzione", " ", "media", " ", "mobile", 
     " ", "mantenendo", " ", "il", " ", "primo", " ", "e", " ", 
     RowBox[{"l", "'"}], "ultimo", " ", "elemento", " ", "della", " ", 
     "lista", " ", "di", " ", 
     RowBox[{"partenza", ".", " ", "In"}], " ", "altri", " ", "termini"}], 
    ",", " ", 
    RowBox[{
    "la", " ", "funzione", " ", "applica", " ", "la", " ", "media", " ", 
     "mobile", " ", "ad", " ", "una", " ", "lista", " ", "di", " ", "liste", 
     " ", "escludendo", " ", "gli", " ", "estremi"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ScatterFieldMedia", "[", 
     RowBox[{"list_", ",", "m_"}], "]"}], ":=", 
    RowBox[{"Block", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "media", ",", "ScatterField", ",", "Ushole", ",", "UsOneLayerRinf", 
        ",", "UsTwoLayerRinf", ",", "UsElongatedRinf", ",", "res"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"media", "[", "Testlist_", "]"}], ":=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"m", ">", "1"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{"Prepend", "[", 
               RowBox[{
                RowBox[{"MovingAverage", "[", 
                 RowBox[{"#", ",", "m"}], "]"}], ",", 
                RowBox[{"#", "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"-", "1"}], "]"}], "]"}]}], "]"}], "&"}], "/@", 
           "Testlist"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"MovingAverage", "[", 
             RowBox[{"#", ",", "m"}], "]"}], "&"}], "/@", "Testlist"}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ScatterField", "[", "column1_", "]"}], ":=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Thread", "@", 
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"media", "[", "list", "]"}], "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "All", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"media", "[", "list", "]"}], "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "All", ",", "i"}], "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"media", "[", "list", "]"}], "[", 
               RowBox[{"[", 
                RowBox[{"column1", ",", "All", ",", "i"}], "]"}], "]"}]}]}], 
            "}"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "2", ",", 
            RowBox[{"Length", "@", 
             RowBox[{"list", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}], "}"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"media", "[", "list", "]"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Ushole", "=", 
        RowBox[{"ScatterField", "[", "2", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"UsOneLayerRinf", "=", 
        RowBox[{"ScatterField", "[", "3", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"UsTwoLayerRinf", "=", 
          RowBox[{"ScatterField", "[", "4", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"UsElongatedRinf", "=", 
          RowBox[{"ScatterField", "[", "5", "]"}]}], ";"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"res", "=", 
        RowBox[{"{", 
         RowBox[{"Ushole", ",", "UsOneLayerRinf"}], 
         RowBox[{"(*", 
          RowBox[{",", "UsTwoLayerRinf", ",", "UsElongatedRinf"}], "*)"}], 
         "}"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.684043634521324*^9, 3.684043731591958*^9}, {
   3.684043954297182*^9, 3.684043955333228*^9}, {3.6840443580269337`*^9, 
   3.684044429465006*^9}, {3.684044483617934*^9, 3.6840444977981377`*^9}, {
   3.6840445299800997`*^9, 3.684044574051517*^9}, {3.684044646776792*^9, 
   3.684044658447196*^9}, {3.684045806453898*^9, 3.684045808692772*^9}, {
   3.6840458917145844`*^9, 3.684045983836669*^9}, 3.6840527860988407`*^9, {
   3.6840528665069036`*^9, 3.684052874126954*^9}, 3.6840535424857283`*^9, {
   3.6840536257126427`*^9, 3.684053641143821*^9}, {3.684053927585746*^9, 
   3.68405396255828*^9}, 3.6840543931397743`*^9, {3.6840545323633823`*^9, 
   3.684054533666654*^9}, {3.684059004632204*^9, 3.684059050619834*^9}, {
   3.684059497306383*^9, 3.6840595051968346`*^9}, {3.6841218238522415`*^9, 
   3.684121831486678*^9}, {3.684121869317842*^9, 3.6841218767732687`*^9}, {
   3.6842373195180635`*^9, 3.6842373300476656`*^9}, {3.6842378200006895`*^9, 
   3.684237826375054*^9}, {3.685524201087723*^9, 3.6855242042879057`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Questa", " ", "funzione", " ", "calcola", " ", "la", " ", "funzione", 
     " ", "interpolante", " ", "dello", " ", "scattered", " ", "field", " ", 
     RowBox[{"(", 
      RowBox[{"Ui", "-", "Uhomo"}], ")"}], " ", "su", " ", "tutta", " ", "la",
      " ", "lista", " ", "di", " ", "file", " ", "importati"}], ",", " ", 
    RowBox[{
    "applicando", " ", "la", " ", "funzione", " ", "media", " ", "mobile", 
     " ", "mantenendo", " ", "il", " ", "primo", " ", "e", " ", 
     RowBox[{"l", "'"}], "ultimo", " ", "elemento", " ", "della", " ", 
     "lista", " ", "di", " ", 
     RowBox[{"partenza", ".", " ", "In"}], " ", "altri", " ", "termini"}], 
    ",", " ", 
    RowBox[{
    "la", " ", "funzione", " ", "applica", " ", "la", " ", "media", " ", 
     "mobile", " ", "ad", " ", "una", " ", "lista", " ", "di", " ", "liste", 
     " ", "escludendo", " ", "gli", " ", "estremi"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"InterpolMediaScatterField", "[", 
     RowBox[{"list_", ",", "m_"}], "]"}], ":=", 
    RowBox[{"Block", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "media", ",", "ScatterField", ",", "Ushole", ",", "UsOneLayerRinf", 
        RowBox[{"(*", 
         RowBox[{",", "UsTwoLayerRinf", ",", "UsElongatedRinf"}], "*)"}], ",",
         "res"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"media", "[", "Testlist_", "]"}], ":=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"m", ">", "1"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{"Prepend", "[", 
               RowBox[{
                RowBox[{"MovingAverage", "[", 
                 RowBox[{"#", ",", "m"}], "]"}], ",", 
                RowBox[{"#", "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"-", "1"}], "]"}], "]"}]}], "]"}], "&"}], "/@", 
           "list"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"MovingAverage", "[", 
             RowBox[{"#", ",", "m"}], "]"}], "&"}], "/@", "list"}]}], "]"}]}],
        ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ScatterField", "[", "column1_", "]"}], ":=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Interpolation", "[", 
           RowBox[{
            RowBox[{"Thread", "@", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"2", "\[Pi]", "  ", 
                RowBox[{
                 RowBox[{"media", "[", "list", "]"}], "[", 
                 RowBox[{"[", 
                  RowBox[{"1", ",", "All", ",", "1"}], "]"}], "]"}]}], ",", 
               " ", 
               RowBox[{
                RowBox[{
                 RowBox[{"media", "[", "list", "]"}], "[", 
                 RowBox[{"[", 
                  RowBox[{"1", ",", "All", ",", "i"}], "]"}], "]"}], "-", " ", 
                RowBox[{
                 RowBox[{"media", "[", "list", "]"}], "[", 
                 RowBox[{"[", 
                  RowBox[{"column1", ",", "All", ",", "i"}], "]"}], "]"}]}]}],
               "}"}]}], ",", 
            RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "2", ",", 
            RowBox[{"Length", "@", 
             RowBox[{"list", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}], "}"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"media", "[", "list", "]"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Ushole", "=", 
        RowBox[{"ScatterField", "[", "2", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"UsOneLayerRinf", "=", 
        RowBox[{"ScatterField", "[", "3", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"UsTwoLayerRinf", "=", 
          RowBox[{"ScatterField", "[", "4", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"UsElongatedRinf", "=", 
          RowBox[{"ScatterField", "[", "5", "]"}]}], ";"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"res", "=", 
        RowBox[{"{", 
         RowBox[{"Ushole", ",", "UsOneLayerRinf"}], 
         RowBox[{"(*", 
          RowBox[{",", "UsTwoLayerRinf", ",", "UsElongatedRinf"}], "*)"}], 
         "}"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.6840499710541763`*^9, 3.684049998877977*^9}, 
   3.684050031987426*^9, 3.684050068282106*^9, {3.6840526895201797`*^9, 
   3.684052699989743*^9}, {3.684053887075553*^9, 3.6840538877949667`*^9}, 
   3.6840539714379053`*^9, 3.684054401875472*^9, 3.684054589561233*^9, {
   3.684054670573016*^9, 3.684054697690857*^9}, {3.684059511484194*^9, 
   3.684059531432335*^9}, {3.6841218947712975`*^9, 3.6841219102671843`*^9}, 
   3.684136616178314*^9, 3.684142433062021*^9, {3.6841424789816475`*^9, 
   3.6841425049101305`*^9}, {3.6841425461334877`*^9, 
   3.6841425472785535`*^9}, {3.6842377082792993`*^9, 
   3.6842377180148563`*^9}, {3.6842378108641667`*^9, 3.684237818055578*^9}, {
   3.685524032580085*^9, 3.6855240366303167`*^9}, 3.685524832089814*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"InterpolationFunc130", "=", 
   RowBox[{"InterpolMediaScatterField", "[", 
    RowBox[{"Test130", ",", "1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"InterpolationFunc150", "=", 
   RowBox[{"InterpolMediaScatterField", "[", 
    RowBox[{"Test150", ",", "1"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6855450720268493`*^9, 3.685545138539654*^9}, {
  3.6855451755637712`*^9, 3.685545177011854*^9}, {3.685545586772291*^9, 
  3.685545642436475*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.68554568816309*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"InterpolationFunc130", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "i"}], "]"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{
         RowBox[{"InterpolationFunc150", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "i"}], "]"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{
         RowBox[{"InterpolationFunc130", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "i"}], "]"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{
         RowBox[{"InterpolationFunc150", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "i"}], "]"}], "]"}], "[", "x", "]"}]}], "}"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Evaluate", "@", "PlotSty"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"60", ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"60", ",", "10"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<cmr12\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}], ",", "Plain"}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "->", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"All", ",", "Automatic"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{"0", ",", 
            RowBox[{"2", "\[Pi]"}], ",", 
            RowBox[{"\[Pi]", "/", "6"}]}], "]"}], ",", "Automatic"}], "}"}]}],
        "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", " ", 
       "\[IndentingNewLine]", 
       RowBox[{"GridLinesStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Gray", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0.01", ",", "0.01"}], "}"}], "]"}]}], "]"}]}], ","}], 
      "*)"}], "\[IndentingNewLine]", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\[Pi]", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Evaluate", "@", 
      RowBox[{"PlotLab", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "\"\<Us holed R=130mm\>\"", ",", "\"\<Us holed R=150mm\>\"", ",", 
            "\"\<Us One Layer Reinf R=130mm\>\"", ",", " ", 
            "\"\<Us One Layer Reinf R=150mm\>\""}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"LegendFunction", "->", "\"\<Panel\>\""}]}], "]"}], ",", 
        "\[IndentingNewLine]", "Top"}], "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"Length", "[", "Freq", "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6842395723469176`*^9, 3.684239575687109*^9}, {
   3.684239617631508*^9, 3.6842397992718973`*^9}, {3.684239838184123*^9, 
   3.684239849767785*^9}, {3.684239881615607*^9, 3.684239913456428*^9}, {
   3.6842399462253027`*^9, 3.684240104688366*^9}, {3.6842401622016554`*^9, 
   3.6842402023209505`*^9}, {3.6842402553529835`*^9, 3.684240318249581*^9}, {
   3.684241720096168*^9, 3.684241740121313*^9}, 3.685361808504384*^9, {
   3.685366355534459*^9, 3.685366471183074*^9}, {3.6853665288793745`*^9, 
   3.6853665365428123`*^9}, {3.685366575678051*^9, 3.6853666037826586`*^9}, {
   3.685366735674202*^9, 3.6853667652628946`*^9}, {3.685366832742754*^9, 
   3.685366903175783*^9}, 3.6853669675834665`*^9, {3.685446258595312*^9, 
   3.68544627621832*^9}, {3.68544631538656*^9, 3.685446340402991*^9}, 
   3.6854465076605577`*^9, {3.6854465542392216`*^9, 3.685446566011895*^9}, {
   3.685446732204401*^9, 3.6854467767639494`*^9}, {3.6854469415163727`*^9, 
   3.6854469480367455`*^9}, 3.6855240017013187`*^9, 3.685536941237795*^9, {
   3.6855378596143227`*^9, 3.685537861350422*^9}, {3.685537893470259*^9, 
   3.6855379308323965`*^9}, {3.685538123343407*^9, 3.685538139039305*^9}, {
   3.6855449661087914`*^9, 3.6855449669898415`*^9}, {3.685546351983059*^9, 
   3.685546363158698*^9}, {3.68554641826285*^9, 3.685546481965493*^9}, {
   3.6856090435635643`*^9, 3.6856090485788507`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{GraphicsBox[{{{{}, {}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwlmnk8VN/7wJFlhsqMdSiUNkkqISTPSYXUh0JjFyKSbEl2RWWpLDOXomSd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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwlm3k0Ve/3x82u+V4ZrjHRIEqDIRL7SSXkI2VKZqlwzTKEJFNCyjzdY7yG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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwlmnk8VP/3x4csM9YZ66BVKSmK0CbnpH2TbIVkG/tOtqKYW5ZCzJTSIpWt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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwlm3k01N//x+1mCDPWsSSphCSRJdvrJorqI0lUqGiTsYtKsu/GMlNUlmix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           "]]}}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {3.141592653589793, 0.}, 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, 
       ImagePadding -> {{60, 10}, {60, 10}}, DisplayFunction -> Identity, 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {3.141592653589793, 0.}, DisplayFunction :> Identity, 
       Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& )}}, PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"20", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.04305999999962179, 0.02922001967402526}}, {{
          0, 6.283185307179586}, {-0.04305999999962179, 
          0.02922001967402526}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwl23c81d//AHDbvbZ7zaxoKJHKLOMcQoWsirKTiOyMymiQlWSvzHuvca8r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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJxF23k4lN//OH77jLHPWEbK1iakZE04J5UKkZTKGlmyJLyihVY7JVu27Ps2
Y2YQpToIIVvIniRbkux7fO/39buu3+cv1+O6j3Of+3nO85zn+WOkbG9dsGdh
YmK6z8rE9L+/rIjQ+lPlibaztJ8TWZuB9v76cEw82hpM7f63XwTzOu2QXV/U
LQCOb98lYaYvg68C1Dvgxv0QCx7MY4I3Vl9HPQKOba862DA/E23goVb6AU2o
OrCmxUA5MhapTNQgMNZ8xXsac5Xa7GGTtDBw3Ys1axBzv65/TXbUC1B+VNWu
CfO6LLesb00kGBade12GOehIt2d2ZTT4JqSclIJZUCOtsrX0JaAd3CYFYE4/
7sy2SokDV2wuiDthVjirfE4qNwF00w5W6mGuPL/1Ui/tFZDZGTl1APNX66j9
yVGpwEB3lumHJvY9SgrqP+vSgDj79EQF5jtq0YN3atJB3fdbNuGY2YDl3vTK
TBA1ycd9BHOTTk2jSkUWqBCW12LCHKm7362pNBuUXmtnaj7GQOKGc68XKLlA
9gwdWGAeNTY1Dy7IA9ljf95KYi68VLm9MzcfLKUwGkY0GEjdMuCMblohELTv
emWNeeva1HR/UhH46aFoswNznZ1R5K0ECghOFH7TcZSBLriK9sdHFYPz4J6k
JmZudYBiT9PA7crlQ3/UGWj2jYfAjzoaEIi1AjGYX7/vLvOqoQNJPmPPbjUG
OlGXtpVSWQJsnT/1aKky0L7Tned/HS0Ftwyu53xRYSBCI3umUkUpiDHQJ1zH
3N7sfLqhtAzsz92OfKjMQJZdyhFzlHLgXreWFn+EgaCp48gx+QoA4pdFRTHv
6U1QDiyoABzOHyxiFRloamCrd0fuG/A1t2jpwWEsvj8bpE6mVYIs6bjVYwpY
/OYtSmKjEGASytL57wADPRdK1KziqQJp6kba9TIM1EEPkFC5UAWaRqXDRDCb
T1mMiQ9UAZsXd89S9zGQmzmXx/x0NbiWopqdspuBSlaWTRwVa0D70OD+VmkG
Wo0eUR30qgESX+wzVqUY6Enzm826rRpg/VnikbYkA8Vo3QhO4K8FlsLKPc93
MlBfn4kL76Va0Dz2l/xSDJtPb2Dol1AL6g52hcTtYKBcqrDgTek6cOOTqGwk
mYHeStSlQuV64CwvN6MnyEDfmaXLJy43APP3Dv69BCweKTyJFkkNQOLp47wY
Tga6obHm+2W4AbBk5F/VxTPQvGe7TqVTI2Cu2+J8wY6tt9GHreE+TaAgReFd
zzYdydYPjKmkNoPMtCwH3QU6umX7qaHgZzM4fjdgPX6Ojkq3GIUSMi2ATXVy
dfYvHWmphXpw0lvAi0ij1MhpOjqfp/5vsKYVeOneZoSO0dGxOj2Czn/t4Emu
0Lx5Nx3xd+W0qUW3g6EjT7YedNHR6AjLy4Ml7aDEirU2r4OOwpkqJUQX2kFa
7unZ8VY6GjkmpzLr+QX4bbW1sH+io2AG17UUzw7wX9X3pJYyOrKsdtwbE9UB
XmakB/uV0NGR9o9TIYwO0PJod4EinY4G//h4ec1j7YW81u4U0dGhA9OhBp6d
oP2Gc0t+Bh11pzaXrXt0gQIJeb2M53RUSJXxmY3sAvjHFee+h9LR4/f+cJze
Bd7RrKoEg+nowIDm5y9zXeBg1hdd56d05CtMGc7z+ApW3n6fLvOmo93Pn3Nd
9ugGtUnq02WWdOR+39CmxL0X9EUHOF7ZS0d6bpp5+IhekGHTmhUvhbW3lf1r
WdwLFvuJs227sPGc5XiAn+kFyu3htN3CWHxFP8RbuvSB2vHgBlMOOiJUHGzH
OfSDa+Mm6P0oDY0WiolYBvQDdbPzW+bDNPQhldOKkdUPfDpGhv8O0JBH0Nhv
i5/94GR7Y8RqBw31mibjGNcGwAhT2qvnVTSUvcQNLMwHwfTFh7EVCTT08Nd6
AP3+ILitOxmZGUNDV75NNnMkDoIz+YaOT17QEHddrRm9dxB8reFPEwqgIc8Y
X28O02/g6Snns2m3aAgqTVNo54dAeuUuV18dGrpZYR/OsnsYFB8vr0+rLsb2
S2NJZuVhYLzXr9S5pBjN9mkytk8OA68ExhnB7GJ0e4PUvekwDI4radpxBBej
+9o1u1YKhsGC/Lqjg0ExCqwVp/w+8gOUqktlCLVRUVp7z+cunRGQt94ns6eS
gmxtPlp2moyAjFfXDWvzKGj3PPXvF7sRoGV/yUcnloJySIGktsARMHnJOKTJ
nYIopsrmjU0jYOL+LtZDeyjo7WDE1PsLP8FNM80LJv5FqGvyLGeu7SioTk1u
dZYrRH8TZE75eY6CtvhHAyThQkTQxz2xfjoKcL3tGXFMhQhSaldFMkbBgkz1
tUNfC1ChB5gM/jEKKgT7ElJ9C9DTdeVPztfGwPFfs6bKH/LRIW7JAAWrcaCi
XeMSfSIP6b3fqiK4jYPDdiXlV+TykJ3bt83xB+NgRyay7ybmocT2xNupyeOg
1OXA5PpwLuJ4KWTH/20c8MroBE7ey0WDu7hOzJtPAPNzwftNU3JQ6KFlptdX
JwGXOU+CXHMWun/nrNy48yRQ8+3YIhZlISeUdEnYdxJI8uK/jIVloTNGJwq8
UyaBtH/t23P6WQh3K8JE7eckmK54mrmvMRP5U2VzKlx/AeOoU8OqlRno4UFr
/cpHU2Cf0Jf8kidpyEOu4WVV9jQ40p/nmGMUh0btRx+nvZ4GbolnGU+3Y5Fp
GpPr40/TYOjRzd97i2ORhtBRHfhrGui/1T5QzROLWLbzZ5D8H2D+h6NTryEG
RXWEnUYlfwDTXvvzY0pRiHHPaO199QwY3GvTsdEWgtavu1C/uc2CPvPCx7l2
Vsj2ven5CId54Nq2J2iaPRoceU0mit6aBw2ruL9NVtGApbi/M/3OPNg4YLnv
UXk0yEizulwSPA9GMy1ZnW7EgBE/B6vugnlQt/TaW6fhJbDV83bd+XceJCZ+
XjvzOB7Y9rwMzruzAFyETR9mNiSDI+2X9RQfL4CYKY2wXWIpgKVRlPtt8AJQ
7kuXvnozBWS8TX7xOWEBDLIvzwoKpIKR5OzYmcoFcL11IKBNNg3Y2pVlKTMt
grw/bqsaTung+lxXVVXwIpgeURVYqssE1+5HXK6IWATPf4VGDkxkAgtWg5ni
+EXQ0X6lMpYzC5gKfRRLzVsEVsdtucIMssCZo3TvBw2L4GKBXLJLexZQePJc
XgO/BPT+DoRvtWUDWcLZj4r8S8DU8YHX7r/ZYH80m9kB8hIIbI0PEePNAZLZ
PkFkmSWg7aylEaCfA0iNTiPLp5fAgR6t99q1OWCVXze+JGgJ7LhaQDqF1R2L
CcyHCl8sgfTnV0oCG3PBnPT7uoy4JSB2+QPhxVgumFJWXojMXQIDebThhZ15
4NsVaUP3T0sg8fThA7wheaAmbYv1IG4ZsHm+kg8wzQfPDpffyglcBsVROxej
6wtA05Geca/wZeD37d7NQwMFAK+yYnkqFntu4TTT8rcA+B9VMxjNXgaeMrpP
LcmFwEenXEa6bhn08MX2WToUAueL5T+SWVfAbvEXuj+XCkGeac+Vm1wr4Ecy
h0MeRxEYv7LSpklaAUlrEouyIkXAxlLtw4D0CvC69+2Sh1oRuOJQniiqswIa
lgZPOnkVgdN3y01ePl4BLirDb7knioD//Z4mu+AVwM72Y/vsYhGo8V05rhyx
AnbGcF85z0wB2k/UDnemroB+EUPlGzsoQDW0nFsArYBbaq1fts5QwO1nPX7D
9SugN+r1MstFCmCEr6wXt66A4/n4J/VWFHAwWu2X4dAKEMFN1YX9RwF7ksrr
nv1bAZ2B6fx8iRRgm9KjacG+Ck697bnGm0kBaWkrJXI8q+BN3h3hlkIK2Jmt
ltG0cxVIfnA9G/SOAsxyL4sm7lkFaS6s1+7VUkB8/p0IJ/lVkKi38lOmmQJI
1PKHeM1VsJa0rFTVTwHnaT1LPSdWgTU/C1PeDwoIZ6y45uqvAu0y56PnJimA
UK5mrmu+ClyiTRbbFingzJvLHULXV0F5c6cXZZ0CAivvnB1zXgUP1Oh2Z5io
gKWqXM3//irwSvcLfU2gggIeYs6/p6vgy7Po4r98VHDB3FXwTtgqmN/r7NUv
SAXrefVPZ6NXQa8rbtBblAoylyXnnJJWgZ+Ny8/aXVRgcNLH+mfWKrCxC17q
lKKCxcivLRYUzEIG9+P3UkHS90Oa3WWr4KuhHYXrABWcPBhaYPRhFVTyfwk/
KE8F0/dHyY31q0DIPEp8S4EKYhq0g3TaVsHIwTyLB4pUoCmcsFTZswqkQ4hn
C5WoYOz6wnWV4VXQ7frlZ5AKFYTTz3VQJ1fBv95ReZIaFahu50KZuVUQ12Kw
55w6FQwZsBSnr62CLD3OJpWjVBCYaLFLjGUN7Dm/Q7wFs8Lk67AYwhoQGXok
SdKggm4VgXUe0hp4uHj0Cw7zQz+XG0Fia+BK9JnDhVj7/V/qupn2rIHst4Va
/7D+28UlT92XXwP2ztfX/mHvv+t6v2RBeQ3EZ9y6TlGlAsm3XVI3tdYAuN7u
w4WNtwF3KGL81Bq4WhSgQ8a+x/1SyJa14RoYf/CivPMwFZAzf7r2mWLu+dOv
hcWjalZr4IL1GjB7m1ZkKkcFTtrxZ5sd1wDcmycvLkMFxGfz5afc10ACmc08
Zg8VvO0z2IfurgGHmFK1N5JUQPBiZmWEYP+/l7TJS6YCRo25h1zUGniiUf0T
W2zAjP/196zENbCj9+M9CV4qKCx0fhdXuAa6fLNX2Fmp4OJaraxA6RpIIuxd
Iv+jgE1diYTQd2vAl2cf0/dlCjAY6fR60LIGHnkWafv/ooDFQwqjy1/XQEaX
ouf1EQpIehB8wX1oDQwWqpcsYev5D1nr0PW/ayD6TZOl0mdsPRvlTJ4RWAcC
F5gukfKw/Exmulwjug5+WUQuhqZQwNCUWd0x6XXQO5iZXhZDAYcC+TIUlNZB
R6YfbeYRBbS/u2sueGkd/D307EzJBQq4S+hsfG65Ds7afhuj6FKA5JWD6jiH
dVCXWPrIWoMC3Bd+CK57rwNx8aW8CUkKEJDVb/0evw7M3T58CZvC9iNcqkBD
2jrg0jiXrPKtCLwdm79Iy1sHr2cP9qS2FQG79MSBxxXr4P2I9qJqWRGoIE9N
SvWuA3IKG3O+bxF4vqwlTxheB24V3dyRN4uAbVfkrfmJdVD7wMhIxKoIcEUc
Xa5ZWQcenCp3t7SKgBUuhNVOZAPU7mm/qrZWCJTGBnUNJDaASFzPDoGJQoD/
eDhUef8GcC4NIIZ0FQLGw15+drUN8N0uxjaaWgjYl/eL55huAAWl3hZrm0JQ
NFqvPvlyA+yr53AcrS4AT2p2+LYnb4Bk4CroQykApmluqCJ7A4QpqRQuxxcA
Jgth3ZCyDTBldozieqsAmHTam8h+3QD//iy8YxMuAOvVbG6ugpuARkg4Mn85
H5xJ1cmcjdoEO9snxM+W5IKghvZvT19tAlb/rdCZmFxQP2dFFsraBJdv7p+5
5J0LTp30eX60bBOcGC5OcFbPBTq/Su487dkEEo/2Lpx+kwM0lfYaCO78B0b3
ZkaY0LPB4U+4JbXsf+C/Go+FNd9MIPK3WfdR+Rbw6NxKmpJOBvGRyOYX2gL+
5nCf3pckQFZm+Jo0bAHDRicFj0eY78Ux9vdtgYlLtyuFBl6BHay24u3rW2DP
R7XtzfBEIC6ysiSpvQ26kOdR15k4sA9IZdfUboNB1BN06EUUSPz0lpnViQl6
qf9UnOd4CDR3Hd+WtGOGc11th9RKQ9AZiy5P2xvMkJj1Q4huGYouvnIcz3Rl
hvFvyb69HGHIRTS8ZZ8XM6S9X244dOUZSsQGIR/IDPMUMgf/LYejVR4vdfU8
Zoi3TXmtxx+F3efyPIymmeHM4W/Me/niUJWW5ljELDMsWj/6UtYyDjX7tl3p
WGSGGQG8m+sFcejn+hK49I8Z7vsufnLzVDwirujwmvOywF9pg+8f30tA7n8H
CxwOs0Dep2zszV9fIblh/tEHt1lgu9uDO1A2DRlOSNZ432WBdgXvEyh6ach9
5nDaLV8WKL5iks/lkoZKN89b2PizQFHj6O8OhWlIUzSy62QMC5TBWeYlyKYj
gwsCdVylLDDfZ2fhrHQGcq0VyElYYIEHTTqHktYzUfhnKf+oFaz9ntL1OeEs
ROtQtA3bYIEPrKat9yplocVhY/EHrKxQle86x36XLOT7LzL2GokV/rrm9PFl
XxZ6pkoM2q/ECvXr+v5J0rIRJY94o8yTFZ4SklQb08lF/l/RcdY7rNC4UEtu
wSIXWbDcFDP2YYUWEysjfd65iGDxqXXaD3turJOsWJCLHPh8Vfa8ZIV5F+l/
OPnykKT3GEt0OSssvtbes9aeh2JOVCS7b7LCNX8lbQ7VAuTibn/nAxMb/E5t
ERDUL0A6yURjbnY2uNv8td+6dQGaW3Zly+Nhg/Ua/+kYhxQgwwIpl+/ibNBB
+JXcvv4ChBcIUzc8zgaVgRzb7tuFyHfIslMukA1OvH4l+fh5EVo8rZVsH8oG
wxptjmcmFyFX+k7H1HA2OODnNRdOKULm/gPrxDg2+KAxRI65pQhpyF6VXs9l
g9/i7XHGBApa87ro0dDIBtnOTFmmPKQg9+9Kx1ha2eAtkRSjiGcUNHmGxK7Z
gfUvvxxyLZGCesU64ov72aBUm6tzcBkFVVQbVcX+ZoPCssliIVMU5M2jz2fP
ww6v7WywazGiohlv2b4UAXZ40T1Cic2CihyGOTN7hdjh93Xfd1I3qMi0pEHV
QJwdviup2eR/TEUqV3WtlA6xQ/a0h9X6FCpazDpOYTZmh3Q/T403LMXIQ1Nd
PyWGHWZ0HzSzeVWMmNxiHr2IZ4ehWj2XQjOLUXjqbMnjJHa4soJ7kFJYjApY
8ndez2KH9o7b54Iri9FIg+jM/lJ2qGindMi8vxhdvLQRQe9kh9Yq5BtVnDQ0
Eni5LqOHHZLTunAHeGjIvaJkLXqAHTI5lNsE89PQMzFXW++f7PAq6+wJOREa
qvsxqHRsgR0e9T9Yw7yHhlTdPnTXEjngYEvGjbljNFSbuoPrtTAH3Lx40rle
m4YufPEGuTs44KTbjFXUcRpyUz6UFyLNAfeaW0jxnaah3PXUe4ZHOOBBoVRC
kjENkYOe7Ow15oD1Atxnj9vTUE7Ft/ONlzhgTOiqYIIjDSlPHQ14e5UDKnEo
l/1yoqHz5+b/JNlwwFH2eE8vNxoKIV1HNh4cUGC/4A/VOzS0nnrS9ncEBwxR
QMFrgTSkvaIVpfiSA+byi+4dC6ahJ4ZqNXcSOOB/Cjo3WkNpCP/vgDRbBgcU
3sXyMyGchoTM+EZ2lnDA0Hr1AsFYGrpCxxOvl3NAsUDuB3/iaCgJz6KTX8kB
zZ8UL39MoCHp8sV0lVoOOC57fcgpmYYOC/bbGH7lgD89ZwwKs2joP5fOyJg+
Dig/dGfUOYeGXtc0V/d/44Dne1MuSeTRkJYHknIc54AH7tXVOhTSkF5r1o9H
Kxxw102v7lt0GgrfmyJQv8EBtY1+a3QzaOiLb9xxbiYcPFq1dVexFBufXGh6
PB4Hqwy3ntS/piH74Fs2dFEcVO+3FfhYSUN5329EruzCwfdLUprb72hoWtW2
WksaB8O+1iepfKAhz7GLUk2yOLj9o3o7ooqGHuto/Bg5hoPnFB4YsNTR0McE
JYEDEAeFXZ338dfTEMec/PFbJ3Fwn5uWKvkTDT1PlUjfMMBBKRSzItxIQ4mb
bDaCVjhITXxF/NpMQ0MmWxFmttjzt/f1K1toSKpwpSrNAQf99R7KpLRi47s6
JXnwFg7u/DDferWdhspetw2feoyDUbMRLXmdNNTunnjtTgYOThn9VknsoyHZ
CP6N2zlYf+V1dzT7acivOPClZwEO8uYwXRnErDrj2XSTgYM4sfgFwUEaSnbR
V7arwcEHNufinIZoaDm0utWmHgevccg3r2I+X6DmZN2Eg2tHXFIDvtNQQSOF
1bIVB89MEAT4h2mI7dfuFLMOHDTYzSUVj9kKn6h+pRsHOSZc2nb9oKHy/fyd
l/qx9jk2lxFm/tOBN02GcNAVP2PzbISGnB02ccYjONgyKNpi8BPLlwDPDMNx
HHTZPRbPNEpDu7InNQ2mcPD0oFFdLmbvWqueszM4aI0zu6Azhn3/zy6P0/M4
WJbFCtsxy7Lqc59axt5XahBuPE5D/tLVOTrrOCiqqqJVj3nouNpxuIXNj+x7
A4UJGlKzoQxoseChR8TouxDMEY93ex/jwMO1G4XPezFPpSbwHyXg4YcSAbRj
koZOIr5CVV48rHIXMT6POWUo4JQyEQ+Z0t6duId59d/Gd0VhPPQ9zhz3ErPx
Ls/7h3bgoeqlMb1szAWak4IHxfFQisdOOQczm4VVsaw0Hm4OpElTMFv5dJ2V
2YeHr4Y/H3uPuTxRb3SvLB5u7xh71I2Z/23Vw90KeLg/bHpmFbNzn6qo1BE8
FFQcCd7zC4vfalGJuCoe1nPXn7uKWZy823CnBh5qicdrxWG+q5YwKaqNh3ft
r1wZwvzFlM9PRAfzCEeKwhQWP++AXUK6eKj5MpM3GLP/y41yoh7W3wOFginM
Q6UeF/gN8ZCUlOtu+puG1Lsmpnku4OG+WV7bz5ijFiyDuEzx8N89u4dnp2no
N7FLitMMDxOO5tW1Yz55RO8dhxUeegUb9Bv8weJnXGXKZouHn8/hXMIwr7qr
zjE74OHJwfqbDZgvRBSFbTvh4TelsBHWGRpib4uvWvfAQ29taWlvzFYzvOar
Xnh4e25xughzBU/A0tI9PIy52XxgBLOrgYfs3BM8VK8OWTv9l4bqXSZqZwLw
8F38rWd3MUuEWVpPh+Ch7VGzyFzMHY1nYyYi8ZDYrTXHNEtDR09Lb31Lx8PX
BJXpHMzKmU3Bn7LxcOv6aO4XzArbniR6Ph6u+J9IWJ/93373Ucafjs3XLoFd
p+doaCfJteRmGR7yxD4qdsYsfEtQ+/IbPGz5mnznGWau/Vh9XI2HNkW/8pow
c/jxDJHq8FDlhAhxAjPT97Ib/xrwsDJ9kcY8j+3fGlYL4814uPDpScAOzIux
HA/b2/FwsOzDC0XMM/NU/NsuPLzjUtimi3nS8HJ0Zi8efpw8fcoM80jB9q7n
g3hYfTBm1gXzN468PO9hPHSv22L4YC4en/pXs/1/flJ/0IRPgvP/t0mOe565
9v95b2DJv1zL/7PkiHlwpM3/eYc2G8nHnhPWj3xkuo1ZMLEo2c6JE3489l7t
Ombe5Ysyhjc5oYeFQ9Z5zPgL/xhqHpyw/STS1cTMQs3WkvLihCOLn8T3YV6x
X76w6MsJRYsmby1i8ZmvTvn27TEn1C5h+tWLeXrX6Ruf/Dmh8NOGuErMw1/j
HiQ+44R93o6xPpj7FSHeP4IT1iVpj1/B3PV8MupmDCe8Hlrnooy58dTRPJjE
CUvejYiMY/N599NDhUdpnHAbXUiqwCxztrb0fRYnzH5txR6COdDAqFqDwglP
2kczKWNWbY05fY+OjZ/OD3GYx4z6W8rLOGHsRdv3vdj6Omli36/8gRO2Jj31
8Ma82FVw7b8aTnhcxzhPB3Om6ew4vZ4TTmst7uTBzGLms6DQxgnn1MpRErae
GQNV9252csKzqj1/bDDbWHIwFfVwwoHQz1f3Yub/rh84NcAJc1ViWCew/Km6
Fsl9YJgTFqoq/s7B7D7SHeU4ygmnnmfw22OWsNspmjPJCSV1PgpsYfnZOmaT
OjqNxbOI28YF80PH3L275zjhIA7P9xPLb4Vf04U2S5xYPVMmZo/5m/ORI2lr
nDA5WjBoDtsfnk3fqRj6xwnRx73G/9s/NN3ea+9iIUCbscl7BzBP/2WpM+cg
wIBVS+av2P7zyuOMfiKBAGX/+U+EYtZbeP6ll5cAjRYs5fUxr9/uvCxCIsCl
/sk2Icz5y+ShSyIEuKt0b8cUtv9duWtlFyNGgHUPBZWaMOPXM6c6JAhwRqNs
vuR/+6fPL3eBPQQYP4kTyMPs8E9hxUiGAGuDuMP/t/8KP7r9IFyeADWU8+iv
MNcxvWVtOUyAIcIa6k8w3366HcKlQoBuF4vuXMG8h+0Uv95RAvz1Z+uWFObO
gNDYYC0CXBtRlBrEzounuPadn44TYJrSqbBgzEdChDLZdQlw8Ls6dR/mEYL5
gZN6BEid4A59jZ1Hkc/Sip8aEqCwfrW4OmbIO65SfYEAhQimroXYeTb7Qu7d
tikB5u357MmPOU3AQ0fbnAA7EiWPOGLnoVH06wZfawKMcjUtKMbOzy3BTcPK
6wQ4meA68As7X6mxx7+uORJgp/T1OiHMVuQgc3VXAmw1MN1hgJ3HPInNP7zd
CdDyfE/lB+z8dk2+PLNwlwBX2/ZNvcLOe9msm7iZEAKUom8sqHyjoWx6wtGR
QgI8vuH7brIHO382zGV7i7HnkUZJmpgPnxIXay0hwJ3Zlmlh3TT0rjdj800l
Acp72zNLfcXitV2IIj8T4Id3u/cf6KCh+LNutKA2Alxnp6xf/4KNL/pw+oNO
AgRH+n+/wuqdqX1lT50GCHBcSXI/axsNMRt+OHX8NwFmDZgxF3/G9vO4x6pq
f7H+tVhrOpqw9fdDZ//BBQLEjT77Mo/VW2SvT3jRDQL8Z9AysLuBhg4ltX+e
JXDBjUTJM3q1NGQ5NWKcJssFj+8XeJyH1YPSytk6sQpc0Hj/1sSDt9j++cBR
6dkRLlhO17xs+AZbDwLTgnc1uKBJcuw1znIaClNf6jHS44LXGl2L92L15/mn
5Q2nDLmgyxefzi4atr6a7705doELDnn42N0vpqEM663E/WZckMXXoCWviIbe
BOKstp244NEylbdRWP37sL3RcOkmFwx/3HhqCauPT+54Bn57cEGD0XPahplY
vUPhl+q5xwX5Sg+7T6XS0ESX6Cg1hAsuHNDTkMfqbaHd8s5W+VxQKnCAxSgM
q2eiwkzzKVywWdgb2IXQEIHlt84inQvyv8nbdScIO19+5IuFvuWCFke6P7z0
w/IzZX9L2WcuyCXq+/bnfaye2LH7MM8MF5wQYiEVYfcNEPp055V5Lpho5zYg
jt1H3q79wGcuY/GwObk7xJaGaL1pP9S3ueBXu4OKJy2x+0CseLQdPzd07eg+
63YBix9xx3LlEW7YDExaOjVo6O+TeyMcatxwO1hRiaaGrae53lbjY9zwPLnz
2xNlGrrWHpc7cYIbnuO8xsyuQEMG4UJXSZe44W/7j6ZBkjS0myDwzvkONxzy
76m8z4rVE/fc88p8uKH3wc8WRtvFiPyrLYbpMTfMHAs+Gb1SjHgbwm/GBnND
A9Ivsb6JYrQewC1Rk8ANaaW5OIFPxaiDGf9U9B03fO1hxub6uBjNUBKszldx
wxN2b2pN7hQjTjO5Y0G13NDURKx8t1sxggzDxcVmbsi8f1LR17wYUW1fOrR/
w56bNX7mVSlGYR+l9YO2uWG6X21wwU8qyrlVuv8DKw8UebYLJ9BHRTViumxL
OB54PUnA0LqVitb/c3pvy88Dn3Q1qZRUUNGNPbRD2lI8cCTjiav6Myo6GaAl
uKTDA9ecyr67ylHRNcW2WbnTPPCtyRvvAXEq8vl2rcVWnwem8vZOHSZSEUPF
P7DdhAc2rdg7R6xSkOR402qhHQ8siftYL1VLQZu6V77ZBvLA2bu0iIRLFFSG
/y+nvZEHBjzeoHhbF6Fx3yd/PrTwQP0Cl8kd54sQee6FMuUL1r74dFcyLEK+
fUU1IX08cNjwRBWQKkInC8aHdH7xQIuBM78WhgtRh76ZSBmeF7YpPH+0y6wQ
zYYfD044zQvDzxhfbVApQNKs59uC9HlhcsAeJwfpAnTxjpWwtxEvvEmsah7h
LUAV1j5ZFy7zwgti5194T+SjR4fLqrgceeHtqFTwMD4f8XbIrD0I5IXqWYbi
sQt5SF6I39m2jhfufG3x9V5wLiIVVxZlN/JCN3cXWOqWi9bPOP6dbOGFDtJV
R75ezEUNvh9u3+rmhTo3j1GaJHOR3ajrI98JXliScm/NrzwHJZc0xsRy8sGA
sY+q3d+zEe8FP9R0jg8KdHX6i/Jkob/hy4JK3Xyw40QW/cp4KpqeFa852M8H
U1XP/u7MSkVTF07fkhnig4yL9umc11PRqHB8465xPshKYvXLGkpB/SlHH+KX
sfZxXWLxHcnI9vKHhRkCP7xZ3ZbpTXmFzjkyW9bK8sMP3Gec2FXj0O6goEO3
nPnhPVf76yWOYWjEbKBfZ4Ifch86+Z7rzz1wZqxzrcxNAPqPh6leMk4CD+TC
fYrdBeDUjaHpMylJgOFx5l+epwDkChlWJvxOAmJb75iSvAXgxYyFe0t+yWBG
OAf39KEAbD56qdetJAXEnLkrZBguAGVl1jU8/dPAcOFOxXGKAFQuOTYVUp0B
hOa7Gd+LBWB9o2uUxmgG0FOPVO6jC8C60+ICdRyZoKSWXb25TAB2Tk2ftNLP
BIHfZrQZ7wVgQIt6YHpHJpDnqzZ42CIAmdjDbrn0ZYG7nvY3hP8IQKOOXmWe
hhwQrD/jqPFXAP5Qj75PnMwBcXvuOFrNCUB7b7kTE7hc8Lo72CFnSQB+LZR5
nKWbCxY0iuxUtwSgnbz9FGd1LnBjXbhmykeEPS4WVcv5eeDBoM+1+wJEGHcA
hK3U5YFnZWzXUkhEaKj0iOvNjzxQ6ChsPS5ChP3iE6kV5Hww+fmopbckEWqN
ntvz3C8fXI95fDVWkQijogL/BBkUAM+bnFffKhFhUUn5rLddAXiqG3VlSIUI
FYTpEsU+BSBtNfPyPg0iBHZmqo/yCsCQxadLr3WI8LqHV0wiUyH4o3L+Uv9J
rL2Bj8t54UKwydt3cUsXe354YmBMrhCIVU+Z6OoTIVFoLrjYtBBc2ct7oduE
CE2NWkgfCgrBja1Y4/VLROjtxfraHRWCOz0SxuJXiDA3pMeTpasQxIYonnew
IEKHBsLXxo1C0PnnouGyHRFKFdD9vp0qAiP1387tcCTChmYZSe3LRWA+1eGc
thMR7j+3t/3AjSLAf+GuQeBNIpxwoDpnBBcBw9ev9IS9ifD9FlMoubYI3Fiw
3Ra6S4SKTHlpIV+KgN9h2VKh+0SYEse4rvm9CFQUVOwSekiE0nFHd35fKwLS
qV9nSYFEONXLe1lUngI0B5OyScFEGF/U8oJdnQIui9qZkUKJ8LCYZR/tBAU8
i57/SAwnQq7GPyknzShgOYgvTiCWCAMcuxeu+VMAf123vkA8Ed4nJEGdcAqQ
Y0lhEkgkQl0eUsebOAq45ivvzJ+CxUf3+t2BfAq4/2ZBnD8Nm19fzecBDAp4
ufy2ky8DG98t1d2/31JAk/tZLb4cItQPetYx2UQBoxT+ed48IpSnTP5+3EEB
21M9ObwFRDgXbh/Y1UcByvYO/LxUbH4Cq7WpExRgmHGwjodGhO6v0iyUZyjA
6fviPR4GEdJd0za8Fikg5arfT+7XRNisw/JejokKKmL14rkriDDntN33VHYq
6OwUOMf9lggPZEis/SRQwQx/HzP3OyLkMJW7N8VHBXjDtNdcH4hwRYwcmydI
BdJhji5cVUS4vTBmJC5KBVoNCpJcNdj8DsXk6O+iAk+d9yGEeqz/yZeyLXuo
4Nkjf21CAxZPzsnLUjJUkPtOf4GziQiDj4lJH5Sjgpo1Yh5nMxHufHwoZPYg
FQyq9ltwthJhXfee5y6HqWD5v3QBznYiDAQbB1OOUIEA/UY9voMIrd8yXIKV
qUB+5pAPvgvLp9P6urKqVKArt3II302EF8dr3/upUcG1Gx9Gcb1E6BEn0RGj
TgU+2QEJuH4izDYz97M8SgWxIwaGuEEinD1098s3zDQJQVbcEBFeEPF+J6RB
BU0WA+Ucw0T4mf/SSXbMYwkZrhwjRGi2U8ipCGvP1OMkxTFKhMwar2W5MO8Q
VOxmHydC5KQeIoW9T9l4NZR9kghjCl/5/8XGZxSOAPsUET7a/r7TS4UKnD8H
LrJNE+ETe/YLDCUq8Mcb5rPNEOGrb1x7chWpIOWUkBXbLBG2OC5EmRyigjdP
B4ls80QoyPYupVyeCrpQ5ifWRez7GPanOw9g87fp7Mu6jOWP5+yznH1UcPWK
/oG1FSIUaVTzObGbCmpL5Lpn1ogwQ/7T10QJKlDg4/Yb3cDmXzGTgMSoIMF5
+lD/PyJUShsrzhShArb65sG2bSy/js7rniJRgZsUJaSOmQRd/jW0ZfJSwcne
mz9p7CQozfb1dRwbFRQrGUbk4EiQ9zRB6OA2Bex4oaCVxEmCZqWc9o/WKGD2
1N/YIB4SFOR17Df7QwGvStz1rIRIkP/Dqx1/vlAAB5/xiokICW6bSOOcsXxw
d1bMOitKghcE/xvLrKEAXan5f8q7SPBpdDybBpZP8+H/0bn2kmDvQgHPcSwf
LadMrJj3kyBHlK99JpavDaeUuVZkSDDziORa3X0KSN5ctBuRJ8EjPt869R0o
4IyzN/mNMgmGHTh82UyDAkrqTOuoqiSoPhD5/IMCBYhLqXlmqZPgxRd12yPS
FLDQs/L5hSYJsszONb4lYPl16t4jh5Mk2PnQhpzSVwQ406/KW+iS4CbnxV2O
zUXg9ubRPuMzJCjZy6La/qEInC1ZP6JlQIJ2Wi8znmYUgUVJ33HSRRIsk3t+
44Z9EbD2tYjmNCXB9602XEcuFYGmHk24fZkEa0rnq1+dLAKp4f8SpsxJsP7s
WWcj6SKgt/nwXPV1EtxpWSl5eqAQpPc8KXX7jwQ3RIk9HacLwXjd4e/hXiT4
4gfz3lNKhUC+9Dtn8R0StOTWUXgpXgheR2hZ//UhwZ6wEs/WxQLQfHaN092f
BM2j+c4/eFUAVivdrT1eYv1LZjbI9OUD7QKJ0Mg4Evx60XM0HuUDv/jWUnoC
CSqe+FZalZ0PeL3kCfPJJJhhEPifmkc+2K0wWeqZQ4L7XyrK7OHIB4Zp1oTb
5SQY+4XkNb8nD8SE86rEvCFBrfPu+De4PNDn+966tBLrb8DgP52pXGB3Vaxs
EZFgq1BgWzI1F9wj9lh7NZDgQF+uU4tSLsjyNyzz7sPWm00j73XlHLB+Q+va
vQ0SZN3ssdHhywJ6lbLQ6x8J+m5YfqX9yQSveMiSHtskuKWqrLf4ORNoMua/
32AVhLa2X9TWgzLBw41c6ytcgnC1ZyNRaysDsIYTrdXEBOHeN5ofE36mA+6S
CcslDUEoa8ArurkvFez6F2nucV8QjtgqfRg49RKMnw5rwrMJwV4BvmNCd66g
j/uagXiYEEyas0mX24pFeuHf9YSfC0FvO2b9zTNxqH1p/hLvCyHYXXjv2Kvo
ODRUK+q6FSUExysWZ0/IxKNVW8f4oUQh2NAkSIVGCUg+lWUupUAIqv9xpFOi
X6FYkaMZEk1C8L/qTwkdC6lo5yMDikizEFS80lLLsjMNZY5bV/C1CkFCCX70
p1YaopUFtm5/EYJONpFdRk/S0GeTrvXvfUJQu4EvvY0jHTFF3DJJ+yUE/7yv
mnDjzkDO+Bw2KU5hWH/7zO6N7Uz0mSX4+QkuYWgld+vTY8ksJP/PSdiBRxhm
6/mrTkKsPp07KFMoIAz1Pt7zsniShW4PlOmr7BCGtKRI736mbPSAWhd1Vk4Y
8s3eDpBfz0YRF8ckPc8JQ9t3Tzi1u3PRnOGn/BgjYej+uM7n+lwuunA2/0i5
sTAUUNfTUubOQ0LaN09uXhKGIk+FqT0wDyXuX3IMtBKGDZkE3k85eShrna04
8ZYw9GA5zG3hmY/K0/ZofYwUhp6STdq3mAvRnu2TPtXRwvCFo6wETqQQRVja
v0EvhWHU/X9n7skXohs7clTeJQhDF7bNu9OmhWhHzH6FsnRh+CjXTI+3oBD5
BslK5NKFYYcHx9GJs0VIx+0wc9gXYZjOytT4320KojafByGdwvCreAiTQCAF
icl5PAj6KgyfvTjR6x1HQYsT9DW/PmG4tMD+9f4bCsq2UZr3/SEM2wgsz902
KQh/SfWn25wwbHbvWWZ7SEWtxzTrLgiIQDqO9ak1dv8LrfDa0CWJQJPqyIfs
vsXotEqx4jEhEXieo8YoJKQYVSlIp+wWFYHaR3DuslnFqEQKf2dRUgRyEffk
dfQUo3hcl0zsYRHY2eUlqrqLhi7581iHHhGBKzpJ/5R30xCR+fTLh8oi8NBp
iqPsARoKW3/D7KguArsFXrSsYvfjh39S+9WgCCTTjId3G9DQ9U6XZ31GIlBF
WLM96S4NSZ7PrmkxFoGn+f/8XnxAQ4PNQ6vVJiLw1Yr3EsDu+6b1xvYFl7H/
DxfqoD6noTNv1LR9rEWgfv8D+t90GlJIZZ3deUsEtq1T08kNNLTq/MrkWrgI
9IqSzKFz09GL+5m4RxEisKAp1n6Rn472hRZWJkeJwP7BALq8EB1dyq/cPRAr
Al0NZOcf7KIjxsTAwqVUEXj2yjPhzIN05Gq3M0afJgJnpct+r+jTEevtPWec
GSKw4vJN45dGdJToJ78ZXCoCH8X9GpMzoaPGDE27+goROH048aqmGfa+HxbK
x6tF4PHPAy5TjnQ0bJncpdohAr8lDx/zeUJHd25mB1/qEoFbVkunnvrTEe8D
iubtbhE49Z5q/zSIjrSS3mfR+0Ww+yHvSafn2Pv6v92W/ykCtV6q1bfH09HF
y+JC0osikGPo8DAHlY5+O+xrhMvY/BXfORdEo6On3goPrFdF4MM748HbDDqi
v9QeS9oUgQ513xe/lmPv67IqE2EnQ+8dhfai1XTUcD71Eo8wGSblZxWsf6Ej
59qxDzgyGZrpqpBbO+mIR11ehmUHGZKvSv6X+ZWOLki8WV/eRYb6J7j2G/TR
0cCfjtThvWTYxSP6w3qYjmZCOaZKVMjwno9gSsQfOorYMjChqpGhz1hwjMRf
OlLyjH6Xd5QMmbPkHfNn6ejuVckXyVpk+Ppc93m0QEcsMhrKQafIcGvtXGnF
Gh0J1d18aHaJDBUiw78y2BioQr104uJlMlw8rtC0zs5AZkXr542ukiEuqzhC
C8dAKdFBu09akqGVeOQLKicDydimNxy0J8M79lYsJ3gZqOnrhKKMIxl+YpH/
acnHQDfPKrySdiLDsj1sRbf5GYhxuPKmyE0yvLHcufSSyECa211EZi8yPPRl
zilXmIGGPMV8N7zJ0DmaFJYuwkBPxm3Glu6S4Yl+EBNHZqD6lpnyKV8ybF4q
t7qzg4GMkvCWXf5kePDSDBOXOAPN8xnVtwaSsfP28YkxzDF+Lw81BpOhvUGi
WqUEA/U6S7N8eEaGt97bKJtJMZDtUc3c3BgyXOc+8dhuDwM5/WlZGowlwxKW
ZUfFvQzknm59kphAhtPz3XOrmB9x+v3wTSbDkRrp6Tv7GSipr1HsQg4Zqvwn
0XZKloEyn5s7B+WR4ZFXmg8XMRcc/1PxroAM1cUqsQOIgd7k85vuLyZDi92D
dUvyDNR973LEZjkZclyksoQcYqBvB38NKb4lw1Oa3RcPHGag0R/3Dzq+I8Nn
vtYDnzAvnE1p+lJFhvPijWBdkYH4d4yx5TaS4cS7n917lBlIpNXbZPAzGbbs
NJ/OxSz+FJ8h0EqG/NcMNvarMNDBKTng20GGtIgkdglVBtJ763nPeIAMzyUu
fJ5UYyBjN7aGwG9kKC6kQTFRZ6Ar0rHC775j6/G/9aBKzI6hb0r2jWLrzb3Y
8NZRBnLT1mexGCfD7r8jyzWYvecHz0dOkuHh3ZUxJA0G8jdjmtmYxuKVfZVe
iDmMN0pT8S8ZHl2SOLyAOapmd5jDHBlGrIZmqR1joHTZ0zJflshQQ8zIrRxz
3lCvN8cqGYZr5H2cx0yLcq47tk6Gwzw5vHKaDPRh/bltzhYZ+rW/CIjCXEeV
oA8wicJO5EOvxtxsS9/mZxWF0te5O/9g7hI+YajLLgrd3x6fEtZioIGmriQf
nCh8Xye2ool55KHDbxqnKOQMSFyzxjx1ZPXoOJcovLj6fu4R5rnxkGAxXlGY
KhH4PQnzaqJYz3l+UTi5Pl/zGvO2IWVvIFEUHg5lS2rBzMEKblcKisK7LW+d
f2DmKW+vmRUWhR9qhQ7N/+/3aS62AvtERSGbu9CvbcxiEovW5mKi8Ezbm3iC
NgNJdwZQI3aJwmcjLNpEzLJBIv/qJERhW/5srzBmxWP5+htSopB/7//3e7z/
B2w1HL4=
           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwlm3k8VP/3x2WdscWMZZRSWj+yRCSh9zuJQjJ22WVLYuxkS4ooss0UZass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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJxEmnk0lV/0/83DNd/LjUiGJlSEQuEcumbJcK/pXkPGQqIkRaiEEPdKQkSS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           "]]}}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {3.141592653589793, 0.}, 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, 
       ImagePadding -> {{60, 10}, {60, 10}}, DisplayFunction -> Identity, 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {3.141592653589793, 0.}, DisplayFunction :> Identity, 
       Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& )}}, PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"40", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.07125999999984267, 0.05903690267136476}}, {{
          0, 6.283185307179586}, {-0.07125999999984267, 
          0.05903690267136476}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwdW3k4lN/7HrIMisEMQyVLSkSSJOE5tFFCCi32j0qyEymRZKusoWStZKns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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwlW3k4lN/7HkuMLTMZDEmSSkJlS7bn5ENJpZKlSKRF2ULRYstSKhKylzVb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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwVW3k8lN8XHksMipEZhjZESSVFknBu2iSprJU1kSXZk+xblsq+lJ3sZV/m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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwlW3k4lO/3HvvYB4OhohT5qGRLKpwnKUuSVFS2aFGSrUj2StEmFFH2bQZh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           "]]}}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {3.141592653589793, 0.}, 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, 
       ImagePadding -> {{60, 10}, {60, 10}}, DisplayFunction -> Identity, 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {3.141592653589793, 0.}, DisplayFunction :> Identity, 
       Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& )}}, PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"60", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.22885702051517562`, 0.2117379781287866}}, {{
          0, 6.283185307179586}, {-0.22885702051517562`, 
          0.2117379781287866}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwdm3k01c//x21ZUy732kVkyZ7sYSaECpWIsqtPItkSspYK7Sgq2bJn3917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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwlnHVUlM/bxulU2GXZJQVEQERCCWlmRAUERQQFlRSLkhJRQjAREOmWzhWU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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwlXHk41N/3txtrM8aMISFCEQoVwr1pEQqhtFgiFZI9hBRlSZJ9GduMGbIM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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwdXHk81N/3HrJLZowZQ5ZSSkKyE85NRZQlisqa0oKyU8i+V0IRsox1rFNI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           "]]}}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {3.141592653589793, 0.}, 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, 
       ImagePadding -> {{60, 10}, {60, 10}}, DisplayFunction -> Identity, 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {3.141592653589793, 0.}, DisplayFunction :> Identity, 
       Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& )}}, PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"80", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.1587366146521588, 0.12158599994898231`}}, {{
          0, 6.283185307179586}, {-0.1587366146521588, 
          0.12158599994898231`}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwlm3k41N/3wG0xYzdjGWUt4kOUrSjcSygqW6KyJlokJEtZUskSJfu+zGCG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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUmnc8lV8cx+3Nde+lIkmkYWUr4ZwkhFRkZUtlVEZDZaWQlpAREfe6zyVl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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwlXHk01N//ZghDGMPYkkqfIkpKWvG6lexJllLZUnZlSZJ9mWyVdQwjW0ao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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUW3k0lV8bNWUerquLJKGkn5AiGug5IRWlokFCUhTJVCEhs5tKhouM9+Wa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           "]]}}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {3.141592653589793, 0.}, 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, 
       ImagePadding -> {{60, 10}, {60, 10}}, DisplayFunction -> Identity, 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {3.141592653589793, 0.}, DisplayFunction :> Identity, 
       Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& )}}, PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"100", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.0442209829369385, 0.09526299997863616}}, {{
          0, 6.283185307179586}, {-0.0442209829369385, 0.09526299997863616}}],
        PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwVmXk4VN8fx2Psy1iGGSq7IiGKqOicJKKSKBQiWUKEiopIhCgxdtm3QV/7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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUmnk41N8Xx+1rmDGopEjJUqQiEu6lUlQUpSxlbZPsIluhUEkisox932Jm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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwVV3k81F8XZuzrYJghiahIpQVpoXuTiCRLUdmVlGRLlpI262DsZd+yzRTG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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUV3k81F8Xxtj3MUxFSVRKRVnSgnuTUEpl7WdLIiVtyAjZspPs21jHkpRl
7BJHlrKkFKKQNVSSXVnfef/6fp7Pvfec55zznPu9Z4fVHT0bFiYmJntWJqb/
fwnA/X5EyVvNn76R6yIVBbt+1BwXj7qMnoua1Uow8HKhnPWXyDtIWGJ6TFwy
CuiLqIuYT0GvX1eJO0pEwXfh63/LIj1R8UaN7TbxKAjd0sSXX/UITXz593qb
WBRk7zFLZcoPQFYX7A84bYqCWuXpg/ppIUjiKjlXghQFXzV967IinyBJob/K
UvwMfzK8Mu51Eei6ObHbjTMKAuQ/O2RVRaFZDasAGZYoED6WVvW+JAbVNv3U
lluJhPQTdqx/8+JQx0SuWPBcJMieVjy342kC2ptF2zj2KxKqLqzHnEmjooa1
j/MnhiOh63KkdHJkKnrzqFtI730k0BVkj4w0pqED9LzjpvWRQFGO6qPUpaMe
16r7L8sjgRWZ70qvykArww+3uaVEQot6XbNSRSZy8JYP6QuPhAhN6dstJVlI
9pU4d7RPJIjrzpTN5T1FDuwpx9msI2H0opFpYG4OWhY5NFWjHwnPDas2tj59
ht68XqG/V4+EI+Z+2pppz9G+KeVb0+KRoGe/5Wt8ZAHanahTpPIhAniPIIjV
KkQfQqhT2ZURMF15jzjUWIjuCDi9fpYRAWXVn0vv19FRRhW7M9k5Ak42pq2n
VBWjmdK4B6ukCNit1XHhx9ES9NNS7xRhORy4m9kyFCpKEA9rbNP9gXBof2en
1VRSit7IVywk54SDeadi+ExeOdohf/3nskI4YCPb4eP7K5B5ip3DZZFw2NmT
oOifW4H27Biy0Z18Aj9713tEn1aiOe5H+5btngBlpGmHRloV6tG2D7E1DYOI
WbPi2EhA3251JidwhsJjkUSVWr5alCVSI19UFAKf6H7blfRqkbNH0JK/aQiY
/jT7Lt5bi1yD4vSKnwXDbVOee7OTr9FKwMcPJUeCIFr1emCCYAP66DjrcWSH
PwwwS5aPGzehoi5eOwNrD9iZwpdolsTAjyszHO8/hOvH/rl/HGxCT7dOnBjz
d4dZh3b1qhvNSLxnfndPjiuwjnq8D3NrQcNnWNrefXUGmTe935VS3yFx9JU4
9/sWHG88w63u2I5O2Jpm0YlHkWBn9gflqHY0uPw7c/iKBhodZok5UNyO0raW
WJpeOIvCmKq2b5lrR645nI9/k43Q8PF9StMOH1HdN8L3hmUrFFjEY5ni8An5
m2QIt926hz6nvitdvteJfh/P2h2V7YWe5+9xm47oRA+bO1cdd3kjr2pfPEbv
RBshVwcuZnqjvb0qrR9nOtGmPn4L5XQf5E7OG8y514UyK7hil6J8kdTjxzzG
9z6ju3zZt35YBaK7rrpXiu/2IHuWvALf7CfozG2VHM7wHlRnx3mxmyscSVnJ
/DEv6EGb/5LeS+Bw9Pk0+0POqR60d71c/+PzcKS6pSbe/OYXlKT5hSzuGYG4
Kw60c1z7ikhh27TzhaLQ6HOxTeZ+X9GLlEn9myejUE0ql0VR5leUaRqi8dYx
Ct0L+P7LbOQryvuq3GnaEYV6jJI5iix7kdzvs3lLj6NR1gIvMjPtQ/ytr389
mYhBHj+W/eiufYiF8GlZWCgWXeqfeMee2IeY2Ry/Hjkei3gbG0zoPX1oi60t
j3loLHKIdndmN+pH9Iwtiptk4tDZQLtq0/v9aGpf4dvIC3Fot/slVnp0P1L0
6N6X5xyHvlxVjDTt6Efr4Z1Bd17HIawwmVd44Rtyk/6bsaobj0Slv86z3f2G
SL1/65vvxqM50abjpk++oWzXvbfnI+JRNktmM9v7b+jNQ9ErVp/iEd8n0+8m
OgNoKOr46zSdBDTWeHp/od0AsnxaJW9yPQHVVio7sgUPoL7sm7L3fBOQUzqJ
ubBpAL27YdpQ/jIB3aqwCWORGkT/XXthrbMjEcmevijBrDiIzlwbFhg/noim
v6gUbWgMoh/hZwVbDROR0wrp8+q1QbTnWrWgfUAiOhy6YbtCGUTNgg2Ce1MT
0dLWX//+BQ4i4bF1G9myROSqVrdtKXcQ5QsSBYWGE5HKh7yChapBtGYzYT29
mIjWLiecmH83iJa+z/Fv4qEiL++7NjNTg+i3zVMr1UNUpC5ktvRnYxD9tDnP
q3qSiggZWkFTgkMoMnwfj58BFfk3iOf9kh9CozZenFNOVKRtyI1+nhxCAp2v
RVl9qYhrbKF9wmAI1cs561lEUlGL85DVuM0QWmnLXFxNpaJQjrb5785DqCL/
HMfgCyrSja/wHw0YQv8+3vXlqKQiwb2Zm0fih1CNMv9txwYqijrjpjL4cgh9
ain33/yFigx6r73/1jqEJP/Wl14cpiKyvZ5lf98QWrI9c/HDTyrqWVWd7f09
hM6L6vwXMUtFiY/3+n5dH0L7Bd60xf2jIjNxEfIXgWEUqlmVP7xBRdsKmHK6
JYbR3VqZ1XtsSegbmjz6+dAw+uIuXHaKOwmltXe3dqoPo0Y3lz5z/iRkdaXe
vEN/GClVG915SUxCUrP5fz5aD6O9JwpumwonoVGfRO/2+8PIfT32xppIEsom
+ZM++A+j7B0Olp3kJHQ9815WW9ww8tI2VptmYBklc+V3OcOIx1GTcJGBJxu1
m1sqh5FWOipYZNjLM1I0bW4ZRgod6upDQkno9vj23297h1E754VXgoJJ6KAL
j+ebyWG0Td12mx9vEprlXBJsXBtGYp6BNmqcSagkYZhWzz+CWqA4WoWQhJxl
3ivWbR9Be1l/5HquUZFyVeWb2oMj6OjZPTkcS1T0VyfrEpwYQctx90I7/1DR
y77wn9V6I8huvMF4bJyK3G+5u7+6OoJCj0lyqw5Qkeq6LX+V0wi6HBGU0dNF
Reth+mmVfiNo+NeyVGUrFdVuR/IVsSNI5IxzyLdaKvIplGkoezqCFP/rclYv
pSKNE2Sj0ooRRCVPXP2QQ0VvrX4/KPo6gk4Kb6moekxFgXM9PPRfI+iRgfJ2
MU8qOuPbkFywOoJKRVgLau9Q0fss6usX4qNoVvSZ9jddKuqcOM311GoUtR3c
YX2VlYr+JOw59chhFNXknlsymklE3Doc3pd9RlFAwv68nP5EhPMa/m6ijaLM
LmbvayWJ6Pk9NBE4NIpYm7iadUwS0RtJ8Z02M6NI6K/E8jn1RDTYsXr5BPN3
ZH5bZeDz3kREPvyy+5/Ed3Ty3FmmbUsJyGdZ8a2d5Xdk2vkh2TU4ASU/JxG0
7n5Htl3H/n66lYAqzGbVpLy+ozD3k6KRFxLQ75qCst7U70i++kCphnACuvRI
JvvswHfUwHFN0y06HsnxSvjJWowhq1s9NTdd4tCZ6vVa7ttjaMTW87ezXhyy
vt2/OvZwDPENDCkQ9sehxPZEp9TkMaRz8gtHan8sYo8RsRbsH0OhIxHvRo7F
or5tPCdnTceR1COZ5vT+aBQst8hU9t8E0l7Nw9VNEciVcnrfmN0EWurAxwye
RKAbkGRIdp9AXPJ8D24aRiDt8ydznVMmkK633hvRwXDEcSdcX3lkApX0iKN/
354g33yZ7Ar7H+jX5+seZrMhyOPAZZ0qz5+Ifqji7LXoR+jevqaY2qxJ1HDP
sD7+zynGPTLqlVY2iWpVXyxV3T+KjNKY7L3eTqJB4hWjefGt6JjIUXX8YxIx
vfjwtG9IFVg2nk3B/t9o59A48+DyfxD5KUQLin+jr3mVtBaPO1D04Py/6tdT
qEwxdb+EgDfsLLk5mvxpCin50bfkpHlD7FTAh4cjU6g+OPjVh0M+4Hq1NkuV
7Q/iLw2XWtd7BOrnDulVa/9BJv6/nbvD/aBDgvT81Yc/qE/sh7z7chAsX72Z
3397GlE8Ezay1CLAkjjn8sp5GqVusHrMuEVAY43rSarHNDreThpcq4iA8C3B
PZfCppFc9+nuW/KRIP0hh6UzbxolLn812s14XxscGzNqmZxGb419zj+ci4Z8
wSsbZXYz6KnkjaG6/+JBuGaiOcZhBh1/vs0SP46HBzfvRju5zqDD3uEHbGvj
QeON51754Bn0UIReUrgrAXrdUvTzns0gxYF+R4XJBOAc732aMcE4j/dfyral
wu3oqw4+0zNI+BAr+WAMFTpO/FK58ncGyfKatJ2to0JK0vJHcc5ZpOrtuQeJ
JYGS3pbVBOlZRL9GD+doSgKraqML4ddmUVJiwq3dxBSQL9sstOXOLGJ96bIy
eTwFWAq+dqRTZlHLJ6NZ8WspQEuzMC4OnEWO0wJijRUpMPzomsXn3Fl0qO/+
JVHjVChy3yNxuXgWhb45K6vyMBV87v8cGq+aRZq5kreaaakgaXvb5t+7WfTZ
vHXX7slUsDrjbL/1zywScnETzzmeBvInj8hmLc2iL9vOVzieTQMWleU/B5jm
0OhXfVN28zSgHfBwRMQ51Jg4/crrYRoMC/q7WinMoYpDlKnmqjSw6o4JzKHM
oZmEmsWp/ekg32585pDXHHKMv9DcfjQdWJq38L4MnENW+4nMdzTTgfYy+Ulr
whzyFRZPG7RIh+HkrNipqjnU+/1aUnxoOhTF2l6iNMwheHIr3jwuHXye7BVl
aptDgh9o/76lp4Okd14y8dscWuBL+EUuSwcr69JMRaZ59DaB4n+ml+HfnHKt
mnMenXXhSvwxwvBvdHSPJnEeRTYm/Dg5yfCvVf3cWHIemb0oVZFZTQcH7Hlr
UGYeDZ86gcsINFA/ekLuhsI82qPb6rnGTYNhmcYiV415NJf7tah6Mw2KpAKc
COfm0YONy9mHt9PAZ+vpw6GG8wjqRrrsdtFAkr+tMvnaPAqNGZtgPUSDWfYn
brvvzCOhLJt3dodpULdxQbWAMo9YeRprAo7T4OpMZ21t4Dxi13GJ+6NBA0vX
cOOK8Hm045C8GdNpGpgRzk4VxM+j/jULhb6zNPgvlMPvado8UqGvb310gQZG
IvViqTnzSFWHuGVBnwZ6KR5FsYXzaLA1VlremAbnpY+dDquYR7sUnmgfM6GB
9lG688OmeRRb2vP6+WUanKqz57vfPo9et+8VFbFixK+zJ9O+Zx49+fTb97Q1
DdQ6R45ZD86jjZc7WU5fo8Fx89SPphPziBj8PoJ0nQZHxkyu60/Po0b0S+HZ
DRoo3iFvnPk7j8T6XCe4btLg0N+PMepMC4jfUD7ioD0NZL0f7z/GuYCE88VT
ybdoIMN9uv6Q4ALi4PW42cjA0lGsJns3L6CJ2xcWVW7TYOfW2mkJiQVU9jkG
PWRgiSy3gM17FpDDSV0tfwbeJqssLnhwAYmVPuC7xMCi5bMlHEcWEH3f5shZ
hj0yztfZQAtI6eneLkMGJjXfGF7UWkBPpfM/ezP4COrtejB1fgGx52XFOjP4
8vYOCowZLyA9ZUERRTsacFknZfdfXmD01++LLxnxsv82Vu2yXUDFJmrnuGxp
wOJM6nx3ZwE1zTFz7LChwcb6e7sGygJqiTjiyXyVBqsBwcyvPBfQS8Xh0lxL
GvwV1IwvDlhAcrnWV7ZZ0GA+gVnu+ZMFZFHN1WlpSoMZyepGWtwCitynvOx8
iQY/FRXnIp4uIM4t+66I6dFgvPpPUFDBAjoTP5P+TJcGo5rPJbzLF1C4A47l
1qFB/yVJ3btvF9D+I5QEjZM0+DrUP2r7YQF5S13O2YZo8Nkuwe1y9wLqvfHB
rvkYDdrdBZ/pji+gJI7T3AkMvdalrRMOcCwik4C04s3baFCz92XiToFFRCto
17+9iQZVRfcPbd20iBI2mN4FEGlQ0jBpwSO9iGTaHqmfZKPB04mvlT80F9E7
cSHtvp/pkHkv9sKQ7iI69kXl3zdGP6YtXxzvMVpE32jbuiv70iGRt1m46doi
arzKvOVvWzqEHiy/k+2/iESSLpbG5qdDi3z32P2wReRovS/bNzsdOJWWzE/F
LqJCsy9tOCUdfI8qnx3NWkR+7/OcNB+ng5t6+R7JxkW0k32LGPVGOtgZlA8l
E5aQUuPflhti6ZBj1H3pFs8SikpSldwQTIexS0sfVEhLiJoV+esOezpcMVeu
6ZVcQmwJMvRf02lw6Vp54hb1JeQXPuGU1ZAGWi7l+jFeS+igPvm3tG0a+Lp2
t1gHLiHL8hc0ZtM0qHNfOqEYvoQWP2iu1eqmgZq38sGO1CXE0TvhsKKUBoeD
y3mJsIRe6h72MSakwc6k8sbQtSWkdfpp0Uv5VGCpLVf2df2LXjUdTX1yKxly
+YSy13z+ItZasUom3WTQM7UXpoT8Ra0xO+CSbDJkLErM3Ej6iz71xT+pnkoC
jQPBuedr/qLYpuHX5fZJ4J9otk2M5R/6XsJmeZTx/+K+z0woCvqHrlqNrX80
ToCiOtN7+yL/oZzZQ27PDieAiWDZQGbiP8S1yiTsJpIAz5/bvYp7/g8lBWwd
MOuIh7PDHfcftv1DUuh1reGFeAg7nz2hTVxGG48TTWN14oAoo/N+IH4ZafGc
uDx2IQbGOFKJTWnLSFH1qq6BYgy8/D5rUJizjAxElMS/bYoB6/TEXq+KZWSZ
YFfj/C0aKjb/nNjRs4y2/Lcsb3ErGiw4ggjWm1aQ1tHq791RUfBi9M2RiZgV
9Imu59qyGgHedaLu7ckr6Fjtba1ToxFglHYbKrJWkOvgdfPe1ghgMiNrBpWu
oGGxPXscqRGg32GjL9O1gu68KEmnMd4fy69Zb9sLryKK9VsLh8fhoJ2qnjEd
uYoaVAQvlVHDIKCpvd+HuooOVhC2f3AMgzczFptFMlcRn4JDiOHZMDil4fb4
aOkqEpCuNXi+/hjUfxRTfLpX0ZldHczlto9BRWHXWeGta2hSeezZX91QcDMr
9s/euYZMrXPv/zkQCi/9Trw+cmANPZB7qGnKFwpHe8wPm6utofp03aWIthA4
/DBWIttyDfmNU88XGIbAwbccC8pZa0jBSlxu6X4w3JmOkWvJW0Nr4o1ueqbB
kL9lp51Z2Rq6e7pt8S8OhgP2eMDr7Ro6M87sIs0XDDLEB83NP9ZQkmL41+Lc
ILhxjIPVbHYNsR17fUUlKghyrsaoTS2vIeFH2npK7kEgXUYvFuJdR2KD/91x
OR8EO01/JpvKrqOBxoCEkyuBcNXXpef34XV0c8Lu5vnxQKDlsZO80DpK0s3M
bu0IhB1MUoGZF9bRxPct/4nkB4J4lqnDb4d1FHRBeXbBJhA2/Xmn6Vm+jqyP
tEibDQZAfARc+QHrqGxf5cnl9gDYrFjkrt+0jkivnrF/fM3AD+KKpL+so8ni
J957MgNAlGAl3r68jvzH+eR23wyAxCyDo8cIG+jFReprF/MAENPWMsjk2UBT
J7x5eC8EwNbH+4Ndtm6g1hKjxnmlABDftLQgobaBxkakP75nDYCUyh+CIZob
aMnjgbj0P3/Ybta3b0F3A0mlSUnV/vYHifTXV5ovb6DPTt56Jd3+ILkvtO2e
9wZy/bajJjrPH3ajHVl1DRuorDxQV8bCH7KHSLX72zbQSFYhe4sBY92XvTe2
awPNqweJBOn4g3TzL8GbYxuoIeisss1Rf4jea1rDxcqELdo5zF+R/SG2eJdM
0S4mfGDL+YSqDj9IfPuSmXCDCUfazCaunPWD6cHCB3/smbAR4eMFwik/0FrO
num9y4Q/cITycqj6wfz+qKESFyb8UyMuhuWAH+hG3nx9LZAJ1zxhmWrm9QMW
863eLU+ZsKNDzrmAZl+45Cz0r+w5E94I+y2RUusLBU8472UUMGFC2PCB+HJf
MKubt3QvZ8LuCn3zSlm+UCbdhmXfMuG9W/mVN3v6ws3Zh0yRY0xYaaWhy/6A
L9TxOLl4/GTCxmJr/xVK+sLmXXbTdlNM+OPCdEvXJl94Y2w0eHKRCTd84XF8
w+wLEtWytQtszLjGnL9PrfMRdAYMeP63ixn/MNQkhjo+ApVtJzYkrJmxumqf
jlaCD2ibdTpYXWfGF8c73v0L9AEDqu1Yhj0zLm0NT3N18YGbW8Ladt9nxt4n
TfC4kQ8kivRS9/szYwvZhAdPiT7wl+/+kSM5zPhFGJ+uko83lKzn3Ds/yYwP
5FrsctLxglpVle/h08yY4twicFrZC965f7j0aZ4Z2wg3iotLecHI8gIyXGPG
d4PbDCIWPEFoSZ3flJ8FKyyUT6sZeMLdP3251w6y4L+yO6QriB6wb1Bw9KET
Cy6/EvzKPMwNdMcl6pxdWLALO7bIv+EGd6cOpt1xZ8EjCbOxfafcoGT1gtkV
XxYsu7fB5sSGK6hsiejUiGbB0T82P9jv7AoWEulFqvEsuPJuU0i9gSt4SdPD
Dyex4ALRpOoiBVdoUPp4dk8mCxbsLvBImH0AZ/WIjTwlLDh9JtA50OkB3P5v
RwZrBQu++OQ/n0HDBxBuech7rYoFfzqvmxeu/AA6b19U/VPPgk8fzbT8t+IC
ZiERpZ86GPGZ6hDeBrmAR2R6VGs3Cx7WNfQ8escF0hLo9xp6WTBvnLK+iaEL
jD79eKBshAW/ErsgYy3lAvYNxOyEORYs6vJxoqyRAmGtO3wjl1gwKbZ1SbGQ
AoWfDlmFrLDgd4cfvXGmUmB+8KL4QwIBezHtyzjlRAHyxJXV+xwE7LpXjP7p
CgWO/Ln39TYPASt1NXlIXaCA+1pErCWJgCdLzP4TlKNACivN6b9NBDwxoX7t
xXYK1PIU6emJEXBm6pg8L5ECw0J1B3W2E/COL1ogR6AAq+gnfg0pAraIucaz
adEZdu8YnlSRJmCzTvVNdT+cQXvPbIvSPgIWje0bPvjNGUIPCwVIKxBwT7p2
5X/NzpCvKmkjoUzA3b9EG0i1ztCuIX9yy3ECjqvIDYsod4ZZHfUdQoiAZRMf
Oz+tdAZhfb0N7pME7GAiUBla5wyHTaz6CVoE7NO9+Tmh1RkuXXGoWj1DwObE
3LO8Hc6QdCeSMqVHwE5VV1M+DTlDjTPNcNyIgOn7QnXDJ5xh8GGRwqAJAVde
UskfmHIGFr864hcLAn6s7lRdO+8MO0M//floRcD7fyi4Kyw7g2bUcFvLNQKO
Pev2U3nDGa4nzj6vtyPgVvsznO8Z+QhOZwl+dZuA351O71rgoEBejtD1UgcC
Thjx1CvgoYBvF5wgUAiYbT1v6bgABcxYbolddCPgyO1fyVpCFFCQE11I8SRg
pM1a2C5MAW6zt+8nHxEwr8v++h4yBYYCnXKOBRLwcr7ehcubKVBRusMnMJSA
uX47G1tvocCT4femn8MJWFk+oWecga8JuCvtjCFg4/orfKaiFFBV2SvgkMDI
5/Z/jj3bKCB84/MEJBOw9OSdHUM7KTAZ86iOj0bAGjJvRO4z9FBfdzDJNJuh
py8rF6JVKZD4p//+s1wC7v8n2KF2ngIOW0POL+UT8JUQtiQnawqcPn1k76li
AmYJ+/Jc6SEFJJy/s0SVE3AD82MWnwQKLNEi+warCPjp2Pa0/yop8P4DKpOt
JeAXKpG+r/ookL06+cS9gYB7CaMFuQQXeLg38UZLEwFLqYhI7pR1AQMjrZOb
2xj1+b6rd4+ZC+x/NL/12kfGOhO5t+KxC3zt021n/krAKYHRBa6M/qNzrT47
/42xf1HS9wWjPwMPP3uUPMxY7wpPvUF5AMrhBOWjvwjY5cmHvuGZBxB9siL5
7ioBD+1tE/HtcYWbd20oNUysuJe0xeAT2Q3Uk4Uu8rKx4pZ4QuiqkRvMLNqz
5vCx4mjHkonRPsb9lLvj5oA4K46w9zNk23CHXd3vNQ5IsWI52TeWCmcfwirB
XdxNmhXXBWfZqFIfwnPzzx/JB1lxtzA2+67mAZzEkCO6J1ixXqvGJDXNEwZU
jwglnWKsC93rn133hDK7779+nGbFx2laHZlyXmDTgFL99FgxT/EFy5VIL6ij
zLNVX2XFRy7yBz+18Qb3b+Yd+/xZ8bSn8tbVY49gXks12SaYFVMQS/umB4/A
nr7VNjWMFQuJzhy1qXgEpr69y0JxrLjZpp7L7ZgvHJP5T3L5KSv2Mj6WEMn4
f/67b3CvqZkVT2Tco9zLCYC7AwrHWd6z4mN3pNt2/QuACW0Sm8onVuy6yXcH
QScQesQ+xRd8ZcXXe0UzU2YDoeL1+drYX6xY47Ihv6FuMDjz6QjY8LHhcp7R
bzuVHsOUs8yXFCIbrtWOl7gb+xiuDXJl9Iiw4ZGrw1sr/j4Go+Kmw2fF2bCL
4pFTarVhoPSfpoWCHBvuWRv8HLwvHOYzT+QxX2TDEtyVdPJABNxTOaKTEs2G
2/LnDPULY4DpdrTnk3g2HBNS+mb7ZAyEpU4XeyWxYcHRRwWye2Ihl+XZ1quZ
bPg8p+YPUnosDDdtmZIuYcPvX/k9sYmNAwPDlXB6BxuWP9lvNZyYAIdv13xu
EGLHA0VCpfIdybCcqmH1K5wdF5kcV2qnZIDakmrkoRh2XKF68WVkWgZ46yrX
URLYsYrN9fYzzRnAubZXkpXGjke9EwuoopkgYiIwvLWYHYfM8B2rfZUJB4W/
XtHtYseqgYrH+TeywCbwzhX6Fg68feNw2wH3HMgZuB6xtI0D72gtK9uZkQOT
h61eq0py4BmtSXamlhxw+G6wo0WGAzfpu/Re3fQMvNSPDQ0f58AlJcKGg4XP
IHGV9YqwBQdmIRof1P2WC+13Ey0pNA4s8XtOzVooD2TCBVecsjmw2YkahapD
efCowD/GIZcDf7yDbD9cyIPDUw4tt4o4sI/ptWC5sDxIvqmjaF3HgX/d0nz9
ni0f7K6tclwc5sAaHhePav3IhwY/B5ruGAdWWemKKGAtgG1ZEypnf3Lg5X2p
Pc3bC6B9pPOe1iwH/pGzcVDYsACUr+T1qrJwYifBf7xMrwqA1cyiQEaSE/uc
z/BOUi0EC7fO03t2c2KXdDGVMe1CKE88M7pLhhMLit28zmtQCHZfDm/ZIc+J
D/k9IU/dKISPRgKPNqlz4gNKU03s0YUg4+y3TUSTE59q2C6kmFIIvjEr5UJn
ODGb25421ZxCONI5Psmnx4kdLkP8WFUhpFysNWK14sSE0Y+dR4cK4e/dwzPM
1zixxpbZo+s/CkEv/EXIxg1O7H11hSVuthDYPsTXLt/jxDOHm2tPEehgf/ae
zIw3J87/cvFXnCQd3twcb5jy48Sfy17e2dhLh+0h5pcngzjxvxzeS8cP0eFT
8+no8QhOfOTdTYODiA5HtSTX+9M5cfGjNydZ/qODYkZL4NssTpxytZq/14IO
shsOJPozTjx2X3/Sz5oOkuX1e3zpnDjikPnAxTt02EqyL75Vyonnv7bPOzjR
gXxHWM24khOXlo1svfaADjzSjHnvNSfWZxvPrPOhA/sjvm+kRk4s59LNuj+A
DkwDpdfXmjjxjW22FNsQOszHsnu0t3PipfWr0QZRdJiazed82cmJdY5/VGOP
o8OErnFURg8nXnvWvxKUSId+9pwc50FOrGi40caRToceqwsKlqOc+MG9O7GC
mYx4a/5Wn57gxPxrsk9+ZNPhnWi6tsIkg++SakXkM0a+nE93bJ3mxPuskoi8
L+hQ+2nGnH2eE9OPn6Ea5tPhpWzixJ8lThzkq2V4p5AOJcHqjl9WGOsq0ei/
IjoUjP1cq9vgxDLWB01IJXTIVY8KfEHgwnPLYlnJpXTITDlOiuXgwnzMxhJ/
y+iQsjyS7MnDxXjPDrVKVtAh3ih0zw0BLixvWvV0WyUdIosUi/VIXFi1YLR4
goFD+ftVVTZx4QQH8+lHL+ngb+fXtEuMC2tm7TL/w8Debw7oC2znwie1VJdl
qujgLvm5/68kFw6/lPn2MAM7e3hcH97NhWW/mDQKMfDdr7vnWmW48LZmy7ka
xnm7wx8elspyYbM9ZRePM7B1JIUzVZ4LTy6aDAYw/FtMbY8KPMyF3ymeT81k
8L10pmmbwzEuvDYUyXhP0UE/+26OqRoX9ljfla/LiE+XZYvCKXUufD6Yc72X
kQ9ti9fVsppc2MHvmMfRYjqov7yhvfkMF/7+p0rWlk4HFbJQB7MuF85pDhWw
KaDDYYeX5r8ucuFqoTwJhTw6HHxvNdFpyMW4j7Zafcylwy7/4rWn5ly4L+jn
fY8sOkgMmwZGXOHCh8K1tR/T6CCqxkpys+HCUwqm1k6pdOBfNNije4uR33/M
h5ri6cCpt1akfI8LW0prKByIoQNLfpbqjvuM/QG7tK0j6LBks6g3787wN9j4
TDuIDrOvU/r7vbhwU7fv4oIvHSa3aV1/68uF3zOPGN73osNgV9zDxFAuPD/p
fvanMx2aTx3NwUlc+Nl26S15V+jg8tZD1jONC5f21TTdNKXDntMNJdWZXPiW
K+fNeQNGPc+ef30sjwv/zZFIOKdFBw19m6+KNVw42E/y9wtG/8535lo61nHh
C+cm7jTvoEOG0fQY/Q0XrqHGppRsYfA3cZuT/cCFw9692FjkZOjXMoJ37yAX
ZvGA9n3fC+Hu8OdI21EuzOTWXFTdWwjbrbduyZ7gwmx/b7wgfCoED9unu6Rm
GPqab69prC4EldvVattYuHHI3cuatlGM+8/tx13iTm5Mc/QY3K5cCNfWZJfO
7+HGQn4tf4dkCoHs6fQwbD83fqxyqthFvBCcfDaCeJS48QuKwqkdbIUgHySS
wabJjbNqbki9TiuA/NgTXf9suXHhRGyiXHU+ZNETjg4/58bsiz+bE+AF2K2Y
yvQUcGPNop1Nvakv4OApcbH3xdz4QtrS6V1eL+BVD221soobp9xhkZLEL6Bj
4zlEtHLj/b3PZeqrnwOzbs2pE7+48eT3c+G0glww/zl8MU2GB/9+UxM35ZID
IlL77Sye8eAL6j3X2TozIDwyxOhZHg9GcnMzks8zgJvll/o8nQcXOo7MK/lk
ANPQM7Hglzz4J4vGdZWDGTCZIt1W2sqDDx043VXzmAYNolIH+aZ48EsTkUix
c+ngJCS6WCXPi4M96m+zViTDH+8Hw+zKvPhhqiyTq30y2M30vL94nBcTzXbK
6OxIBsv2uKfjJ3nxlpwCLabQJDgbJvIfyZAX686aGf62poIUN/GVHYUXy2Xn
7XLamQCfmDl9trzixd4owZI2HQ1TeQkWF2p5cZT9k8pRejRwmew7HtDAi21E
4jgdHaMBF+nOz7/jxdxfvwY6LkVBvlXMtfZ+Xqy0+ZlbGCEKQuoldQI2eLGd
l66+z5EIyL5TIl1D4MOwLyB7hDkC6sQ0WRc4+PDKPnO+4dZwWHa8UW0lyIfP
7RsSKbsSDtd3Fsqp7eDD389E7nTe+wQ0/FSFF9T58Et34db4baFgeejD9D4t
PuxcfPXxndoQcOu3bLPS4cPrNdkvTliHQJGSr3+7Ph8WNeBk6ckPBomxlr/P
rflwt/NRzrbzQaASadY1fJ0Pn9SXLvJYDgRjtSn6llt8+AErV+W+7EAIiyXe
DLjPh3kX9fdcYg6EVc1L/Vb+fLii8WfDl0Z/2Dz3ozIhmI8xjz7K6nvgDwqp
brHtYXw4wHD0B7ucP9gtpZxXi+PDT3NXkz8m+UHP0++vt+Tw4S+ZQcXI3xdK
OR2z25v5sPGqhH33Ex8Yc/f+XdPGh5FI/vHo/3xg88wTxbyPfPiXTbLH7p0+
4P7lRV3QF0b8+TSL1ipv0Mgd+6b+gw/Lf9MKIC94gbP4wq5Dv/lwSunYjEej
F+REEm5tn+HDfQ3jH17FegGPm8TKyl+G/2DBsYrjXvBJx2RTKSc/1rjxb8F6
uyew1l63yODlxx+VeeqPvPeAw4qUrAhBfny4na2+zNMDErdGK9zezI9/cn4s
/2/8IVz53XZeeg8/FkkEp+PN7hB5pS9WZD8/NkvMM4n2c4eGrp/9hIP8OHh2
WMX1pDvsqeGwH1Tmxx25UouT9W4wHXYiMEGLcf742vHb3a4gSbjwIUCHgVd2
scqluYIBxYLsfJ4f85Nim9ztXKHislumnjE//n3mrCYQXOFnR9AvbMqPP9lF
bhR/egBbtePl5S7z4zQe3YzW+AfgebC0lseWH+sfTXrbKvUACjPrOZbt+HG5
5PjPl79dYHjzJ92J2/y46vfphpSXLiD8eDDmswM/vp3YoE8JdgFN5j99Dc78
+MMe4wQNcxdwub8mVezKjwfimWPYFVwg9wfPzXQPfpz8s16zmscF+sxFi574
8GMu8ZT86+MU4P+0599Df368UyH8HecbCmBNZWwfzOC/NzEt+SljHn15KsAk
jB9bs7ySkQ6lQKaswXvtSEa+Xi3YZTlS4DPNSkQ5lh9bXNK6stmCApyb7pnt
SuTHQ12FfF46FDgW4plBSuHHQkryd/uOU8B+4/FPZho/nrnfGniAMQ8nOyYd
ms7ix97x7saOuxjz63iuy7dn/Lgm6VRfnjgFmMwq4V0eP37qs3tTP2Pelm9/
y15F58ftfvl5i4x53Frj87lnpfz4T/9bwVwGjq0YjY6r5Mcyko/tZxjzfNP+
uV6/aoZ9vfXad5sosJzGLOX0mh/P3xbjV2HM//tFBO2sGvnxI8qoPhKmAKmg
6kVWMz9Wu1ATlExk7Ne2/TPRxo+3fRkuduenwNCwkPz+T/x4u5Depz5uhn33
Gqc7nxn6XOH5Xs1OgQKyXXnRV378OFpwcjsLg0+hyPLCN378r//yOMuaMzw8
81rl6Ag/Duz+9/nakjNYj9p7uo/z4+Pe317qzDiDjsfmOvjFj4m9fFH0n84g
v7mBlTDNj3m+B1yOH3EGprNiwUF/+fF1LrOuiQ5nGP/+5t27VX78TqrMQ6/V
Gd57OggIMgtg/SmTrap1zlC2RVxPn00Ar1w/k59T4QzJxc3RsVwCOF2m9PhX
BvY9d7/7C58A/u9igsDH185gPy4huk1IAF8KPJFaxLCn7/3OzJIsgOM/5P30
+OwMx8RcUjNEBfA26W8zSsPOsKNUanhMXACPhX0q6Z5yBs7zH3bKSAngWfYQ
BetVZ/jsszu3cJ8A7pHWtlZl1K9666fJOTkBXNh+lhwsw9BT2UM5ZUUB3BYk
4vuaoQ+Hn50l1SoCuGP/XOS0JQX+8/VaYjohgKvInIoTTgx9iu8/pnFKAE8I
DoW3BDH0q/cIWs4JYP7DAw/Pl1Fg4ZcsC7+eAOa4wso/20aBPr+vGheNBPDJ
pN//eY5RILfyUEu3hQAOOsm7y0SU0T87BjtH7wjgdnc4aR/oAgeqQjbtcRLA
NxV2s7pnMfrNUNnkposAPq9NUpZrYPRjYNjAjJcAbtFlIr1heQAe0yo/1yME
cMj7XRmlvg/AJnhiv3qsABaM+KEml/0Azu6MvuOXKIA/alkY8zc9ANFLv+Z5
MgQwW6TJ+iqvK5RBwsbmEgGsnJCyM4nqCn/CFoUVPgtgu4qa2U9tbjA5LV53
4KsAFtbtk7eYc4Ofelp39nwTwLs9TBJ+bXaHUXJ887YxAWyc5/KF19odvqYc
9eBcFMDa2iq7byy7g5VxzdwUtyDmvDs4EyjtAedsmc0bZARxVZ/8oRsnvOBs
fEzx6/2CeEyyblLDwAvONO/lBllBrPxaq0nC1gu09+mVV8oLYk/2wwM9oV6g
/odGLDgmiE8Up4Se6fGCIxSNNwlnBHGnSQNl0sYbpAIC5O7YCeLQ7Icuo7d9
wOGzooeVvSC2i/1csdPDB2p3Db8zvC2IFV++jTv22AcsGlTsVBwEcWWyw6Hx
XB9IZJ7N5HIVxBqdPztOjvqAkLuZaGaQIL60Yd3Fff4RXGnluhEXIoiDZU9s
ZJo+gkLR8vLgx4LY/Fz1HbXrj0C3kmh4L0IQPxqlrOl5P4LgxTdP1BIE8YiJ
R946/RGw3DvE9iVHEC/btl+25POFi7Xf9N/lCuKsnR8fq272hTSBUBq8EMRP
V/tnlyV9QS1/DGUXCmL6upgV+YgvuP6iujpWCGKrJx/3Vlj6wqwN+zRfkyAm
mVx4uS3PF4ZNer+qjwvieiBvRCr6Aa+q8VPLH4J4o/zogqqqHyht73D0+CWI
z166wfrtlB8EjrTwvvwjiHdGTN1aM/IDOfuXaof+CuK3I+G3Kl38wP1hAm07
FxG3hl7e1vTSD7Ivi9xR5SFiY8Gyy9vr/eDDiYjjpnxEvOr4od6j1Q8k2YM6
Y4lEnNZ7Zsawzw+awlzY+UWJ+MR+6yGbdT8QSTO2W5UhYkK523qMhj+o+XQc
Fj1AxNeeqbu0nfOH69bnCUfkiLimyT93p7E/vNqjleSoQMQaYf5H5O38wYp+
+P3P40Qcp2i93BzhD6FRRYmcakQcFCZ8ZIPqD6X3ZW13YyK+LqIua5DtD5zH
djNZaRAxU66whnmVP+TXich/OUvEhXLz7IZj/tCTGbG+qEvERdrbxmkz/sAc
wNcqfJGIJddNbsiv+YOBDpv1BUMGPzVhA7JIAKx0zMe8NWfYF/aom9EKAO3v
Hf9KbxMxcXvsjauVAfBwX5hbwV0izngbMOfxNgCK7mmv5TgQsZLFrM67rgAQ
W3/FlORMxBcN5a+vzgbAFDmbw8eDiMNumusWyQWClLllkJsXEW/3JZ81Q4Fw
KUOU574PERcEa28+cj4QXss94b/uT8TNVzZt9bsTCNHaLiK6YUT87Oce5hNF
gdAcJh+nFU7Ewq2EPq/6QFjvnNx8IpKIt+rE7ZfoCgTbK1e2KsYS8fzeCdmH
/wLhmOsZKdEUIl62OlRRqBkEg8+3HhrLI+KjdVf612aDQGT2c9FAARG/CmfJ
v8IdDGeORCh+oTP4SvdyiEgGQ3ED25F3pUQszZx58rheMPj3T6kVVRPxLevo
Xr/SYNgv8PqsRxsRi/36E0oKDIErhm7vKR+IeKlf7YlvRgjEUpUu3PtIxFY2
vwpLIAQ2pHP1rbuIeJ+BmyTvcgh8wlEmZ/qJ2Pa+iNdVx1BwcbC5Tv5NxOff
yO8qcXkMgTpTtsf+EHH3wtQN9pTHELeTYmsxQ8SLRcXObfWPoexz4LXsBSKW
d5qIPiAYBnPHXlgfXidikbni5a68MLhNmLM0EhDCzZ1vhZ+vPYGHfW6WrkQh
LEMoFmgWDofQUlbLFJIQPl+zR2dOJhye25Ivj20Swit7B6hcl8JhovWoubOE
EG4/s/TmRUk4XI32+i/2kBBeFl6ybqVEgMMtrv9eKghh9kcOnmIREeCjGXnp
m5IQrv7i6PAqNwLS/mYY7z4mhHmn6k3bv0XAN7O3hmXqQjjfcxNmPx0Jl3bx
633WF8L+mqHnc3dFgW4Z9QzZWQhbBPro8W5Ew/U5qw0RFyGsxyea0SUWA48O
ypSIuArhpJlwtZQjMVCRW7FNxEMIBxcfdfF1iAHJ1K5pkr8QZtpGWcwcj4HF
AIE4YqwQ1vdPFz/cHQsp/z0a4S0TwrfpGcdN6uOhIvZMPG+FEOYbkrW5OBwP
HR3Ec7wvhbB1k9LNIOYE4NRNK+OpEcKqjYHd0jgBHNSrg7jfCGEgajXvqk4A
zX1LcpyfhTBhcSdxd1kiTK3auRMWhXDgLxv5I5lJ8N8lnb3/loTww6O6r/Tq
kqCheN/nqX9C2E38msr1wSRIsJuU+7omhE1Oa5TYiyWDRs+tkUI2Ej5sLHtP
MzwZqMV3z1iIkPB8Xs6FufspwC5wcUl/EwkbhG3X1Y5Mgbt2hzJPbyFh5e9c
HQH5KYz/7eya4jYSdk7fb1Q2lgKzYY50nl0knJe2GPbBIBW07Zw3VyqS8MdI
z+xGUhoUNxo15h8mYYeIhY+eEmkgvkPZIfMICe/cOlwrcSAN5rqXWp+okPCb
0KebRTXTIOXUA89rGiQc+eJt67xzGsxLuI+RDEh4Sst9saAjDS67m0VxGZHw
Qr3q2IdvadDSrYI3jEl4jHnTma4faZAatpbw05SEPeoFb4dvpMGZVY9zr6+S
8Ae1FQ7K3nRI7/Yuue3I8C81JGzinA5jjQcHwu6TcJ+m4j2iVzrsLxngKqCQ
8G3d627JQelQFq56+Y8bCXNyOSYoJKXDu9P/uO76kvDArbUmSUgHoSM5iuH+
JCzGkylq9zYdjHcbXy4MJOFz5CwF3w/pMMxSWjIdSsJZzmVVBwfS4W/V3cv3
YkhY8DJ5583VdFDL3R4cEUfC4vbhhdoEGjyKf19CTyBhqXFr1n9cNOC/v597
NpmEt0tvY/lEpoH+1V5FoTQSlnba2BjfSoP4i8GX5Wkk7P6nsvGZJA2kZCdK
HLJJOMTLvzLiAA2ub40biMwh4ZOx8ePl8jTI59bkLs5l+At2OJKrTIMj4xmX
5/JJWJ7XQ30O08CjSy+YRCfhu4kFK6dP0aC+nrlUoZiE29ifddufpoFu2mVu
p3IS/vVgbol8kQbRYfxK0ZWM+ntpqKQY0OCLe/XlkioSDrMxz5gxpoH4Tfvg
zmoSfrJH7QDRlAbW/4mVzgMJlzSPfVk1p8EzrZYB4ToSZvn9ffMLSxpMKT3g
VmogYUe+X0aiV2mguHOPkuEbEn573DFXx4YGD4S6L99vIuE1igcJ29Kghsk/
OKaFhEXqeCOXrtOA9Y9iaek7Rn5FxXc72NHgdP/IQNd7hn48iz4U3KRBWGsk
92I7g+9cc1ihPQ06K08okTtI+MJ966tOt2iwJWf68uEuEu5k9Tm3wsAWsanB
Rt0krEKTPHfqNg0yfXVLnb+QsN85TSs9Bv7psDYQ20vCdPbfoZIMLHflBXd5
PwnXtpHbShnnnc6bKnUPMNZp9ZK8DPxSldtyaYiEff3mHu9i+N/YVxm8aZSE
FZcIDw4z+GmIXi9VHmP0Q25kszCDfzDnpkHjCRImW8VxPGPE92GxkdvlJ0O/
24QU5q7RQPi7k1L8JAlP97KcnbOmgUmHlGXFFAm7pNzQe2ZFg9TXn4J7pkkY
rDU1RRj5HS3wLv07S8INsgnSyoz8y6QcHNy8wIhn9coivwkN7oQOcB9dImH2
92lFSUY0WL6uavlghYTV3L3mvujS4EyVDL6/xrgfeB/d6TpDAyrfZol7GyR8
dt9fm3BNGqgUzQ5cJwjjCZFjdRqqNAhlHQRrNmFsa9k4r32EBv1GbamWHMI4
ImbT4G4Fht5Wnl6+xCOMpy5me57aQ4P352KQAZ8wlvgyrODP0PP2NJ/tFwSE
8VO3W16RDL3XapgPaJGE8SuhW8N8gjQghAldVhYTxkuBIi1P5tPBYHBDTWGb
MB74WYcP/E6HTPnf4nLbhfGO6zXnY7+ng2b322+7pYRxRknq4daudAiUeGhB
3ieMu8rlL8oWp0OPg52a0AFhLPVRoaH7WTrsbTQW55cTxtPlK1WaaenQckP+
G5uCMN4yNXD0fmg68BaPmy8cE8axq/9uC1ulgxlbl+qMijBm9jnE+dMoHfKM
67b9VhPGPzrldvvppIPualL/qLow1hnxmuZRTIfwU3rmnWeEcZzLdoOTLOkg
3PPKrNhEGF/cuj06NioNrGVyVQrMhPE5ZtNTw75pUOoet/W5hTDefSTTZfV+
GhjtcOijWQnjYKqFTZJxGsTbSZtF2gnjjSOOxsGb02DbWoTpPVdh7DnHWXps
G+N+Hj5XGecujG/E8B00WUgBp7dcm2o8hLFkTpzpyLsUaInw/sT9SBhflVBp
kHdNAefd905nhghjf9M3vY1tydB+/oJyd5Iw9su17jO1TAIfGj9JFYTx10JD
g6cyCZAX0HL36mth3PeUo8BvLh567P3fB9ULY4qwa9BqVTzIKq8HfX4rjN10
06qLdeKht/U30912YZx8alZS+1ocKC68m6INCWMeYZ7AOwExMKYV0sLJKoIN
DN4dkfONACsdS4ld7CLY8KXatKt6BPTrKjmf4BTBf0QPSD1kioBOw4Edrrwi
+G7rw5VMt3Cou6rw4JewCNbv7P/F2h8GyZ690u93iWBpVYmdP0KDwaB8n1+U
lghmb+tbv5LtDfW73yHxEBF8qSb5z+ruo+hM2MAZ8mMRPGle0Hpv3ynUvjBr
yP9EBO85tU/+5utz6FvDFvv1SBF8i+4qVuFojP5a2cZ/SxTBw8/n305rWqP9
qSwzKbkijPky2H1rmgOK3XSUtr1FBP8ti8nVifRGWz3P5m16J4IFt3lKNJJ8
UMbY5QqB9yJYJScp9nS0Dyos9X+/8VEER0g9CKuPeoRa9TuXB76IYN3V58e9
Q/0QU/gd/bQfIrhL8V+IlE0QsuPMZt3BRcawOptWrx+OWlkCH5/kIeNXd3cE
330Sjvav3SBf4yPjgCWFytSWcPRn5sCe50QyTldl++GLIpBTb6mOkigZmz2/
9MROKhI9zG+MPL2PjDFf/SKtIwp9y3kqZn+AjMn58mpOHNEIZwRlhsmRsXVN
28ybY9GIJf5cWYcCGZvcirIrSY1G/t5dX8xVyPiZQ6tTllUMCjf4LuFwjow3
RKd+DbyLRTO6b59FnyfjFlmS75OlWKR3+pl8+UUy7s/STHm+Iw6JqN3SWDUk
4z/VPZf2OsWhROkFW38LMp6f2cvELhSPVnZ0T+dYkrE6f86vj8rxyGxr5YNW
KzJOSyTITJrFo+3EhyGCtmScQtBP5cmKR5nLrAWJd8hYm6xvv7g/AbEtjClX
3yPjTcWvphTPJaBrf5pqBxzJeBEIDa/tE9De0dBPO13IeHavjO2bZwkov014
Md+LjJPVep64iSUigaZFj48+ZPzb9MCz/YcT0d26Ho55XzImyf/boXAhEcmX
J205GkTGV97sHgrxSUTlaTtV6yPI+OmHY5l3vyWinRsabq+jyFhKzHVRfjYR
hZvbVEIMGTeW8D67yEZF10WzlV4lkHHcp31ymXupqNPljeNLKhm/Napg6TlG
RSe6x+gVyWQstzf+8HUdKhKNlpYtTSdjv4qLkGxHRf6zWvbFGWTseH+f8MkH
VDR74XouPYuMI7wuNWsEUFEr37Pd+c/I2Mr7hYF5OhUdsW+2fvGcjIUpHTJO
eVSU2fKDlptHxu0n64+OVFCRe4DM9qd0MqZ6P3RKaqOiie9nzLOKGfnHajPM
3VRkqHGTmlFKxg01sXl1A1RURwv5kl5OxmJr/s++jVORLPOLTWmVZKyxwv/d
8A8VJV5+Z5hSRcYnK2Ut9yxSEXvNZFRSNRlvVh4TNVqlIoetfJ8SgWHPSUlk
gDkJDbgeEEx4TcanHbaer2dPQme/nNONqyfjDDlqEwtPEqpQvh0a08jg+4Lu
ncyfhHbGhrVEvSXjrh+XXaOISSh8Pp8zspmMC8ayikZJSWhV74NmeCsZW2Y8
kokQSUI36H98w9rIeHz7v6F4chL6LCBYH/qBwdeM/csKA6vfPsgc8pGMnS89
F3jJwPnvLqCgDjL2FJ7w62CcF9t372FAF8PfcTFHZeEkFBgUUeXXzeifTdvK
mhn+58fp/x59IeM3s9UWpQx+lpqflH16ydj2/Zr9MncSepc5e9+rn4wlc/sG
4xnxHSGQSjwGyHjJz+RlOCP+rCsKs+5DZDx6hfJvaIWKhGr1D7qNkPEvVYWU
0AUq8hB3uv3gOxkLiIblhE9R0U/36BeUcTLWXQzYPDVGRUa9JT/v/2Do75PE
VOY3Rn2Odu1x+sWoT8GlvaVdVCQXv3DN4TcZZ4bItYi/oyJOw8Mjt2fImPvU
S5X1MipyKjbacWuOkZ8dt/mdnlPREJFy+eYCGfes1546mUpFL9+X99r+I2P+
ypPff/tS0e4DPVuurZCxYazjuWZnKooM+WtsvUbGAzcDK6dtqeim9tFOS+ZN
+LFLzf8qONdwKNM4jBsUHZTz+7yNVo5rK5V0YKnn35JDWeOQHOKyqSiV2g5o
iLbkPJp5R3NhHFYHooTqiok8ZXeslMphpZ1BNhRtEopMbTv7/b7u6/r9vtzf
7qYQNzHuLgnUDVWjoMOg5cml9WLsPIvrFTKLAnTw4UoPSzE2arzzKHAOBenu
lZN1LDF+7OAo9dGh4INEITCuzsPptccVLnoUaJTnmnSL87Dr2kobBwMKfk04
iKfO5uF7K0wLzWgKhH/ettgXkIdvmmjGTC6hwOn7p/nsj7n4cOGmitemFOg3
LD12V56Ll7PjXsrNKdgrM/Dvb8zFJfqjHKkVBRNBNmsdebk4R6PTSrRKmY86
6bNxUS72S9IKTV9NweeuW2hAkYN1Wa7nE9Yo+VjXBYPyHJwxI2FF2FFQJx4U
K/JzcMLbor/WAwUfX+7TOWaQg3d17M98zqEgf6QGPIZFeInX5cZWbwpST3HD
u+6LsPxR7/R9XwqC4Vm9ap4Ib2/y3lPuT0HAhlDFJncRdpOs3xgXSsEB6zIS
dPE8XlGkNmZ0iIKyJNvfFjhl4+lIse9PWRRUulrNXbNcgM9xL2ok8ikwDHS5
0D3Ox5bpV+sKGAoGKsl35hI+9iurM5OJKGheUbOuypmPb7ySTfgVKfsHjgjs
KrPwgd1G2VurKEj5xjAv9Xk6fhFS0LmunQLl8HuYtZzGzV5FflqGCPTAgrvH
noMjfx9s0EAIXBaKclRDXbGW3XIr1UUIXnyJunvbBGMfY8nMx8UIVKpetfhM
NGyUvW0vemGBwLnejDfc4klG02eP3FyLYOjykZaMqXBiID2YEOSHoMd22KNA
j0tq7W692uaPIO1l/M8bxrkk6NqMFycQAVWRaCt6EkcKhSlmziEIMo72DSSm
niRWYcXN1nsQlDftOnUp9hRx/NqpyzqOYD6KDp5Xe4b0HmHHK6IR+Pl/ZlFG
SeSXoZ2DH2IReLZ2j21OTCJNraM1I/EIUoOzy7WczhJOvmZIZxKC2thx26TG
ZBJm71hamo2gP+EkSyM7jex72/pBLkIwO6Z2snsijRwuDnXWzUVgvHQ8kOuT
ThLnnOmPL0DgfX8nd9n8DJL//AHbp0SZD8mUZR7OJBd5OyJTriCYUrOPdG/K
JOWb3tbWlyNotvOsvraIRyRl2tu/rUSw0uPG3gjCI10n/PmfaxBso3fGV0xn
kR7r4V6bO0qfK30eFzmdIwP9XOuIegT6HVe77XjnyIR7YUvbPQQJox29U1p8
or1oUL30AYKaLju2vpBPqMfRvvKHCJ4pVqGMG3zyzWnNCzqPEYgR55hbG59Y
jyzD8e1K3/Zf3EXzBWTLnSMnvGUICgxM9idwBcQ7Sr05uQdB+5TbTqtsAQkw
FRnW9yn9t4luowoBiUiX3LQcQCCft9jPoUdAojZuVQ0eQjDWa+PLnhSQ6HG5
l+C1kneYE285lyFJQSqjin8QMCWlnAZbhmQsYBxt3iHICuj/tMWVIUyjWUb4
ewSbfzB/ohrEkOKlrlZtHxC8rpfOTMQz5Epvd/TsaQStP5p7W/MYUsVESh1m
EBw1zGwX5DOkYYYXVvIvgj7PmO3yWoZIrxtXy1RoqGiYCWiUMuRRWPVXbTUa
1oSnJHe0MaTT0MnTZRYNcZsX9y3sYYispTM/ToOGmOD6sJhXDPk7IfxN1Rwa
rK/u1pn7niEjq6fth+bRUGxj+OaPTwx5P5SWyl5Aw8N3T99VsYRkOo/9zEub
hsrBbGOpppB89aywSNalwVMvjKu+UEhmq+Fjdfo0lMTaqRzSFxKtmqeNY4Y0
SAxQtTotJPr7w3QsaRqSR1R4UiMhYRtPhu5g07BgalxYbSwkph1nr/MX08Bx
GJU2mwjJ0hTqi9SYBo+acdN5ZkJi41C2VWFCA2u/ytX//2r+AxTAL2w=
           "]]}}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {3.141592653589793, 0.}, 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, 
       ImagePadding -> {{60, 10}, {60, 10}}, DisplayFunction -> Identity, 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {3.141592653589793, 0.}, DisplayFunction :> Identity, 
       Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& )}}, PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"120", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.1263028105281711, 0.07067699687162522}}, {{
          0, 6.283185307179586}, {-0.1263028105281711, 0.07067699687162522}}],
        PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUWnk4lF8bHvvODEOoEKVCWkgqPIdsqYRKGyVpk4RCRVHZkyzDIPseMfZt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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUV3c81d8fNq7t4nIpkpnMpMwy3ifJqL6ysndFSUhG2ZuQ7JCVzY1sbuJj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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUWnk41N8XHvuekaGSsrQIlSVbhXNJSBKKFrtSjXUoErIle7Jnyb7MyDaR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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUV3c8le8bPvYeh4P4aqlUKpVdyf2QrOyMhpWEJKuQjOxNdsg8xz5UtqxH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           "]]}}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {3.141592653589793, 0.}, 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, 
       ImagePadding -> {{60, 10}, {60, 10}}, DisplayFunction -> Identity, 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {3.141592653589793, 0.}, DisplayFunction :> Identity, 
       Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& )}}, PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"140", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.11004530285567864`, 0.06242129444366973}}, {{
          0, 6.283185307179586}, {-0.11004530285567864`, 
          0.06242129444366973}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> T\
rue, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUmnk4lF8bx8c6dsNMSUkiki1FkXBOIkSKZMkuSpKtol+hSKGQKbKUpTAz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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUmXk4lF8bx8c2liHDJJFIpQXZQ4VzQipJUVF20iZ7tqwlIUkoa9kNYmwz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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUl3dczd8fx9t73ooiKTMlpaG0zhFCCEVWhYSUFtrdxm3voXkvlZYkaUhC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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUmXk4VV8Xx6951qUUkqJCSIpCYe8kTSJkyFSUBlQ00M9USYrMwzXfy8Ul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           "]]}}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {3.141592653589793, 0.}, 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, 
       ImagePadding -> {{60, 10}, {60, 10}}, DisplayFunction -> Identity, 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {3.141592653589793, 0.}, DisplayFunction :> Identity, 
       Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& )}}, PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"160", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.08585868713566544, 0.047323495671928936`}}, {{
          0, 6.283185307179586}, {-0.08585868713566544, 
          0.047323495671928936`}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUV3c8le8bxpE9Dw5SVl+REBmp6H6SyEhSaFhpIQkVJTRIoswoysimZc/0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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUV3k4lF8bxtiXYQwTJUWbtCBrheckKZREoaypJClLWUJoQ+UnqWwloiQi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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUW3k4VO8Xt++GmaEUSdolZEtZzptKRV9FRVkjW0ioqCwlhVRCKMq+Zmdm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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUWnk4lG8XxtjGMsxYsmVtlbImCeeJ0q5QUpYkIUl2QipFUj9J9n1fs87G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           "]]}}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {3.141592653589793, 0.}, 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, 
       ImagePadding -> {{60, 10}, {60, 10}}, DisplayFunction -> Identity, 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {3.141592653589793, 0.}, DisplayFunction :> Identity, 
       Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& )}}, PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"180", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.20864958696896377`, 0.30095327960634166`}}, {{
          0, 6.283185307179586}, {-0.20864958696896377`, 
          0.30095327960634166`}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUWHc81d8bN669L+5XkzSUpGWk8JwkSVJJKDOVpBIalNUQWpJKKCNZEVmV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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUWnk8lN8XtgzGmpmhVNq0SZZCSDg3FZEUCYVCKSQhSyGVREnaLBGSfYls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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUmnk0lG8bxy2DsTMYS6KkTSpFtOC6UymSQklJ5IckCSlC2pFKtoSyZKfs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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwU2nc4VW8cAHDj2i7uvVIhIxVJWkTC96VCKgohe1dCVKjQUCGkzKJCmSXZ
I+LY614Xl2QkI6Fl7/k7v788n+ee8+73e97v45W0u2rgyMLExCTDxsT0/19W
jJv+Q/G++lz2CTd+TRrs/FV+VCzSGg6eKguy06DBcvY+h+6Iq7DtYphJAdAg
Zx6+kD56QyHhUw+HGg1+Cl5aLIy4C+tSamSzIzQI3dpA/Fj6AGZrhNczFGiQ
KmORwPQxEF6Mnotfk6dBhdLkfsPEEPgdMjStJ0ODHq2HVSkRT+F3Dm0lQQKv
T5ZX1rcqHGIvCHya3EyDwIOd11JKI2HOP1NWg48GgiqJpfT8aGCSTz4bzkqD
NxrOhMXM5/DJbFZ2cIEK8icVzkimxYIEV/yn/X+oUHp2PVo38SUcPvJm9W4f
Fb5YR0i/jkiAK2L5CdswKuQcklf+UZsIwe3VG1c+UsFbKfKbd9UbMOXeK1jy
igoEsNz5pjQJNlZ5zM57UaFJs6pRsTgZvhbfD3lrS4VwLWm3pvwUsJo/6zFx
igpielOFM5lp4DW/ciFoGxWGzxmbB71PB45PXy06CFTIOF+6IZr2DrTWeAUl
/jSBsuUjHa3EDGjhfphQmN8EBi5be15EZAGPSrLswNEm4FUGLEY7G/i4T7fu
FmmCyU8epMHabOCY2z19YqkRCss6CzyrcuBtyBFzRm4jHKtNXI8vzQOPKJ+q
NpFG2KXdfvbXkXxwIFitzM80AHcjW9Kh4nxIZv9YcZzaAK00Z+2G/ALgroqZ
vODdAJYdCs+mMovgqmDIT+faekDGF4eOyhVDvVDP/Y6YetjRFasQ8L4Ywm0X
GvUu1sPv3vUu4bRP0ExsvmBFqAfvHw2SxxNLQUIngrtesQ7Cpy3yYiIwUDj+
MLvcswaebIpTrSBWAL8S+/UbijXAyHkkrmhQAeKSjyr1Z6vB/LfFT7HeCpDK
Gu0Ov1oNbuY8HtN/K+GAyJb1WxZVEKV2KShWoAb+/NylTeevgH7m7UWjJg1A
69A+9329AI7W6nJrXm+F1bvMLuEfLDCBjtQWpchWQOK73QsZHtjwEEv03rxW
kMvpYJZ75ouFMZWKb53Bfeesl+p6EDZ0dI/i5LU2MAlhvZm66zkWlMtjE3+N
AdLW9RwJ21KxzgRawbJHB3TrSmZ/PlqAZXyU8ZkM7wCu0dXhuO4C7F7ZQzSS
0wGU28oPf3oVYrt7ValtUx3gf23qdX1WEeYrlDmQ7vEFGFtGf1luKsGknjzh
MfHoBLVdxQsL78ox99t6tnnuXeCqL9x9ybca03VTTed81gV6Vc/nzhdXY1J2
shOWWV1gO3+v6e1MNdZ5kt2Pc7wLdr2NeW1+qQZT21r+wvJKN1gdLHP9fLIW
EyJ+6M8N7oaAGs4XB+7VYpNMcbs433cDK8ZrP1lQiyWPeebnjnXD6l+1Xl3x
Ooy7eG8rh1MPDMmdMLr+qw4bzhDZbPmoB7KYjR4qCtdj5QlcVrnJPcBQFzmv
oVuPeQT+/GPxowfI04wuxfR6rMv4NUeuTS+Eqo5eijBvwFLmeMHC/BtIJAWn
/olrxO78Wn6Uc/sbpEp7ah3GGjHTvjEae9w3+LWFqJU/1Ijx1taY5XThv2uc
cNCVbsKuRfl6sRv3wWJGp2h/ahN2Osi5zNyzDxxi5EpqapqwXb6mhJyoPgj7
t6+ob7AJ67ZXiDBv74OcL3ArdisVQ4f+Zmaf/Q5Wrh/u1dyhYsLSPbNs7t/h
pPn7wX/RVGxGuOGo+dPvsOH4S0TtAxVLZUluZKN/h/Y2WdEznVTs3ny4gPm/
7zBxcO8Q8TcVM/t91ySbtx+6s93vz65SMSLD/KfZqX4gsZaeOiRBw0ZqT8pl
O/eD9ddKr5D9NKzik9J1tuB+uN3A5cOFaFhc5s4Ss3f9YNcZYZqpR8NuvKEw
Zzf0w2ZmS35vCxqmF82swzbWDy90LiU4XaZhUTXe2pmsA/DzQz6nrycNcy12
DGORGoCXfDkD08E0TP7kOQlmhQH4jREvKkTTsMlu1dyN4wMwtqKX5BdPw3Kd
ZY6vnx+AqKob0fRUvL4VSueq0wBMUO6qSX+kYYdDNy6ueA/A0oTry8B8GrYg
+mdpKWgAcow1siY+0bDizM6QxdgB2KyzdNO6nIbdVq/atvB+APbWRC92VtIw
1ZbMrLnSAZhqEpI3rqFha9axGrO0AbC38N3aV0vDyicftk/3DcDDm3UlV+po
2L377o5T4wNgJD5HYsGtSbZYmNgYAMZZTvFE/H3WJO3H4wKDsMHLNHSiiobV
HDok8k9yEHoNv5nN4PUH1Ihl/jk4CI47Xz9OL6FhOue54fexQejUb7x/tYCG
cY3MtY4ZDcKixRNezSwa1uQ1aDfqOAh/+e3HxNNpWChH8+xPr0HIuqS7iSsR
H+8XxQHDgYNw4uKxyLUYGiawO3nLjxeDkMGjZ7cWSsMYn56+H3w3CEPnnf05
/WlYpK6P6kDJIPw58WJGzIuGGfU60b9TB6Gu92sBwudLyMXApu/bIHhs3t3o
ao7P95PdD3vWB0HlHtOPX6o0zEJsk1A3/xBcyAz4pSxHw7ZlMaV/lRiCk/fE
NCKFaVhi61dqh+YQvN784MflWSpmZ1tt2W44BEzf9OVH+qmY1PTHiTaHITis
Jd/k2oSvV0oApSVgCDyumDPpvaZil5I9UpqfD8GZhQjPu4+omKyipRItfQji
estFu1yoWKaxgnlj0xAEZ84wbShTMbdR8X/1vUMg93JVrXkbFdt/k+du3d8h
UB9c+lDFTMXyY4feVvP9gEKvNgmp+ias5Nuz32UGP2Chbta6RLsJ83X19f1s
/wO230yUq9rZhKmtX+QrvfEDKu6jPVMsTViFOBwsjvkBZ+Ity2tKGrF6u3+3
cnt+QLff3KUDEo1Yx9hJrjS7YdB47Zi4s6kem4iVOfHg2jD0025kuSfUY9yn
OO5b+w9Dj29f2c4b9RjKrFnc/HYY/lqWdjWL1GMZHjAWNDgMN3e8YxdyqMP8
lxXqnW1+Qn62ivafrhpsH6/EI3mrEVARmh/Jtq/EdMvWK7jdRqDM7fHBFzKV
mINb3+qI3whMJXYMyv2rwOJa424kvB4Bs4iIK1aeFRh79CYHgb4RiDS4YFLD
imHftvEcmzYfBTP9vM9dQqVY8L55psILY1BX7URr/pKL3fY+uWfEeQxav3GU
1WrmYpexV+eFfMdgde+XbsjKwXT0j733ih+DiJuzz0sCsjGOq88MlX6MQa5l
yOko6w/Yw4+yqcUuv+DSsLRJ4N+32J291qdK7/4GppSvURbJu8DNM9fzz7Pf
8GLmjlvKdQewLGNLFHn7G0xeOk33l18H1TMfZn1qfkPDIUXnazcfwIrL0mtV
rj8woH1pMO1MJNz8EDlZFvEHUoXKZb/zJIHHnoboipS/kBqM5A6/zIVhx+F7
iYV/Qd/mttQj6TwwTmRyuVf/F240h/I8z8sDlU1HNNGvv3DG7ehHVmo+sGy8
G8fk/oEyPvVMC4UQwQjRxvL+gTFzxJ2jiqWQe0t/qaxyHFqf9ysExVbCjvwr
w68Z4zBFXT3Z2FkJMeOBLX4/xmEyYSwjn1IFt+0rUtTYJiBQWs44OLQKNM8c
MCjTmQCRArvjB25XQ7sEJeNzywT0NT4JdD1RC8v2Vz72uU1Cx8LzSdfIBrAh
zdz87DUJT6/dvt5W2QC15bePvbwzCZnuW0OHJhrg2dbgLtOwSVhQdiFsPdUI
0i3pLB2Zk1Bc6NwbutYIRiojxk1/J0Fz7EhByTkqlIy6Sr6bnYSAB08JWbep
IB499ydwdRJG7t4S102iwu8Jwv0TvFPA84q7+MYMFe6nSGVU7JmCqOPHW+4+
pcFHAduNQucpYLI/eO9zUTMIlo81Rl+bAs4HorXGvc1w64p71I3bU3DI7nFv
wnozHK+7u/tg8BRwW/3xVT9Oh16feMPMd1OQeqo1PJNKB87R3rSksSk4x0Ma
/t7UAm5R9tf8J6dg7vEbRaVfLdCu8UfVdnEKmFtsjV6ytkL8q+U2Mc5pOHjs
+61Nkq2gaLB1NVZ6GnZ8QGGzF1rBrsz47DOnaVA3dD2dXt0KBwu3kLdenQZp
7T+9qK0VWLJ62t94T0PHW55LH7+3wttEK5O8oGnwCz/kxbnUCkMPnKw6308D
22kJ5+I9bZDrKyNhnTcN5Ds53xeV2sDf8/fgaOk0DG/+qc93vA22X3RzXKJN
Q6f/IZli8zaw0/VyEZ2YhrD5+vwtj9vwdirLpyxMQ86K9I71yDZgUV2e2Ms0
A16uwdn58W3wdu+d60CagbEYY4novDYYEgi4bXdoBhyZeS2kevHyvkYHpXvP
AC8dFHi2M+Bgq4nugXszkEQVNzspywCWxq28JUEz8MLv8bzNQQa8LXn9lBo7
AzHrSxGimgwYep0SM146A39v6JvVWjMgN+aiqXfNDFze5KfQ4sQA/6e7hZma
Z+CYs8KjXFcGbL+f+Zr0Ha/vAApm82GAnUNBsgLTLLAITfTlRuL1W3o7lXHO
Qumpn5kPYvH6jY/IaJFmoadVKFAxAa9fuyzDZPssaDfuOa/6Hq9ftjb39vFZ
+H5tm01nOV6/VOAN1jOzUCk1fiurGq9f9OTh0POzwLlj+dXlBrx+vuZPr51m
oZ5cs36vjQH2Ux0VFUGzoNDX5n90iAE2t5+ZFD+bhXenFinffjLAgvX0eNaL
WUi3L5ux/cUA403VIgnps6D1TCph2yQDDOLv5MZkz8Jwco2z4QwD9KVVToYV
zwLRnvDIbZ4BOkdyvPwaZmG91zrFaJUBJ6pciJ6teP0xPhniGwzQPCWT7NI1
C8IrikytzO1w1DKhzXxsFqwqAqIH2NtB/v4TORXOOag1tzg+xt8Ostwnqw8I
zEHz/mtvN0jtIB1JMNu9ZQ7SjmhfZRJsB4kUn8AtMnPQMiJ/vnxzO2yTVxIT
2D8HoiEabj5b20G4aDqfQ3kOjtpT5iVF2oHSeHloXnsO/n2cPbdHrB0EDHbe
Gtefg3vbCbvCxNuBt3eAf8RkDn42Mi71SLQDl8Or1D7rORBOsREW2N4O7P9M
1L5cnAPJ/EyVfVLtwOJF6aBdnYOl+U+NSjvaYWOd7lzjPQdJro/qd+9sh9XA
YObPd+dAbIuAAtuudlgU0HqRFzgH+U7a41Tcs7HM+zKezoGzQ8TkQ+l2mNpe
Vvv2+Rww2en07ZNph/GMmxZxCXPgbX05n4b7t4LCTHga3l+LOU/z3e0wWjbx
+HHWHHCY/ZX8hntYK0PifhHePhO9Yj3ZdhhocSq6ieHtNxI5koe7z3S7nnv9
HMyeNUzm2tMOPYN9wxdb5iDrzPzSOdydzrE+1l/n4JQuQSUUd/uMEdmkfw7q
tfwcinG3+gq80xudA6ljtrc6cdPYaKA1MQe2kH1zBHdjWGCn2sIc3D3qbDeG
u27zMVfFjTnwU3p6+BvuqsR11r0c82BxSHyuEnf57pK4HfzzEHgA43mEuzTX
84Do5nmoUjft2ou7+OiBBor4PHCuWfE14+3Pr/lrxSM9Dxdc2jPtcOecSZ9j
2TcPRaEFheN4/z922ocuH54HSSu23R6408Z6Pv3SmofNguMnL+Djl+wRc3ZQ
bx6SFwMWy/HxTlw+N9plPA9qYU8ERHDH8TYKNjjNQwTth28hPn8x0Q8zMLd5
0Pc81DaHz2+kGNIs8sLLa5kM24M7dH/R1dSAeWiKzte6ja+PpoNfRzzD5sGa
/O3Hc8l24FRcsDwRMw/3Do9GR+Pr6eERpdPDKfMwkvIkzRNffz6aRTLba+fh
9svnYxP4ei0+/jVhijYPM4zCX9iWdpjXWhCq7JiHdMmVzcH4+r52SonNZnge
qgkzK7yb2sHZqGjwNesCVAwmDNLw/ZJu/NXUlWcBBNtHT7nxtcOI6UKLKmUB
knqNfnAR28HWUqm8d/sCxNzc7b+Pux1MnYritmouwKrezI1DhHbQvllkGH1v
AUaaF0TFFhjw8PbXJoegBfCaOphvM8eAKt8FDYVnC0Cu2Wn2Gt//6veV9rcn
LMC5z9bN2/H4cDi4iJeELQCj0vyhDh4/drwqqg1dW4ATmQ25O3rx+FZRpPTw
9iK0uSLow+PXeyI5dc1/ETgwgVLeMjy+mLsIeocsguJR/looZUDSvMTU5VeL
4Jkf8yC7iAHH9wa/1y9fBN4+U5PH2Qz4e3t4S2PdIqwbCyzSPjIgqkE9ULNl
EZT3u94XymTAT/sZe8WBRbjLtFmv9B0DAuIstomwLIHdlj0tp5IYID9WGBLF
vQQhocSC8jcM6FQkLRMpS7BqHf1AKRHP69tqO5l2LEHejugeldcMaODY92zk
xBJc33nePeg5A7g9mVlzHy8BEL6qwBM8HleZe+yJWIIuF/4MgVAGmAkU9ifH
LUGxwj/WsWAGZGQ4f36esQSduRqVH4IYcHqo3dOveQmkxF9Ghz9kwOw++eH5
L0ugHm906uUDBrzyCzJw/74ETxfH4jL8GfBvi9o++4klPL9+yzFwjwFh+qlj
OqRlGCKZbH7hh4//ayaTqq3LkOk8+rLTlwHff5vVHt2+DB/jDUpEcO8L4H8r
f2gZpmVDG6pvM6Cr/bJA+tFlkBT0PiKF+55kzR3J48vwQnJBKugWA1o/3zQX
PL8Mpu8KHe1uMuAmd3vjE8tlSJKa//zVmwESpnuVOZyWQaGq6YkBbveZQcFl
r2XY43LolakXA7ZoqD64fncZwr3ru394MqAiLGbqb+AyqKdNPruBmyR7it7/
YhlcrrO4pN5gwAhHAqkhcRnaYqTKzuAu+TltlJ2+DDr2TxhL1xnwtFrrxYts
/P1hkWP5uB3exPXeK16Gz1u/893EfeTuuNjlimVIvJDir46bz1LT7lzDMvxN
8ojnwF285feYZNcyFJpspb+5xoAn82py3APLoFg5O3gNt11H+NXp0WUQUfzy
Wgv34dyfuT0Ty3Axr4R5G26eZ0fmqxaWQVg1hTjvwYAB1ydHMjaW4VBLVGUb
7vxTg76RHCuQ5/J4Wzbux7sVK3z4VyBO8IFkOG4rjsesDptXYLTufvMN3Id+
ftM6Lb4CLx88kjTHzVm9P1hBegUKdcO2Hcfdl/iwWXTfCiiJvqrchzv3TpcA
m9IK9Fkc1xXDHWghZ/RPfQXaLfMr+HFbqNx7/kVrBXgSLbYTcO/f0tFTprcC
j6TUrq64M4BtXlos1XgFNMbOp83h7mn3sQ2zWgEYT22axv0xpyXZy2kF7iru
7/7fD55KjVm5rQBT+RTj/+dNXb33aHutQE3gn6L/y9t7iuq2784KNEZsC/q/
Ppbd4rmbA1ZAoD/wmADur+zX5zae4P13kf39f3s/DNcpj0WvgONRNt/9uO9X
Cfu2vl7B49qWpf/7a5zohhWnrEDlK3tbC9x77lSxvMlcgXP7RvO9cDNZCGk9
LliBdyCi+wz3lyPOjz3KVsA0Oj4tFvf7zeW0C7Ur0B0peyUJt2G7o6HslxXQ
D7HYUYxbJudTDLlvBU48ZBGuxr0aRuxZHl4B4q4cTzruVN0CG+rsCpAcZKxH
cC9XEtxcBFdhovHOsjA+/y0JpjlGoqtwnctZYjfuZL8Ps6o7VqFhyvKDEu5b
5kzKO+Xw5/3N4v9fP3pHjHyICqsw9tl6/jxuqc3p5XNHV2Hy+GYFM9yLsyvM
34+tArcwgekEbhpD/0TdqVX465kiI4f7TXZS0EfDVXhuupLJj9srbIEaY44/
X8X2bAJvn67LKf679qtwIreGTsUtrptgcPHKKujsVnZOxj0rPROtf30VBKVt
7G7hbmTT7lbyWYX0DNUiXdzxP+JEJR6sAqGo+dIW3DoJmkmTEfjzdsShdHx+
Axta+/xfroLbbXdzJ9x1U1ZbNiWvgo9SZJg4bnaRfwZpH1bhaKynT8dV/Lx3
3OfJkYJVyErYvP0R7oeuXA3UslX4onvL/wDumpjnLFZ1q5DREhT1zY0BrBU7
1Sbpq9A8rhJ9C7fmrzxv/6+rwGe+1s6O+z5ZM1dwAK9fsPXsQ/w8XXG09W/q
2Cr8Ec7jmXbB14OjlfSRqVUIdEslnMUNYX9tqUuroMn//mj8FQbcKbr9ypJl
DUTWyrK/OTOgfIDz6wT3GpCVh+x5cKse2nlaUHQNzKPNHx65xAAfi7yA1B1r
kFmUPaV8EY8/jzQqlfeugZi00GsZ/Hx/pMvysKU6/vw/0scuezweMv91n9Ba
g6xX7kEv7fD4Ins7477+GnAdufLSzRaPH34xEqk2a0CQJB1hWDHAM3WHufLl
NUh2+VxtZ4nHi5bc6CaPNciZXpDoM8fjwfYW7gn/NSB9FDd8asrA94Xlifsh
a+Dwg0em3hjf/zf+3KVErYGUYVDLmBG+v+s55pRS1uDX4IGYX2cZcHUyel9T
5hpMMFkXNOjh+3nrDmeLwjWwNRNNCz+N71cX1H+vfg1CP2uzDGozwCWavpXS
ugYvjGTHnU7g+7Pcwiilaw32vfD1bMfzHVnSrcbGX2vg+UWu21GNAZdVOAgW
03j9LcEFISoMPE+IVh9fXoNus+escUr497IwJ4/Muw5mMp9nrx7Av//mv1+b
y69D8UuFPcw78Pzj4c2uf4fX4e1OjmhnCTy/yWSn3IN1iNQIcv8sygBJJqmg
5LPr8GRfjO/WTXh+sjun6vCFdThn+SlrO4kBiQaw1mC7DvKiSuVrvAwQSzG/
9u/aOrDx/8rUIjDAkv7rw12fddjQ3PY0f6MNXi14j5IergNL/A+e9eU2ENaN
sjgcvQ47G3d1SU21weYJmtbdonX4NhNQWoLnhy/CMdtf2Dp8f2P2SKKzDbYo
5PoaNqxD5rKZqn0r7lvPc6W71+HDh0GPuzV4eax2Yq3L65AWPyvrldEGcSlG
R1RYN4C2nEzoTG4DER1to2SeDRC6UNbGheenok/kgm+KbsAW0V1a/562gdjm
hTkJ9Q3oLP36PMmjDeI//RII0dqA7bsbeJMut4G4xbc9c3obEPFCwtPLtg0k
3lTaNlpvwIAfl0TsWTxf3hPa7HF/AyS53vi0yrXBLpBMqarZgCjr2Sq+vlZI
HaRUyDVvwMLf9upzjFbY9ZC9N+bLBjx3ZOe+XN8K0o1/BK6MbEDYFgcnwZxW
iNptXs5FYELin4IoJv6t0HG7g6rOyYSco5d2yni1giDtTPd1XtxxAhkVl1sh
2g3N9gkyocdiB4g6Z1shJm+nbO5OJqTHr3ogW7gVOgkJSqO7mZDWge9dn3lb
Qch4ywlReSY0unB6RHKtBZ4vctsEHGZCXUKGG2LVLfBCbTLaTJsJNeycmaSe
bIG4+hJm1stM6KBmUmCTJh0mB7JvTbgwoZCzvkJ22+mgvZw61evOhPTPfpZ/
xUyHWbnIwfybTOjIDo+VhfJm0Iu4UukUxITctn1k01NsBhZL0ftNaUwo35Hl
zTwfDUy9yEuFGUyIbU2l4uQYFbKecnokZTGhP7fHtA5VUsGiatbGt4gJvZF9
G9zoQYVC6WYkX8+EQi88+8NCb4Ir035MESNM6CePTAHjWiNU8dy4eec3Eyr3
XtmddqIRtux0nnQeZ0L1kiKCm7c0Qp2J8cCxeSa0bz/oNJY2gESZfMUcGzNq
OCy833u9HjoC++9e2MmMmn6LrC+614HqNo0NCQdmxBOjFknmrgYdi45rdpeY
0WyghkMitQqMXl4cSXJhRiHFcvsrQqvgytaw5l2ezKj1S3FxAbEK4jb1vpQL
YEYBTJUK2dyVsEj0VFZOZ0ZR0j9Urv4og/z1dA/9v8xIqTvUOOZnPuwZEBj2
u8GCtBSYLv3y9wa9UYkqr5ssyBlkdk3yuID7+P7Eq74sKH8wakXR3gDyV89a
2D5kQffoE2FHHrpgqlvDO45HsSDfgs0j29ceY6cNSLU8+SyIedDBdflbAuZS
Q0qNnWFBBk9PjfBY5mBhVMmHEQssKG3HvYn7UzlYNuOAXcgKC7qxdfH8o0e5
2OzAOTE/VlZ0XTJXReFDHua7Fh5jQ2FFvBl69gdnC7DQw+RA6UOsKDl594Fs
txIsM518qeAaKwrq527y963EHn7BNFi9WZHI40+OitWVmAWLq8g5H1akuJ+S
eourCuO2qKf/fcCK8rzqBYuiqjAnfl/FHdGsqE+KawdTajUm4fWTJbKIFSWK
V1748qEWW3gb8W2glBVJba2r6f1di9FboFC+ghW5dy2qa8jUYX674y43NbAi
r/RRm91v6rCeb3qtzD2saPzJbzO3kHos6ljxa/dVVkSqP6B2U70Ru+Lu6F3O
RECElyje2qMR03xNPsfLRkAHJ3ePPkxqxKbmXQjpRALSFQvd/5itCdN7L3ml
Xwz//XHYm5sVTdjOr/Tje6UIaM3JQ0P/XxO2yuor5iNNQKx18o32W6lYhmVn
m9B+AmrkOPJM6yoV4ySFKOtpENAN4XPuMwI0rF9NmfzqBAENJD3zXDhMwwqd
f/75dZKARjyPAp8FDXOsgYRHBgTUMMMQv5FEw1Sn/t5sNyagVwnY4epaGiYo
FmcgaU5A5KjN5J2jNKzKe5atzJ6APhtzCUlKN2OxyW/6uS8R0NKOJPXSE82Y
e5veJ1MXAmo9mr7nkn0zJr7nncvsDQIyODZrsPyyGfP9btm+J4CAgj5Fdm4w
07FZbbXXjsEElFDyqatnCx1zyRG9mBBGQKuOx581ydMx84e9y+TnBNQfLHsi
3YSOMf6V1Jx+SUAXCQGaMc50TNckLiwggYBMXH0/PPClYyqyF7Yvp+G/E1Xq
LF7TsdxI5b+HPhBQwHFmL50PdEx2bXOhazYBcV+xjzhUQsfeOi3cTcsnoJl7
NiJi9XRMuLXz5GAxAaGARQHOdjoWcaSQIlKG/357z/WpPjrGnRTdZ1SJv2+9
pNEzSsf8eT3Twmrx8g/a+VVN0rElTyOPhkYCcpxz3Pl+kY659x86ykInoHdp
BJXwDTo2pkNhU2UQkNFJ9VJvthbMJnea7tlJQKUuYvrW3C1YlwjjRVYPAd0P
87fQ4WvBzj7Ksfv1nYDS4l49kCe1YA3jz+SkfhDQ3nB8p1FaMGTqPm8xSkCC
16bFpnEXV+pXxPwhIDM1+cgW3Pv37AtunSAgphlxyffkFiw9is+Ie5aA2CPr
G+4LtGAS6/+2HV8kIJdtO4ONiS3Y84vNo36rBHQoQtlRhqsF42v7kFPExIbM
p5jNFlhbsACVUJ8pAhsaUrl/qXqNjq0nXTmxh4sNNbgVPgudp2NexFP8jkQ2
xP/kDcNgnI6Ne8l2x5PYUGG0przQTzrmNMCV1LWJDX0Oik3q7KFj30/+ciEL
syEpp9SDUS10zDiv4fBpMTb0a+/lXr1qOkYXTWcK2M6GIr0CX80W0DGtgMAm
bBcb+hIkAXfT6JjiBS2rQ/vY0N/wB+n3AunYh6qdMq6H2FB10JmrC550bIcc
23SqEhsSkfR7ftGejgluVD8SRnh/DhN5FY7SsdBLSfpGx9nQsTxX02c76RiB
4b81TIcN5bQdYh/hw9dnskYm8zk2tG1m8pHf92bMhU/S++h5vLz5UROsphkb
9mbS8LzAhuLjjocsv2vG2nWxjjFbNqTaIC9k6dGM5U6qrrZcY0Oj/U8EWmZo
mKyZaB2XNxt6lf6pbqqNhr2tXnl6zIcNud5VWdmWRcMiYkqkih6wISuTo/0R
TjTMQ1X5VHwUGwrJPhI53kjFmNyi7j59wYYe2VROySdRsbCEybx7r9jQ0Sud
dS98qNh7lnei9sn4+D5L7xjbTcWGGraOS+ezoeE87+d2vk2Y0fmVZznt+O83
r2xJXGrAhgJMat9+ZUMRe7q6mesaMPfivKXIXjY0Qj/i9C68AQsVcbHz+sGG
OEZ7+xt3NWC1g98OHZ1hQzstXxqf1anHDruVd9aQ2VF3YOUly0u1WE2CME+h
EDsSGhJztNldixm0eUGaMDvilBgJKvtVg7kp7Et/vJ0dcWnnagVcqsHSlhNu
6R1kR1c1NF6es6rGtgTeF+06x45e7+qc5JavxJYTjtv9ecaOBJf71iVaizH1
BbWIA9HsyGUT58D57cXYfT2lKu9YdvTM8k7I2PUijHNt93bCW3b0/Lq+hvSm
QmyTGf+QaB47ci56IMN9Ng/bL9hjq/eFHTE97Aq5cyYDcwy6apuzlQM1aMuY
GJnew9L7L4UvbONATAPRy8t8ntjfw3aVats50ORB9lO8PXbYtZ9Gkk2yHOjZ
+fNtHllX4J6myuDQUQ6UFx2pq3UwDOJWCbaCVhxoj4Qqe6FcErS6x9l4v+VA
wfnPlvnz8kH2mcDKjVQONKZnsf22YQE8yAqIvvaeA3W8fPO7croADo9fa3LN
5UALZ2Itfu8tgtdXTik4VHGgf2S1uviYT+DstMpxbogDeeqzB3srlUPNo2tv
9UY40Kbvwfve1pfDtpQx1dO/OVD+kZd/zhpj0Pqjw0N7mgOpf8gyfK1UAUq2
mb1qLJxoKLYkJkG7EggWVlmy2zlR/f7LelzHq8HKp+OkzC5OFPjkZYT2vWoo
itMd3inLiYxdpCNppdXg3H14q+RBTmSffarx/f4aaDPmf7BZkxOxGtRxFZNq
Qdbr0bZNWpwoC6vZL6dTCw+jV4rIupwoKEtUcNSvFpQ7Rv8SDTjRi03d/AdG
ayH+XIUxwY4TaXr/IAZl1cGi++EpZidOpOhqXFz3vQ4Mnn0I2bjMieYjXTt3
EuuBreVFxbIHJ+q6HuR64mI9uJz2kJ26z4lM/Nw5uEkNUHdltGb8EScqWyLo
nz7SAOIhltZ/H3OisVQ17iybBmA0nowaDedEeZEve798aIAj2tvX+95wouen
laudVBpBIakpqD6FE4Wduf35qVkjyG9co+S840TfWPNfl9xqhO1F1TIPc/D2
P+PbIlTQCKIUlzzXAk7EfnFfjlZbIwhdFVQ3+cSJvkxrH7z1txF4pB0NZSs5
Uayszd8f4k3A/oD4nVKLl99pvVNUuQmY+gsurTXg5SuZaBnrN8FsDPud1lZO
FCe8F7XeboLx6Y+cJR2ciOsVz1aBp00wpmcSmdSF958x2H3ubRP0saenew1w
Ikb0Nfve2ibosjt7yGaYE71f+f1Ju7MJGOWLZSfHOJGdAelkzs8moAm/0Tn0
lxOtxf4U2DLbBHVeJ9tFJzmRL+MiyZeZChWMKUv2WU7Uv/Jct49IhRL5uLGJ
BU60U8jr89GtVMgP1rzevcKJ9CVZLj6Xws/TI7/XqjY4kfU2Vd1JOSq814wM
+sDKhc5x73DSUqRCcvxRSgwHF9o19qkkVpUK8cs/Xt/l4UJ9hWvavzWp8MI4
VOYyPxe65TVBVNahQkSuQp4BhQst7nrK++A0FUL5+tRUN3Mh84Zvx6j6VAhw
ftSwU4QLvTHryhMwoML9ur2G/OJciNp338LQkAq+2zv7Frdzoa5z3WqRuL3u
3Lk0tIsLNRZ+N2nFn3fv2TVDleVCr3kj3nOfo4Lz4Ra/AnkudN5wRlFTjwoO
Ed6cCQe50GQwy7KXLhWsxsUjgw5zoat52Hz6CSqY6jZsu6bChRg0WbkuoIJh
qnu6uToX2vz1WBzhCBX0WLYeOqHJhdQZ3BryB6igY1VZJq/FhU6V35U4L0MF
zZLLOlt0uZDqy7fKt8SooCpEbmfW40ICl68/jqNQ4fC1Ess/57hQg/Q0+RMH
FfbT7cY6znMhh69iXzqWm2BnQN5amiUX0uTyZyV8bwKJIfOgcFsu9DCk+Opm
PF8RVidQfBy5EL3+oLJqWRPwzRvJ6Llyodao0rycF03AabCWq+TBhWxDrp+Z
eNgELB9T1CQ9uZChklSLvHsTLDjOG8z64vOXdTk471gTTFfG9/Xd40IWPkw1
i3ua4O827Uv1D/HyV8N+AqUJBr4894sLxcdDPHKg/XsjNJ44ko5e4eWNKBWS
nRvhZv0d+buJ+HgypkIztBtB5mRNflkyF0oeszXduqMRAk7rV6pkcqEt7AKY
UncDHDd07FEox+f/s49TiFIDzHa8t7lexYXWTbul03kbIMl4ciSnjgvFcCjz
NgzUA4uZz4x8CxcyeLWoRgqohwqbcN7dA1xIJjngRGNNHbgPdUZcHOZCzh1/
xTbC60DcQXRr6hjevwrl2k+WdXDnYtpOqSkutLfF4JzyVC2oupWpb2PhRl8G
0vPt+GqhyOeXO2kHN1po/5bmIlkNTmvyC/oy3KiX6D4kNlAFQndv+IXJcaPX
39n0V15XwQ3/jcc8itzI/BDTqvzmKjj4eFMSmxY3Sl+TnH6wUQEfYzS+LF3k
RkJyCvEN+mWQkhN7ZCiDG6lGvGQ7ypsHzivmsl1Z3Gj4VEx4sXMu7D8hJkLP
40bkFmvT5sYc+Nz1dvVTKTfyazv8q+BRNrRvZGDhVG4U/OTXPvZfGcCsV35C
4w83mhm2MRSxeAOWv4fOJcryoLO+oUWfO+5h2xVSNGPkeVBcSrgQUg7Axvwu
Hgo9yINEaxRykl6GYDdIfwVvqvAg06mB78wqkViI8txXfV0e5C/UmUjkicc+
BXBYbVzmQdScFyp/P7/DNknJOVu940F/HP9EtJ4owp5FhBi/y+RBB0uu1O2e
K8K4Wf5ozubwIN5dS+b9ScUY0+A7keASHqRz4mim9cYn7G+8dHMBlQcVJxlI
9WR8xmqEpfYTx3mQouPkn4s/KjAI9hc1neZBmQ0KWjIHK7GSpUHOpHkeNMGf
81njXiWW3ZU4qLzBg1pPnlu/K1yFvYoRi3QQ4EWP0zX+3NWpxm6QhedLD/Ii
myxiYdW9Wmzi/q0hdiVe5MAsJm1aU4s5T3XRzx3lRUe+PnXYzVGH2bQ+Txs9
xosM+F4cvxtch50O23SBcp4X/RaQuNUcUI/Vr904YXWBF4357bFPra7HNF07
Dryz5EWsg3zKbzfqMeXTkdzgxIsiH1u+ZfFswKS4SZ+dvXkRr4PwLafzjVj8
Lff0Ah9etHT/5yfjkEZsy6+WKKZ7vGghOujn5YpGjK8hzDUmiBc5JhqvLUo3
YcuPeMWrYnlRkmtVlt+fJsxz7goPMZ4XLRqf1yrF879JB+qCyVtexH2c88yy
FhUbORbc+u89/v5u+nvfeCrGYOb03/oZL1+iJy1Cg4aNZ8Zana3gRU/OSAnv
uUjDuMz2HA2s4UVhPw8fpIfQMJSrNztL40XzJmWGCgwaZmE10LqnjRdZHtxv
uYCfX725r2XafeFFB2668tYKNmMf7aKdWvt4keZmq2hHw2asiU/6GMcQLwpN
EPm4Gz///iwpFlcf4UXP5y1Kx540Y6KUb10Z47yIi3QlzwQ/PytjrgVD07zo
aodSPAd+vja6shG+dYEXvXQK8sudb8ZCqrefCtzgRccW8rcu7aBjqVfzpctZ
iQibe9YZpULHqkS0CHMcRMRRPRm4R5+OLV+/XGYnQER/Go82nMTP/0ISK7Gx
gkQUwCpt0hZAxw7QQr1atxDRT56YHsPndOzSjux96pJEtBK0UX4Szy8etmrw
eu4kIlm7q3PvquhYgm/7WMZuIpLu3aM/S6djJTKOtUN7ieil0g1JNTx/6eyY
f7P1IBEFeeu4PBymY9P3gu6cPUxE/+LS9zX9o2PEvcLmgSpEVPcm6gofnh/J
dGcolasT0eZQXolzeP50/JGa4JwmEQ1cEDgTgedXNgdaJvdoE5EET+J0G2cL
5tNn02x3iog6E0oFBPD8LObx9LtYfSJi3WKfdhrP33IVHwa0GhJR+vWYwkA8
v6MPbrLnMCWi6tzz6pV4/vfrSRqoWxCR8ZdE9SXcBJUjop42RGTT6120D7fE
SNNihgNef01PugOeX6pGWHwZukREXeGN5Bd4/mmiPp6z1ZWItDWPzzXi+em1
33fDznoQkcHYCe51PH8NiyFdCfQkIsUgf35FphbsvWaSdvktIjIP0Rt2WaJj
teMKO+b88P5PvQtKmaJjA3F1THL+RORZGrX6fYyOrWqZ9tkFEJHDGB/a2k/H
tsz8+hQbTEQxN7cYGnXQsUMJPjGtYUTE75Kj+KyBjumdIl7niCSipqruUVop
HXNeiNdXf46X7xt+mfsjHQtI2i/n+ZKICHFdJToJdOyNfhXnhwQiChbO6g18
Sse60n5Wbk0nIrMT3KGcrnh+Z+gdf/YDEaVMhInomtExfiYun8BsIlJae3s7
VAvPN03lFOaKiUhS81YaRZSOFXBeT21tJKKM3Qd9zn5uxkZ87/8rbyaimsmn
gfNJzdiWqacKmW1EVJb2qbQzuBnz7f5Q9bibiBx/ur88YdyMHX8/8l3zF74e
E9yU+37QMC+xuZ0H/hFRy889D4xqaVh6BKur+BQRrYsUzLGl0jAeH4mVlUUi
EjHdY7DZkYYxTpltLuDkQ2L8aWMz3VSMUHHJKomXD90WcOuVKKBihxW8U8IF
+FB8DuHijadULE406pDbFj50sm+TraImFbP916wvLcOH9vXUD4glNmGTYRpB
sdp8iM/Zme+ZWiO2nfVsS+ApPiQSd4PTka8RM/K2EvLSx8uralp8/r0BK7b2
STYw4UPsa2afN/s1YHf3F1TwXORDre6MfYTceoyPIbPkF8CHCNxZvSnMdZjc
JgFnu1o+FLFvPNNDvQqjZJV+SGnkQ76CrF57l/D8TufixFgzH6pxKJ71zavE
GnzLb1zt5EPu2gShr7sqMYdhl7u+o3xIeZPkmDdnBfY6rzEqhosfSfufbNl9
tRTjM3iANZ3hRwPhwzLHynKwibB5wUOd/CjxFXaru+MB/J0Uq9rbw4+yUdxZ
o5gg+G2gfVXmOz9SHo280G/4BIaFXjRuG+FHw8LTTJG2kdATf+QO5zw/sri2
+kXl0yuwMymfGecWQA8SfGM5HqXBmYvMljWyAoj5QgAj5GU+nH4RnVcpJ4Ds
7vvE+e8qAN3G3dyYvACKiZ1x2JtTADp7DIo+HRRArXEuzAm1haA58ZaUpSKA
uvrum07/LgZl7+N1sboCKIXLZM9+/jKQCgzcd9VZAG2IHvxpc6kKrnUq3LFz
EUBC1WI07bdVULFziHbeTQC9ram2beutAqsaVWfVawIoo+dwLO1MNcQxTydz
3RZAEecqle331gDZ10I4+bEA+uR8UYXUWwu2VK7Lz0ME0HhjN68Ufx1kCxcV
BT8RQJO1+pWfNOtA7xPpvEe4ABJoOq8ell4HwfN1T9VjBZAxdWfOs6v4ecvj
AFt3ugCayflya+V3A5yr+G5Iey+AZOQUbd5vaYRE/tC32AcBJLaSLDB/ohHU
P45AarYAOvW8oMU+oRFu/3l5+3qxAFJMOsaWcQY/XzqyTxIbBNBqZWZZfQwV
NAry1JmbBNDIUXqKYDkVnhFsn8xSBRDxrM7c4jAV5JNKZXtb8PZpn2wKPEAD
5wF3x/SvAmji6p3T5bU0GDLr7dEcxcdr2/SxgZ5m4FUzSbP5JYBykyP7P6w3
g6J4+/U7fwSQkaJTIe92OgT9aOItmcDf94jfFHCRDvtcStQPLAogXVPzOOt/
dDDVO8yjvyyAnso84q8jtoD//tyvLqsCaIV5AMP2tkDn7Dv3dCYScvl2jcnd
pQV8/WLfinORkNt3iojfcAukWm+6qsZDQvOXdIRymFqhRSP8qDmRhAZdDtj+
5muF7eyPO2JIJHSW8kAtR7YVGsJusvMJk5B/zw6BZ9atsCnRxHlVloQfqWOu
MGOtoO7fflh4LwndWWZYija1wiUHfVblfSSko80rwPOlFT7LaL+6foiEgmev
59v/bgW7nMP030dJKO/15jVmShuERubGcaqTUImr0kSJaBsUeMpf3IVIKDHW
8I32rjbgVNnFZHechLax3T/xTbkNPlZtOth9moRYovzHZszboCs5fH1ej4Su
ne94pevQBsyBRKrgORJqZJyovuHSBkan2BzOnichBeYgp2O+bbDSPhtdb0lC
q3KP2Zti22BHobvdT2sSym3uOvU5sQ30XvyVZ7UjofOyOqz+aW3w1mK4Xt2J
hIw3BzQE5reBzs/2pQI3fDycDnkIN7eB354wnyx3vP13uY6EM9og10NnLf0a
CbV/kCL++toGIuufmV55kVC65o6eo0NtMC6UyuF/h4RGLYw53ObaQMrS5rHP
PRKS23TmwL+lNjBNEubx9Cchg8HAi2fW26By31O+SwEkhAoaF7PZGRClc3OT
Xhj+/Fdn4eVNDGgMO/hc+xkJ8Twz5Hu0lQHrHX+3aESQkM1A1eZVUQZctLUV
VYghoYvailc+SjFA5baulHA8CS3KXxbcsZ8BVysIKZREvD9JAfn8hxiQzI7t
Ir7FnSXrPKrIAGLkIVmmVBLqf8IuZH6UAQMZogdGMklI1IHobniCAZumO3P7
s0joxwjPlXhtBugqhyt055DQ3msbM19OMiCvhk2ZVkBCvVItFF49BoxxV3yq
LcL7o5vxnvssA0TP3T6KfcLnU19Wa/4cAwL6xtVzy0goaUYgJOo8A0ql3lVk
YCR0P/KmgrYJAyYv22umVJJQGenB0IgpAy7Mfz3xopaE9N/dO/3PnAFhqhH1
4fUklFJ1ndPIkgFV/qdPhjSSkFkJV2OaFQPk+CtP32kmoe/HxUyFbBlge96H
7t1CQplfX+06YMeAmJeKZz3aSCjbZmDbGXsGbEi/N3T4QkKcXxyu+DkyQMHN
4YvlVxIKZxYMuu/EgEv5YiYm3SRkcrtQ5+ZFBjBQpJluHwklnP1SoHaZARyB
Z74d6ych8Y/n7Hj///9/M4eV2iAJ9ZlU5jbjdqdU9R/+QULdZ3ak3b/CgJQL
vrb7f5IQ5dltkHFhQE/C4R+7R0koRKzGpxI338ikg9QvEtJYYrI448qAY3IZ
I6J/8PUtcWCAivvmNcdLQv9IyCnSiFPNjQFBp8YvqkyQ0LvrW16l436+w/ui
1RQ+HstZvoSrDEhd23DynyGhqA5VaVPchZ1BTqlzJPTmkzX2DndtFsmpaYGE
tH/6UhZwdwTFOY4vkVCASZQUcmfAjMoHh8PrJMTgz/Wuxc0iqOhgxkRG388X
lzJ7MID8r8z+DgsZPRgqLj2CW7JOy/4tgYyqCvK8Xf+/L5TQYlfHTkYvW9In
XuFGN03tfnOSEXH/C6kG3PrnBm35eMhoy9f7lP/vn1jJOtseJJJRWY0jRrrG
ADfWGRtjfjJaWTwmvR+33zcfm9skMmq/LnpKF3doAcEmnkJGJxQnZG1wvwp7
Yl21CS/PhbVeH3fGRSHrkc1kFDxx0gxwl6AEK25hMsrboei4D3fTVhkreVEy
CuepHRXHPUY9YuklQUZu4wxDlv/v0yRXWcRtJyPX32fVZvH2cdw5ZVG+g4y2
v7ge//99nl37Lc3Zd5PRR860ehpuRa4RM9k9ZPSIWvS0AvfxITczvb1kPOK5
tuTjNipduHBtHxkZOtUHvMNtH3XvQswBMjqlXlcQj/uaK9eFkkNktFh/2SIK
t79WhOl3RTKqXz/beA93uLiIKYsyGaktayjb405cTDLZpUJGtnkfN53End0m
Z6KrSkYKss9tD+LG3hcYu6mTUaHViog4bvoDdeMIREajZ3uP/3+/67tF/flC
TTKqY1L6xoL7n+LZ8z3Hyei8G9/QEj7fq3zdRutaZBQRa2s8i5t3zNZo+0ky
8vPff+T/+1wilb8NtU7h473bJ3gGt2zcdUPnM3h7nmjoLuJWub5qEKZPRhey
Htxkwss/efqRQe45MmJ6qrGJF7fpTj6DTkMyMpbzkRDBfWk95tzyeTIyC9wf
txe391fxc2KmZDRPGr5/DHdAdvpZTTMyKriT++j/+1wxjw+cdbIgozeSOsk3
cafYlegHW5HRp+Xkvuf/3587ekz/ow0ZrXE1HijB3f7PSG/egYw4qU6ynPj8
DtX1nRG+SEYtvgP0Q7inE5zOqF8mo2oHyTA73AIGN08HuJKR/NdFi0bcEnuY
T7+/SkYptk9dmK8zYB8h+BTdg4x0tv+LUcWt3kc+NX2djDZvJX+7jVuv8KWu
kBcZkbXWj37GfWnGbmPTTTLKfvfgONsNBjzYL5u/6TYZ/R6ltpnhLn5fvG3T
HTKyrjIIEfTE483oXYbgPTKKswovuon73w7tQEF/Mrp/1bt6EPf2hC+TlAAy
0p84crvKC48/316lUILISMlKaKeKNwNMtjqYUYLJqEkjLqsQd2jkdDU5jIym
nV7Yl99kwHwg/3NSDBlp73bT5vTB+1vbeYr0goycZre/SMO9hyWeiRRHRvTC
kApDXwbY+Mo5C8Tj7fETzi3zw/eP+0k1/lQyEqfs3dJ1jwHDmQLTfOlk5HtV
3y7zPh5ff39N5XtPRl2D2aFB/nh8dXQS4PtIRiGcB/zPPmRA/IUHP3gLyajP
ctfkriC8/zG6L3iLyWivs4bqnsf4fLWTzvCWkNHQdGyKcjADOPUSC3nKyShK
R/C9Uyi+XzTLHnPX4eOtzMpgDmeA1p6FfZydZPRauum1wku8vZfKhzm6yEi4
f+BtxCsG+KQ8iuXoIaNYj9Dfc6/x/SIuyMrxHV8/0m81aIkMEBY80Mk2gq+H
r/V8xakMGF919mWdJ6NMndUdoXn498j01O6lBTKSTI6qVixgQE3ens7xJTK6
s8/HfbiQAbHOf/f1rJFRs5BqvnwJvv+7XH9ks1HQS+fgnUMVDHiZ565rtYmC
6lz52HrpDGDnP7dguJmCKuPzW9Na8e+F84Hkk1spaGl+NtWbgfdHcnpNYRsF
UXmOVkt24usz7HoOz04Kyky5JuTUxwAdZ68tnxQoSKXJzfvuH/x7XGtc+/Ew
BVk94lFU/scAMUmla8nKFNTXo/hmfByP518XqE9VKajzjeIHq2l8/E/cuut0
nIKU/snVXFliANebC3IWWhQ0+yCGLrbCgBurR7rP6VDQ9ZYaM+oqvn/zlg+q
naag/IdXFwWY2mFWwneEYkRBpy+t6eixt4O1r0UklzEFCaWE2jZztEPTV1W0
YUJBSTEDKye42iEhbC32tzkFbTzvLJDibQfd1TtnKu0paOb5mU+xpHYoMLFe
LnSkIG7fbUW/yO0gkQdpHy5SkG3545MKgu0wf5mJ+cUVCqJbKsl9EmqHN1/v
57tdp6AUjtGx+yLtMFK7vz/Mk4J+yVA2YaLtIJffz5XlTUE+x4YG5ra1g8fb
MIWWWxR0wcTo9C7xdih8pmY94UNBDxwum5yVaIfVO38f89+hoPWKtujrku2g
4foyf989Cgrauka4sr0daCeXuNwfUpB0hhXlyI52ICunKzwLoCDV4ahc/p3t
YLLLxDo7iILulNFte3G/EmQPbg2moInDvJKvdrXDEEtB/mQoBT09e2bynHQ7
yEzZ9ws8pSBL7oiWVdyu/WTuA+EUZOrQU/5Kph0WS92tPaIpqHfRs7l0dzuo
vxcPDn9OQXaHGv+qyLbDgxf0/JxYfLz5JESzcDcE+PW3vcTXT9Bt8y172oHP
U457+jU+nsld771wG9r3KpATKejnB/WmUtwvzgVbH3xLQR84/Q534f4OR4IN
kino74FficO4peTH8q+lUlCazAOuQdyXRJ/3R6RT0Le/uu7NuD9ya3Hnvaeg
kDvoyzvcM4uzCu0f8PXRZ6/8f33Ko0nWMx8pyIS7IPYg7jtfDIIpORTkSVBY
+o63t7qaueBQHgXx0gaMfXBz5mb3GxZQkJhtaS4Hbr1Ea+4bRRT0vrqa9yHe
/6gwPsWoTxSUNbPkMImPT7dvmXV+KQXtm7IsPY1b7IpLcEcZBe3+PMEfi4+n
wwWRglmMgl4bZdl9wcf/nXZTv2AVBW3erNPOjHtc8Ra3Yg0+H9Y7Xgvh86Ww
Q0bxfB0FWeS8/UDC5/cW+au1ZwM+n7zVzDP4/JczBQRHN1HQnPujVyX4+iBM
KBQU0Cio4vsv30v4+vmvgysPp2p7wxUyFOHss/c+yZwxpCQNtL5KNIkUKkR0
FVIIpaSZSgMSKuVSCCEkGbJMx3DOTsbKNWUuLi4lLrf8zvP7cz3Pep71fu96
v2+97z9rR0dvV0sdC77Y/JP4n0ITusuPlPhZzwLbj7FSZwT6ay7YbEg2sUDR
uRd/EuiV8+Ifp7UtLNj0/cMbhaVN6Pm1PXkBrSw4Z3jP30mg7yHfX13RbSyI
6TticlCg/5VHXkrkdwju88nHnesF/VFoIuE81c2CEa3ktS8lm9DcioJbVB8L
vKlMob2LmpDp0uN5RgMsaJC48aRLrAl9+MmVODvEgmFsqZwo1ISIfj/D2L9Z
kHzZZNFHQT8falJ1fjvKgsbVoYXDvwTzPOty3vQEC0Jd9dyLpxrRzHET58BZ
Ftj85i/8/k2QB4q0wf8XC8pzbcf8BwTzTZJW8pljQXOLxNXOHsF7lDPRdVyI
gL+dxtKd2xpR8GyK04FFBDgUVVQq8wV+xOIB2i9JwO81F9PqqhqR4p9XFK2W
ECAj+keGc3kjKjV17DJnERD1OktiTUEjEror62QkR8A8w82qsUkCP/VlbpOB
PAEbfC0nvATz+/nqEYWVigQMi97o1BTMf7NP1Z3qqgQkGp+V2hMu8MtKFw6T
KwjwVTyVywkU+JncQcfJDQQ0ZV9N0zNtRA4iLSbjxoTApnqozRo3ogy7cvmR
TQR8ivhvS7IgL+35L66jb4tgf7GqW6x6IwrfZu3YvJOAGkfLgTlBfvsSg0zq
dxNgljNh1ivId6uGdOSZPQQsSOXKPv3ZgBrvinZUWBNgfmFm+GF/AyI+Fzvk
HiJgtDT+eVpZAzqqnWac5UDAZY3SwzveCvJyUMyy9MME7NWXvoYzG5Ctsm97
ogsBWBNJr37cgGI9NBwiPQgofP1ZT9+3Acn/irD3OUeAtnxYtzZHkGd7LApi
gggoKfDoclvcgPyqxamSYAIYPU3LM3P1iBdxuVHiqqDeRONr7P56FKDus+N5
GAEdWXxT88x6VG9pZfQpjoCYuIzD/Ub1aHbN4ge/nhJw+sLcZV3NeqS+tGZC
NUGA/0pMLND1KKgPZXonEXBpygDdG/uAtAJXqklkCvjf0aCVc/wDupIoxTLB
BCR4TMclmdehjFCet2sZAYq3fya9V65Dn0+E1N2sIKB50/yKqNn3SM/o982P
1QT02Rmvn5f5HrXxR+Z51xNw88AOcrfUe7RmkhlN7CZARdzSa2ExHw2Yh/HE
hNkQpDy5cVFNDXLZ5ayktpANwj9UJ/dH16COPYYBm8XYcMsmSA8drUHNNl3K
5xazYQ03VXnydzUqdzUIHCbYYGc3JT64sho9udimUafGhmkzx56ei1y0P3/F
9fvmbAi0hhtSrWWovnBeW9YONnytYu5XPS5Du0pa9JldbDjeKluvebgMbeFe
bBe2YoPKJdewf7tLkX5Tk0HAATbUNXY8aeBjtHjsfM8BdzY8SFTYduhdEapQ
Z5BCGBteHq52b9fKRTvvdu0k77Ch/erckcHkHFQ/OWEjdY8Nai/61N+p5qDO
Ss6J35FsePV3Hlm7LBtNuxyL7XzEhof1X5dx6UykE79g/GkaG/rY7NiOkiQU
Ta1PVOSxAVrDl5/rv4w8xJKFlcVJOOoifnTaMhPzF9y4s3URCd7dMQedA7Ow
zi930k2SBPNRR/evVq/w2LiuZroMCZWqPSn9Z7KxX1veLsOlJHwJ8NzAKs3F
FzK5kTtWkOBfcjlvw/q3uPNFitwJXRJCOn8wq6veYnh28/ndlSSo/K0sl2Vd
gBfEWrxpMiCh5bSdUq57IQ653NLqaEzCtfzTXovvFePw/f1KvhYkoBvrxK/Y
l+LxPdWpUZYkRMWIlzrHlWLrHamr8/eSQIkntva0l2L2Ji/T/2wE+GS1DBsc
yvAjjcljIYdJmOw89Wrcrhw/nxHOenSKBNFLS1dLGlRikckBo3c+JGi5mvUy
npXYbaymtOs0CSy33+4/n1Virb7bjcvPkmDPl50OkeXizPfEz8xLJBix3pNP
v3Jx/p/LTSoiBHwJBSm3+Vfj5XOm58vuC/j0vPHIPqEahzv+UYAfkCBhsWWj
KVONjy9NNix+SELGhZLvFko1eGmUhl5eAglBUZ9ha1kNDpkwP5H7jIRHPKsp
4a81eMLqeFp2EgkXzwW06EnVYr5kqnpmKgmvzXliRQdqcVCotmJKNgmWBmq6
jf21+Gv/TsekXBIGGoQ+6IjysI2p5+NneSTwkwx0azR4WG/+S+rPAhKMR0IU
ytx4uOucrvTDMhLGZ2abi9p4eHerxZ6YChKubD16cNkUD781Onn7AZcUYJN/
9E6Gj8N/ZIpF1pIQ7HDNqtyUj7ec1J8f1kDCqIxSRHMCH2cyVuhmEwmHhWWn
N+TzsdwKnwuhLST4ndja+4PPxz8Gs/+92kqCdeSDRpvvfOxs1mh0pY2E3Q8P
6FWIMJh5PuF/qYOE5BEdlYMUg5OOGEwEdQvwBIs3/jZisGzpPv3zvSQIF8nc
lTJncLCC38nAfhI6TVf0mNkweCgo6uWZQRLoZbZ1KS4Mtm17PeT/jYQciLRe
dYrB5etbNP2GSXiZ03Wy9xyDV8ZOuvmOkLDId5NqyXUGx/1kJ3mPkcALzjxV
do/BYjZre0+Ok9D3eeX+kVgG++XaKnt9F9R3qbx+cwKDu2XOOHlOkrDR362/
5AWD93jHPHGfIuFsvlzk0SwGF9bltx37lwRZ856Pq/MYrK77meM2KzhveWGu
ViGDI8Om7Y7+ImH1Ijk7yxIG//5GR7vMCfjt5Ak9LmOw5/b1zc7zKdh0K5S1
uJLBn5MPyjoJUeAjtTckkctgU5FzVo4iFJCeGg6Hqxj8yvXRXXtRCvT+lHiA
BOtl5YXMQXEKCjJm9M0E+28otUkcWETB2/tTK30rGDwZPLvdVpICLev5kRWl
DHbpkAvdv4SCxd8ouw3vGFy30ZhrLUPB0QMbL358y+Bbb/1nzVgU5HEGb77O
ZbC5YdaqjWwKtop4nSvNYLBwztdjKykKpOXeW80kM7hUT+WpKocCZXtRSZd4
Bl9It2+m5Cg4yZXLmopm8AbNBxKL5SmYOShhVHSHwbnKYmd+KFHwaX7ANP8s
g72fbs74qkJB+vyWs/O8GKwjd763fTkFF0fFDts5MziZGLXkagrWlbd7A00F
+CM0Qgq0KSjKaL+6zZDBilJHijN0KJAZNpRcp8bgWNFmzWh9CnRdhNsiFjDY
5pqk063VFAw9DlT8d4yPZeebPwheQ0Gt1vTu0HY+DpspmH9sHQX/bpZxpXP5
ePuZ70b2GyhATPouuSd8LPxD56SlMQW5aZby20L4OHgk/i8joGDYNfe8pC0f
b/BoldbZQkH1ptNiL435eGpA1lzJVMC/l3Gwjwofe3+5niu2nQJ93wyf48M8
7NrkebvVkoI7o85DD07zsJJVUvn7vRR8oa14z/bxcDvTOV22j4LwKPXO/tU8
bFu19480OwpeX7yZsHCsFm8vMNp03omCQjWNmELHWiyy1sfv1BEKfP+yIj2M
anF5TlqaqysFAV+O1FpI1+KNL+Wp3ccoCPyynp+Na7BevNA/y04J9MWhd5gQ
NXhIzkRdxoeCv+bcrI8NVuOU2AAHkdMUHMq3kGwvqMZKkd9qRgIomHzYE5Pk
UI1Z1z8klARToK2rPa/gYRWe9ni8z/kuBQtv68t3j1fie+eeiV4Mp2D5EpWV
aa8rsfqt9KInkRSoR2mVvwmoxDapRapt0YJ6btrHPZquwDmDbd9t4im4p7pL
+c73cnzi6LKoXa8o4Msc9JKvKsVfHJ80r22kgDVVmOLfk4/PeCXdsGmm4J/A
PhFhk3wsdSHD2O8jBVKPr8R3Rr/BJnHvnmf/RcGZU4t4z7bn4Ud/dfjp9FJw
U0QozPZ5Dt5vp8BW+UHBNx4rsOhsGq6xireRJGmIjhFKvYMuYY/K/hJRmoYj
s8RHrS5/LLlOR3PBUhpKX2QX8yPdsLViwcxPeRqsIoZZB+NdUdtIY/wXNRoU
0lO4kSK30OithUO5hjRYnleQGCESEJvrFXzIhoZOF92l/b056O2614P77WiQ
uocnIq7mokMvZ6wsD9KwRW2dU6jKa/T0fqiqqSMN9emcsV9OeUjTJaFG9w8a
emzPENc/5SPjuWbZ+f40aHDEw+9EFqNOX7mg2QAavDyXEFJq79DlgSP9k2dp
2PSlUjXwzTtU9X40fyiIhoP6JgNSH0uQZZyYY/M1GoK8/EUSQ0uRy3rjlJQo
Ggx2lcxe/bMcuY+8n2yPpsFRdTppbLAceSc4mco+pCEqLWTtJb0KdFH8anfQ
ExrMqxIkpAsqUFxrrZx1Mg3WZ3ZT6RWV6Nkde4/QFzQ8tYSHi4W5KG3zyNvi
NBrkT3BVr2/looJUaVuNLBrqfK5aF2Eu+hhoF/5fPg0ns+pI44wq1KH7rXNV
IQ0Wqbs7bAaqUF/3Od1jxTQcHrR/GaJQjb7veMprKKWhuenoyL2waiS9tF84
pZYGfau9+7xtaxBVF7CvnU+Dbum2FSEhNUjhiliiTB0No288LO/m1SDdoRUo
qJGGpnVmQf7StWhnoW/g3jYaSu5sPR5fUIv2nhSuCemgocugOMG8uxYdUIkm
i7to4Dr/odEjykPHbhXkqvfRkPn2mjO5l4dObtq1wGFAoA8Tp+iK0zwUMNFu
FfGVhmVBQu9XPuCha4fmjc7+Lbif5anG25p5KEwq0njVGA0+d9P8R8d5KLJc
NcxtnIZX2f5ZtlJ8lKBtrtkwScO4qrva0a189KLzc8DCaRoGfCOOiDvw0atI
D+7GGRpUzl996nWaj0pm7rgk/6ZhfX7l0tNP+YibqZjdNo8DSsOsQ0QOHzEu
2XPSQhzY+lnnkV8lHzWTW/eYiXAgLXhJ2/0WPmrjNcedF+WAWWfRMt9+PuoJ
dht+Jc4BhalVTkt+8NHQ6un1A4s4sL7WJ9FzPoPGB27ekJPiwK395wdCJBk0
/Ujuk5U0B6iHe1YcoRk0tydDLUSWA93Rw94zygxaKIT8iggOfLWwzrfWZpBk
fn35PyQHVpRc+e2+ikGEp4uMOocD6YNBZmDEIDnFH072chw4xoN7LRsZpNJ0
PTNcngPObnWftRCDtEOpX1xFDkQXqamabGbQqo2pu2aVOSDKM/v/f5P/AydL
hoE=
           "]]}}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {3.141592653589793, 0.}, 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, 
       ImagePadding -> {{60, 10}, {60, 10}}, DisplayFunction -> Identity, 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {3.141592653589793, 0.}, DisplayFunction :> Identity, 
       Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& )}}, PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"200", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.9783065598093017, 0.9847555309831162}}, {{
          0, 6.283185307179586}, {-0.9783065598093017, 0.9847555309831162}}], 
       PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUWnk4VG8bZpYzM/YxSJKitFCStSLvk4pQ1pKyS5Ek+ZXK2mopCWUtS0JS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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUmnk4lG8Xx83+WMcYJCSlVSWVPblPKiEpVJI1IUm2CgmlxVYJlRaKJESL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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwcWnk41N/3x9jLMgYJIe0qCUmFc6kUSYuS7ETJRwuFsrWXLUkRZUsRimQJ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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUmnk41F8XwBn7EmaGUkloIaVFlgjn5leKSiWhrKENCS2ULakslYQkFRIS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           "]]}}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {3.141592653589793, 0.}, 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, 
       ImagePadding -> {{60, 10}, {60, 10}}, DisplayFunction -> Identity, 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {3.141592653589793, 0.}, DisplayFunction :> Identity, 
       Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& )}}, PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"220", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-3.0348638557365937`, 3.0633974623298297`}}, {{
          0, 6.283185307179586}, {-3.0348638557365937`, 
          3.0633974623298297`}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUV3k81F8XNtaxz1D9SpIkSqWytcm5VFpISEqWrC0SqSwhpYRKdopskT07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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUV3k81F8XNox9myGKRKkQJdlS4dwoRX6yJdlCu5A2Ci1UaEOEqJAtUWTf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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUV3c81e8Xt/e4l5aRSkNREkLWeVIoSUY0zKhIEgqFFCkaXyGjZCUke0ap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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUV3k81F8Xtu/LDKVIiMpSSbYWcm6SyloqKUsRKSlbKGtkS/1UKpUWJaFk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           "]]}}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {3.141592653589793, 0.}, 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, 
       ImagePadding -> {{60, 10}, {60, 10}}, DisplayFunction -> Identity, 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {3.141592653589793, 0.}, DisplayFunction :> Identity, 
       Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& )}}, PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"240", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-1.1307910693000949`, 0.9462242415338136}}, {{
          0, 6.283185307179586}, {-1.1307910693000949`, 0.9462242415338136}}],
        PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUl3dcje8bx9vzVKfToD18iVBoIl23iFRSpKFFSFJUKCoRqSTRFhrae+91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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUl3c81d8fx23Xvq6GJKQlsyKpcE6KStKyyvgiSaKQqMwWkiR77529R7yv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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUWXk41N8Xthv7GCqkTZsoEkqFc7+KNinKUnapJBUK2bNLQvaUJQnZ951r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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUV3k4lG8XtoxlrGOkkDYVhagIZTlPKqRCImQpfhGiUMhaKmuSXZQle2Tf
12fIMLQpO1mSJMmWnfjm+2uu+5rznnPuc+73vc69x/K2nhUTAwPDKRYGhv//
MmOOj9+P+aoSY+T++y3UgPf/qlPaGXkV3NcMTibS8WqBzPXeiNsQzhsi9k2w
ARcuQidfnhtc/NJFLtnWgH9ssVkui7gPFafkWbdtbcAhQjTuvOpH0PxfNgPH
lgacccA0iSEvALyPyjI95WvAFIWZw5eSn0B/fhtHMk8D7lN/3JAe8QyG+x8K
n+Kk15PgkvBqCIenZWePuLI14ICjXc7p1ZHwDfbrHGduwFtOJFd/LImGATeB
uyEb9fjVSTvCcm4s+JoLJ99eqcfSZ+Uu7MmMg/d/ZdtH/tbjat2NaK3kF4AV
LLnH/tTjzqsR4gkRSfDi3XrMy+F6XCgrrfidmgx+223HdHrrsZtC5Fe3hlew
VXhCOfJzPSaA2f5X1akgs1dis4VSj1vVGlqOVaRB2aFfdrXl9ThcXfxWa0k6
jI3VDKC8erxTe7bsb24mKFml9CzF1ePRi5dNArOzwEKi5Jrks3qcY1C9KZL5
GqQT+6anHtVjRTM/TfXkHKCEW+0Vs6/HevZCfc8j8gFn3RnSV6jHXIqAYzQK
YM93iWT2g/V4ptKJ7xu1AAbyx9xVhetxWW1XqUtDIbDtee98e42CT1GTNxKr
i6HrUegquZKCxTTadX8dLwFtw9p+n0wK5mhhSZWtKAFPl5tBftEU3PbeToNW
Ugrz4We0/nOkYLMOubDZ3HKwPDdrcW0PBaPLN0aUpCrA965wZgoXBe/riZPz
z66AXzfC0eoUxhP9Gz3CmZWgF3GopCIWY7fvtD2nk6uBKPJ5nmW4DofPmRbH
RGAgMFP7v52rxU8F4pUp3BT4dpH41IivFn8p9Nt1TI8CvcfWJ8Y7a7DJhOmP
nf0UWC0zPRhjWoNvmXA6zU3Wgy4x3TXlWjWOUrEJjCM1Qt4WRjvrU5V4iFG0
/KchDQ4EJq5G+ZbgfYnc8aYvafDgvtGgh0wJtjmx4vV5mAZqt+zKrg4U4znn
NrVq2xbYbbwaEK5YjAmjPh9DPVvhhUTt9UvjhViiqf/HsaT3QHBPICZfycNK
VC0OtTtt8EHyZIH1nxRM6sj4pBDZBuc8DOLXIQWPjjBFHypuA1lZ9hMGYa9w
KEP1LqG/bSBMPPkIHUnGI0qSx2acP8OPYAaPjZ/xOLCI81qi8xewZuyQd5l/
hruS3peuOnXAPZ1LhbVnXCEn74DnTHgHzLs+ftQW7QkPah+jscIOWPb3s+51
egAH+5XffZ7tgFEvfcW6Gj/w2po7nOXUCdkDo/dP8ofB3qdPOQ2dumAjwEWr
nxwPjh7aFsWOPXDrxd6YKLkM0LqlnMUe1gPPGS0mb1RmwF5LiWmz/B4Q7Ve+
P6KcCV1nWb3Zp3rAYvzTlQ+QBSpCdc/NbvaCVGR91QPZbNjK/WaoKLgXWgeK
s37lZMMMQ7wYe3YvqMtHz2SL5kDauEtJ0XgvfCLtD5XnfAMcFYfa2Kz7QMTe
ncGZlgujOdu3mfn1QdT+0doE2TyoSyKaF6X1wc9Jlc49CXngFPDjt+n3PhBO
r+OTvZkPPZcT2Iqu9cN3s9XhGvcCKNJ6os32oB+KBLvIlVkF8ETVPdo0qR/q
/2OwLu0qAFUxg71sg/0gIJlsoCpTCOkLXGBq8hX8fbiuhH8pBJ9fq36FHl/B
QnmMKWi5EIwGxt+zxn+FVI7eWyY7ioCL2nilsOcrGPcQw8L+K4KxiqJXrMtf
4X23xpm/j4sAv0keN9k2AOk/E2sPpxeBc5SXK+vlAQhWfL6kNFIE5wPtak1c
BiDW/UQlcbMIxLyMCIVRA0B8t6BSJFwMvf/JRZi0D8BVk4ezsdrFUGQo2lsw
NwCup/OTeq2LIeQcaTcreRBaFnMLVryLAclO5hboDsKe8t1rHVnFICzeN8/i
OAhi1Ci5sJpi+CtMUzJ5NghWL/vaDn4qhvc8ZQ8L8gZhWHnu06vhYshgSmth
+TgIzzP6jyzPFMODxXCSyZ9BCO6NWZRiKIErE/cNC7iGoKJz707EUwJygw6J
LFJDsOfFw6wj20uA+4vJjyvnhoB6sDiaUbwExqhnpQrshiDdt/RH/pESoFQq
3GEJHgJKStBzZaUSiM/dX3Xl9RBseyqTl3mqBO6+4mcsoA3Ba5QpNqtF/w5F
M2qyjA+BW+0Mo9DFEohqdNPIZR6GB8xcaNflEnhQNzVhyD8M0289zl4xLgGH
CqtQpr3DwFByo0XJpASkz17czSg3DIHvzGO76HimV7lo8/QwbNkzMjd3pQSK
7A6c3jAYhrSS2f4wI3r9Nf6udethOOH/VK9AvwTkQzZvrLkNQ0d06eWLOiWw
JPJ7ZSVwGO58tx2/o1kCFbldT5bjhmHb7Ww2QVQCHqoNO5ayhwErupWoyJeA
8qfc/IXqYbBHbVOjEiXw72rcyfn3w7DLv7SMe2cJ1M08bp8bGIYuojhXBS+d
j6+j1ezUMIS/2zf9fbMY1MimS9Obw6D7Lu9q+FQxMKdqBE2RvsFWItWM0l8M
/o07c38f/QZ5qjFMqYXFoGnAAROnvoHirDGPZXwxEMcW2sb1vwGZuYol05eu
F7YP8z9cv0HAWUJv/bli0H5e4T8a8A1EfaZKYqWLgXQwTfD782+QyW969C9v
MURqeSoPV30DF4t6PqWPRaDfb/1x8N03qBOqvCOeUwRb7fWuDXz9BtNH5dzi
/Isg/unBx30b32BLYIklz/EiSG7rftehNgI2tQPvlEIKwdLirVn7pRFg8545
bmBWCHvn8qY/Xx+BqAT/s/NShZDB78//yX8EbK/t+POjuQByL8uZtLSOgM8V
U9f0/ny49XPXn+b+ETDxzlZavpEPh+9x3m+aHIHGnXliqbN5UBI3kvKW5zuc
G+h0YPyXC1VfwyZq9b6D2tlMytDfHPBy8PKq+e87vL72qvivXQ6obNzgqb77
HbIXdd9fHcoGyi44WhHzHUwS224hymtotvzjXtT3HQLz2h4MW2ZCx/hZYqbl
KCCPrr9xKAWm4w6ceeQ8ConmT3hsEl8Bxzk236sPR8HEtfa+yWoyoNzG5W0p
ozB2/+i768ZJkOME44HfRgHczH3QYhw8XJVrtrv2AwTDGdpVl0JAhmu3n7T5
GCjfDn7xbOER1qrdoHDcGoNG57qw93sD8PVbA+tj3mPg4ybRd9AgGMe3xd9N
ShiDt2qdJSnXwjBrtMB10sAYSBmnqzwYisFfd3CemjP5CentavF7tqTgYJlF
hjLjcfiyv+N7gmM+9nA7KzlmNw4TzTIxlRIF2Ba/NNjqNQ4U6/aNjZcFWFPn
VLZr4jgQLeV2CPsWYrbbYZcUvo/DorZZaLhGMX6cJ5FRYf8LNgdLjqvgMnx3
0btt3PsXDC28bv8pWY7/U/28KvjsF+xUeDRbF1uO1T666bgX/oIexZGKOfsK
zDjVuHx88RfsPa7n6shdhX0OXT1XfX8C5qVWcxrFavEtlyKX32ETABNHHiv4
12KzWpbk7SkTMPH5wnDXaC1WvvBm3rNxAj7yanBuTa7Da/YrCcrE3+D1gk9n
mUDBEyXnafbCv6FDbs636TAF960nzb2U/A1UZaUsJlMKrgpR1/h34TfceM76
qbGAgu+9iZypjfgNmT4P/Rwv1WOb+THhqdTfkBeScSnPox4bKp84s7P0N2gS
ZQWuvKrH8u+H43y6f4Oqtp/z2mQ9nv996BSITEKg0HSmnncDHpX1dbh9aBJS
j2bOtCU14HbPjtgk1Um4E7DRmVzfgIs4PSc3r02C8miw6zHmt9hJkhZNSZ8E
Kzth3qM+b/Go1eiD5LJJeCoWLlse/xZfTmawf9A8CTeNxdSiyt7iEwLH1dCv
SdDZ+2bH5cm3+I2OwaHdq5NgUPVy4gRrI94Z7CTIwPkH+Gk5r9x2NWKmzddT
WOoPVGjs/7is04jvHm/qTVL5A4mVz06p3GjEY3dGGu9r/wGVFMHUXu9G3Dou
/AIc/8DdtG1l7VmNOOLLEw1c/Ae+SZ910VpsxATurKNJjX+g4P5DkRk2KnbV
aNxxv/MPWLZcoPwQpOIrNet/VZf+wE2N+H8URSp+vyg4tJN9Cho8t8dmaFCx
6pFjrRuCU7CWJX3oqwEVi2Y4JNedmALyFIeOgiMVRw0HPUk8NwWzLB19pl5U
zLo9w9XHdAoKt8r89yWAiu8ZNFiYO0yB/m6R8dgIKp54Nnhe1WcKekRf2Oa+
pGLT1lWFnc+mQHXnm5/kDCr+SNi2dyNpCtLMttU35VExAlmewYIpaH5w0v1V
GRUXueus1NZPwWVS86ePtVS8r+TmaMKXKdDlymrUbqTimKmAT97fp6D07qjh
nlYqZj+YVmU2PwX+Z72C1D9Rscd/lHQVlmloCL5tXNdOxZMJX8N2bJ0GO8W6
5sBuKjbvWfb8JzYN3no2Hel9VNxGFrgxoDAN6z0O9wUGqFjtwhG9Ws1p+PHu
I617kIpLAi6oJBhPg5Lkk4LJISoWa7A94G03DWuLKfL6w1T8fN2P38xzGsRl
tprw0DGHQsqGcsg04PbRHdvp8V5Odb9EEqahfpTnvgc9/1ROX8d67jQctozy
keqn4mtji/hr3TQQz7uIHOmh4vbd/Dk1n6ZBO6XQKLCDitVNZOi+ZxoUJLNW
RNqouCL6nK/X7DRkyihqf6XzFxiXlZdmnIGigH98rFQq1mZpkEwkzsBl2eXT
8XVUHCCqu4eHPAPRRw/8fF5OxRQY3OojPAMOfk+XGQuo+KjHKqO55AxM7l+2
4U+i4puxgUsfZGcg8s6/5upoKk4r2fpHRXkG2rcoxnx8QsVbp4/27LgwA3v1
LjyQdaViHa76D08NZuDIlPhLPzsqDjyo8/af2Qz0DSiIq5lT8ep/N/MGbs3A
SvlS8OopOl++v/dqXGfghWmE0qQ8FVPrPE698JmBIKEdLSYHqThMKLjHKHQG
5qcyJOO5qFj8UxZTR+4M1Lzf+kDlQyMO8Tr8oaiUzrcSYY2aRjx3sCI2vHYG
MjqJpkPZjbjucbOUzocZiIh3zyvzb8T6J8Yut07OgJvRpzKW44246qfDntfz
M+BcOzfisa8R74pe+B2wPgOOF0vtvXkb8cQ0wfcM1yzcZBWMkxh9i33T9+ZQ
JGchyLZh7U/AW5xHstgss5uF7qd1ZnKY7m/rxluinWeBULyo3ZrWgN1vOkbd
9ZgF5rekv1uCG/DppvsHjwbPgkPqxCXapQbc75l4Kff1LMxZHbuX+b0es//s
z0wdn4Vax7KOo4sUbFl7WTfMeg4+bjqUjAzW4qNlgmSh23PwNlJ7W1F0LWbK
72t/5TYHi383b5mer8UpyeaGxYFzsEWoc/1kZQ0eeWRt3pU9B/KLmhG64dXY
UsvVXmR6Dpx8x0U6j1diy+7owCy3v7CNSaDb1L8EH20z1Dry4C+0LJn+J6lc
gplahLiqAv/CwYNrZjvminFKVcKzd3F/YV71ROJN82I8kpAeM1X9F8rl32oV
KhZhy+ulaXIM81CUN9Gv/Tsf/zfbQaEEzsPJD5q987cz8TWPMMOKsHnoK0mJ
j17KwKbM56fyn8+DabSszOb9DHxZ4O32pKx5+IRWP0tFpmPN44Wu3rR54FLb
vjHbkIqlfZ9KnWBfgKDkzP2DmslYguPs2yOkBRjmCpc1q07C4pGEKwcFFwB/
ErtUPpaId6d7BggeWIAtStqKsWoJmL/FdmRRYwFeZYbEs/DG42WS+vPigAUg
EUsvzK9G4vk4RpmcZwv0++7cR+GTkXhWtJaaErsAh74lSPEFReAJObm/4ZkL
sIP97kOHneF4wEhU27F5ASoet+1vqQ3BDckbzIfYFiHk8/DT5w4Pcd3Bqvh9
vIuwLDM/6CPni6uLXI6IbFuE9Vy3rsaN+7ikcdKcU3wRPJfsGtTAE2eO91X+
Ul+ECNU0v3/8zjjkcPntDP9F+PpLKOZ302HcerR7zCV0Ea73rBjoWh4C9mNL
ZmdiFoH2ctv7XFYNeHxc4fxo+iLIbd3V/mb4CniqlR8QpS6Cf85Pvl/C9lBx
ujtp9v0iDJRertBJvg2L6ktb6zsWgXNLv4XNEydwPqfAcm10Eaz3pBLCf98F
O/3ybwnMS5CZ1Zn5QM8Tsi53GzlwLgF+9zE0odcLxoyWPinzL0GoKMrSMPYB
CzOFun7RJahYfpzEk/IAjKzL44XU6PhCqYfDrUegca/8UvSDJXBJN6awhgbC
Y4/u1uuBS5Aa6OWTKBYEDV5LJ+XClqC3Y2ZfQU0QqPoqHG5PWoIdV12+PBoI
Bvngci4+vATrPjvepc2HwN2Q7kfDTUvwMv2g47rzUygKXVrN/7gEJZxmqlem
nsKhSIVf2oNLoBhz/PKBr6Gw72U5NeTfEjh/GT3OphUGlondyqYsy5D4na3w
nHcYJCcvFUtyL4NfVJ0yf34YiKQrpLSKLMNwC2PWCZ5wuJJpKBS/bxn0TH/m
MSiHw/PXbmG2UstgU6N/w8ImHPjzyn3YlZfB/UfT5FxNOOgWdC90n1qGu3nv
Kvf+CIfQoiX7zHPLIHTGSHGaMwI4yhVM1E2W4UI/u9ZlgwjQrDT8IvDfMgz0
SQ3MukWAf7Xb2R92y0DK6tlzIC4CmCjlCo89lsEipxlf746AbG5yxr+Hy7Ca
0anyZTEC9Ezst7g9WYYfRXeFXmyJhNWspoczkcuw91OaHj4cCamLu2dtXy5D
6ZrVL9VzkXD+tOfV72nLwCudwr7veiTMh3d+MM1dhrF8T44bnpFw+lBwtk7d
MviEfL+4khYJkx6jgi1NywA/nWI1yyMhiqYaoPZpGZbkfmrONkeC8ta4heru
ZXjtcsr6b1ck/Pjv73/HhpdB/7X/tPZoJIQWXviSN74Mi58KRplnIkF+MxMd
mF2GsF/1Z8irkTB4nin/1coyiC5Wkj2YosA/3nTHdqYVeLPw/JwSMQqkx8ue
RHGsgMy4+YwBTxR0HeNb5eZfgewPnIytfFHg8+imTcD2FdiRkeQdyx8F4p+p
XQz7ViDISdi6jo7bdu4+4yG1ApMyXlWq5Ci4Z+9R/FduBTS/NXoI8kbB7qqO
PQ4qK/DSbz7jHEcU0NhkwsbOrMAvEU7oYY4CR4OgjavaK3Aok/1U3VokCKZ+
t++9vAJ2+/4U/ZuNBMqMSr/e1RVIjqoIjRmLBFvV52ff31iB90t2XYG9kUAO
mSs/47gCMxcIwR2tkVDVe14M31sBntjHr92rIsFSPDNK0XcF9rX/lruXFQkc
LozMRUErIMt0QqotKhKKGkycJCNW4MS+289870fCFVLZUFr8Chw//sQ8xCYS
mMxJ2jtTV+DIydC4GZ1IyMmxq4nNWQEzY9/5p3KRoL/SKMFXsgJKJpOMLNsi
YV19V1xwzQqo7TJRz1yKgPMj7S7eH1ag/s+puw7FETAvIz262LkCisu1ZuGh
EfDSO1DPcXAFuhqVfIZvRMAfQRWZ/6ZXwCtN7TqDQASE6mSMa/KtQqi3d6O6
cTjIJzAYNgitwpE4AevG/eEwOHGFqiS6CmuuhaoOM2Eg48+bIi27CjUERnnD
B2HQ025LylJahY2Wca1dZ8LgwZ5Gnz2nVyHInWPmDVsYtNXcM9lisApt0kud
R7iewT2O9panZqvgyhnjO/UoFHYbHVJks16FlJqsC/JLT8Hx77ctq66rEPzy
oMaNthDgkzj3cej5KjzSi8PaF4JhjC2Jj5a8CqcY2ZmJuUFQ9WNOvyBrFYSm
Dq1+Yw+C66/i+x9UrILRsTY1noIAqBCcGN/Tswqvbd00tb48hqeLKlIcw6uw
i3TFVYn8GCw7wm/P/aTzQck6VdqPgDPs+GLD0ir4IUOCRa0vmLMFMV/ftga5
d4Ym00a8QPbHV/Xzu9aA67+BDQtJT2B/ezhYTnwNqqxTbpxwcIcinx4Si8Ia
2PfF2xb3ugDLovjOjMtr0GjmzBLoZQ9vRpsUx6PXoKKt4RSrgTr2bRD2aktY
g8T7j5rKzfTp/uQWrkhfA9btp1FDuRlmMN2qHlRKjzf/b6jSwQZfare6JNFJ
z/fgrsI+EVe8Wk+4Zb9lna6jgwNiND/8KcmoUF9kHQZscIWpbABO834zr7xv
HVauDvozpgZi7eP6ntxy6zBHLl+NffYEvypIDcy7tA6Kw4tBi5/CsGaSWupM
xDrdT6+H25yPxQG0toGHL9bhTKxmg7Pic9w0ay4okLYOj6qX7+0Wj8NnTns+
PV66Dtrmfu7WXC+w2q9it4fd61BwoXkPdTkRK8vuP79F5B/c2ZZMGEtOxYeb
2RYU0v9B8uar7UKNb/DtmWiZ1tx/oLqRGDJpnovzhPbZmZb9A5Ldl5iy1Vx8
yB4NPWj+B9eCvrpKH8vHEnzuLS2//oHMlbJ7Xb0FeJ/JRIKJ9AbUF2ykMt0s
xtum36vfL98Ad6xsK9JcgZ+HY4tfeAO+1igSJrdXYkG5Iq9LtA34dCFJq8GR
jt1ji8R7N8BX4k3vQ+EqLMxsubNtdQO0m0NdLB2r8c5tSwu7VTdBqPvvmNi2
OiwGe9IbGjfh2dPdPpwv63HGN36K1IdNuKxZJvv6bT0We8zaH9O5Ce+FHK+J
/K7H4i2/STfHNuEdg+6uR8cbcNRBkzoigQGdSXZuYepowDHF+yWK9jOgcN8b
uV8X3+IuQpLCz4MMSCwqRtpBqBFvvSx4RkSaAZ3WIeJYpUYcu8xxzV+e/j+u
5K72acTPVWair2gwoCt+6pYnGKg4vrmKkdmWAV0+n9Y0MUnFM8MF7tP2DGiR
d2H6AWsT1ljNmO13ZEAvn9syvtnVhOelIr+V3GNA35drv1J0m7B2xM1660AG
5LTA7/Ijtwmn5VgcvxTCgPi+PRwSbWzCa42GhRDGgMrDBY4u9DbhrKVTrwSf
M6DHE7X73jI3YyYzEd/WTAYk2arOd1i3GRu5klfKchhQjySneJ9FM85/xu6U
ms+AUOKpqBnnZmzaMH/Nq5wBHSoluVhGNuOi/okem2oGVGScPl6b0oyJC8O6
BpgBzfLkFfsVNuMy8Q9IupkBPcnZrnvlQzPmOvm2QvgdAxqPeLDnRl8z/u9K
5WG2TwzoX7Cx1vBYMyY9Td893MWA1HNvpGzbaMY3Ml48f9/HgLy7X37uZKfh
OhxOqhxkQB//i8hfItPwzTlvhogxBiQaA3779tNwA+fdez4TDIizlG9N4xAN
C+63m7GbYkAih+TvtcjR8G3VazaGcwzIcOPNepYSDTcZXh4+tciAqg+4Bo6d
pGERp/NGh1fp9d+Eb3+oQcN3gtXaRDYY0HrgZqnneRpuTVXUJDIxov46bNiu
S8O7a6UpCyyM6PuFLwxB+jTs2rVPcYTIiPjlFQpfGtLwh2nhgo/cjMjBbcqG
5woN7yPyHajmY0QzfMvigyY07CHKlpwpwIhesuhPcZrRcJvSv21RQozIWY+p
JpaOxQ3+PnuwgxE5LjOF+9Kxz61fbA57GFHskoFDiykNdwQM3Tfez4jGddZ0
b9PzSbzqXDpzkBFZMv5VumNMw75V724fPcSI4svMYzIu03BPe/3PnUcY0Wh6
3SbrJRqW/lN+lfMYI9KILc4p1abhx6x53UuKjKghWCW+6CwN9+9K0xlVZkR6
D0zf/TtFw0ePxze3IUa04kaCWBUaDtQLg9rTjKjKyXjBR56GB2/6l7/WZETh
DgpTJdI0fMzPSybmPCPyuZl98LgYDYckOmc+1GVEj24WZXLuoOGRcptdt/UZ
UbKDjo0UPw0rfjaPNTFiRF1Ovjdf0Pf9bEKfV9OUEe2+p1lo9K8ZK+84ubn7
OiNaD44m1I02Y03TDmdLG0akP8HyS7mrGeu/uDGWas+InlH4yieamvFNodAP
Yi6MqODzGm97ejN2Ndpz0sadEcVw9cVzRzXjh7ElJa+9GREz9dwTXd9mHC/Q
/0LKnxHdeHpwyNK4GWfo3+K9FcyIyJWLtSdO0/UeyfgoP5QRWWwxEtCQbsYt
fAfsjsYyoiXj7kP/NpvwMreLomIWIxreTWMZimvChAvsb9zfMKKyFvnXV3ya
MCnkxa7qAkZ0NOU4lcOyCYtzNLCqVjIi0ZE1a3bxJnyZlbfzVCsjqk1wvuie
ScWWZ1I0/T4yoiP/ivmN/Kj41uNjNU1fGFFg50VNK0sq9mMyTT3bz4haFspF
rYSpuGQjy0lnkq6X+UMvV30bMUVF+UfYDCPi+iwtvetKI37v9cnoyzx9vl9U
lMKONOLvqwtg8I8RbZ7xbzIcfIvJS2o8JjxMyHWC8spL5i12nP6abX2YCWm3
UjIZC+uxl7Tjziw5JtRq7rjnjk89DnRgjvilyIQeH+AP0TlXj5N+H3S3P8mE
sMlRubPfKfjjT1cNupYR/8nuT8BFwZLDpFHvu0zoO4+r7d3HNVj75+4G13tM
SDq9oP+aQA12nDqcfNuLCUHdrZZtGdW4ZF3X1OIxEzJ3nXNIplZhZaHwjtNR
TCh4Y1u/yL8KfF6Pj8pZwoRSb/WfabhQiu0b+TLi/jKh9yerV6yEc3Douz2P
I5aY0MSprYrmO7NxwZcjlk/WmNDLNxxJnqKv8fzwxZ3ezMyophCP7ZfMxF7/
wmOu8TOjmeArZoqqqThEnhwgLsuMtOYyPr7uisG5WWSbUmdmxOBXdVi46j48
7sQnmd2Y0Q1VgzfG/Y/AlMlh+0VPZtTauXDUuT0AOEybP04+YkaWXw4LshU+
A2ter2P7opmRPP006wmLhd2uP5giy5mRqt/pUdUjqbCUEvF1uJpeT/TKWtXW
NPj4CcqkKczodcClPL/VNPA+GG/bSmNGUTmzP1lrM6Dvq3YbYx8zEjTsf11x
KBuiTlUkOK7T8x1QGlk6XwA3Ha3c6hgISLUkk6n7TQGoJZAvcrEQkMjbOU1t
zkKYXbQnZHETUJDtPg2WxkLQzt5zc2gnAZX2LBCj9xXD/u6Ppw/tJaBMz8vG
x9yLYZ3Za6enOAG5vYr+6PC+GHLMuj5vPUxAjS75Epm3SoCd74mi9kkCmqxn
fxfyqhSGVBTJL88Q0NRMFTo2UQpldj9+/zpLQPbfNzmPHSkDq0ZI8tOjx5PV
Uk9UlUGD2zxL7X8ElPUis8Osohzi0l4NcdjQ+xubXqT8LQfHz9qVRvYE9GO+
9ZbnoQrYJfnafv4uAe0yPX518UUFeA2atUv6E9BF/SU1glUlzGuoJFgFE9Cw
ZQ/r6YhKsC8UuZEUSkA8d0/xdNZWgsnj/lVyLD2+TU1/mbcKvvypajz/goCs
t3dHBMtXgZZhfKh/EgE92Oce6mxSBSckjEVXMwko1XGs5lRyFRRFKk7KviGg
3OLCaSlKFUj821bmUEBAhSXBQzcHqyDFeul+Zgkd33EKYVirAuG2rrPfKggo
Z8ZqcUKgGiKOl/FvryWgZEmbHZIy1cCRGj2gX09Az/bdY6xXr4YVF30nWgsB
XdGtZ5hyrAbHIVklpo8EJP9odbvfo2oY1+RnUf5CQHx3T847RVXDtaK5jy5d
BPRh4XlKQWo19Gz/8jy/j4CWJP1kUWE16PoVWv4aJKCPUUmMkrXVQJsKk9r7
nYD0Do9zOTVXAzJyXDT9SUCPNswNyG3VUFGvQ4n5TUCWm8z9PN3VcFhSJrht
mr7Po90J1l+rISuKR59jnoAOxPUkCA1Xw+6NPztOLxMQ71H2fvGRaoi98eGn
9zoBpf2zMginY57PbwrLGVjQ2Nos1+Vv1eB/IsRzlsCCuqTeMLoOVsNG6s0z
kkQWdCcsSna2txpcuc/xWnGzoDqxnJTm9mqYcpXoTeRjQWXT09or76rBepiY
2iPAgkx+Wyr6N1TD4Nlf9mRhFpQnRLh6q7waLhfT5M/vpGOP9obC7Gr4KJLF
4C/KgoyNHt3f+bIa1P0DWrEYCzp2U/3ElyfVUDdtHbUiwYJ4FRI1tnlUwzFj
dXNZGRY0WR2c+ce6Gt407D/gIMuCWlY4rxjoVcM+KZa5DAUWlDiz56q2cjVs
2XzrJ4xY0Bkil8U8ZzWE2KTq6J9mQQKSw2avZquA8OWhUKgmCxplOZs71FkF
82kncxkvsiDvsZ5TpPgqsOfZ46ZkwII0JjeDmTyqYNSN4aSLMb2fnOp9/kZV
0K6FO8YtWFDKpVmdk3x0fZYkJopas6BbKje/3ftdCQ07fGxM7VjQ4WF36snG
SiiaUV7/5EznX0kIeOBUCRJXRJqIbizIqr16XUy9ElLerj075cmCapy87ngL
VUJETNXe8kcs6IKy8PUTNRXgpKx4LjGKBTESaRfnZ8uB4VbU/WfP6f3oNGs2
4HIITZopfvCSBdX+Fu+4GVIO2UyvRf5LY0GfDnBnXRQthxGa0JR4CQsKkrl1
0QCVgb7BWlhhOz1/7dswrF0CI/6G1JRuFmTdJWzJxF0CjhXFK5H9LIhtouGt
Z2sxhGy3t3T9zoL6GFgVyaeKgfrtq6zSX3q9ScPRDxJFIH+rrquRzIr0OwLO
JmflQ2OSMGfZVlYUZB2tup87H/Q+u0KmMCsq6v79xdExD27JyWQFibKiwct3
ek1kcyFzNcld+ygrukebNPPNzgbBAF+RnousiITvHvCwTYfVpNOWv8NYUdh2
yQa7F1GguqQScSSaFbmYmXzQIEWCr7ZCg1scK7L/KRLK5RcO7P8OihJSWJFM
Wua1+K8hIHCFd0SkmBX5sItOG9x/AIe39Flod7KiLLvp4adPHbFV4G2LQiE2
VLRSk9+e8BJnDdmEL+1gQ6uF6YTf2xPxpLxlvYooG7Lyi/vz5XkSdv6hv6dV
gg1NqXxWCdZ4hR+onfg2osSG7DpFTufLp+H4dYLFFnM21OV+8J/ywmvc5hh/
zS2FDYmIslRt0SjCEmGktbsZbIgSdFPbPbwIP8r3j3bOZkOD+yTUZPuLsPyU
c6tDERtqW8jXyLQvxgk3z8ldb2BD+kyDrc8CSrCd9TrbxRE2FH9OXGl/Yhlu
9HNO0R5jQ8IuZxN2DpbhHenjyucn2JC43JMPFjvKcdv3DieNOTa0/47Dc2pc
OVawyO1XYWJHvvNvupmCKzDB1DxfQpQd5fxsz9XQrMLmnh1nD4ixI9qXYLZa
rypcHq81ul+CHRXXFjvaFlRhu155oT1H2dG+SBOnGwLV+PNl3kfb1NiRljKz
1HJnNZZw9dshoM6ODolpMYoRavDj6LVyshY7mudlHgs+UoMVO35OcuuxI77v
rQMrQTU48SLlMsGSHYndV6s/d6QWLzvKzzJas6P7Pi2iW4xrsV7Ymyebtuxo
r+ZVe9KDWszy6Tll1YkdnTpRXp72rhbbn3eSmPVlRwLxgjLKxnW46ebPxik/
ev+/BT6netThXU/Mrk4GsaM6NlETeFGHv7ScjfoZzo6iE63FyX11+LiG6MbA
K3aU/MTKi0sbY7nU1sDmdHY0HhJ13cIGY+lNZ/7C1+xI1JFfd8wXY9Hytwce
F7Ijr68MRx4UYSzCb1/sUMqOEqxui0W3YLz19hZVw0p2VNp2aFffEMac4laX
JOrZkZ3YBe5VAgWzPuIe5Keyo0nptNBRHgpmGCq1+UdjRzYHUvluCFLwfAyr
T1sbO9Kbei4iJ0HBU3N57FUd7Kih6lmaz1EKHtc2jEztoc/3nrS0xQkKHmDN
ynIdZkdntAi2U5oU3GOpK3ttlN7PisSfLB0K/lK3XHt2nB3pvPh4c8WAgt8L
v9KUnWRHZjLTo0MmFNzkerZdZIYdNZeGGJlaUDDly6wZ6zw7eiqd2XTLmoKr
pOPHp5fYUX6cqsy2mxRcEqx2p3eNXn9JL8LgNgXnj038a9hkR0SN0emDdyg4
Wy0y8A0zEaGgOY0oVwpOS1Tij2Ejoi+13vFR7hScuPo94T4nEdWP+v2U8KLg
55dDDtjyEhHnBoeMoQ8FRxTJFevxE1ERkdtJ6AEFh/AMqChvI6JStpBcJ18K
9rfzo+3fTkT8ywGjVx9SsG/ToUu8u4joYx/D1lE69hLtGlgWJaIf+YsnN+jY
1cfHZkSMiIzcbG3y6NixT+zvOwkiEj9iHDRPz2cn/8m7VJqI9AaoaW30etcj
3NiTjhJRr2d+ldp9Cjaf2hUZKE9ENVxb32l5U7CRFm2H8wkiWnu20jnuQcGX
MhyzTFSJKIblSr/IPQrWZhKSPaNGRCEOCv1jdylY07y+VlqdiIaawzvVnShY
rcpWU1CLiEK32LYqO1Cw8lZyO6M2EcVfqq2k2VCwvHOV2e+LRMToF5o68R8F
H/5oOd5hQETUrK8BKeYUvN+/+F+mGRFdbZ6GDj0K3j1iEhhuQUTHGkr4tc9T
sLAqgd/Tij6vsvdx1mcomGdR/4C2A73fShE5R3kKZtf7V6TgRESC6RRmY2kK
ZspLV9njQkRHfLk6e/dT8JLVot68FxHpc730SuWn4Ln6xIGBB0RkXj2kN0mk
4MkdGjbNj4noQ1mMQfwmxsOdsd7xIUTU9VUO53Zg3HLmeBZ6SUQ+FJmqLS4Y
32v2kb6fTET/ik9l/zLC+MDZxpLaNCKqYnD50qKEsf95nfoTufTn6z1Vgzfq
8OlLVn1ydfT524+PHnGvw/Md2dfuNBDRSa32e/EGdTj18sxYYRMRhXdm7xA5
UoeZrnj+lf5ERG8XdsXb/ajFlGvhXAeHiSjWVNRc7lQtdhzpirgxSkR/s5zd
rQRr8a7rIkIZ4/R5OZ8iJ07WYJ8bmfv3zhIRzS2kXT6iBivfqlXdwcSB2IPv
2A98qcblnr8c+fZxoI3W6KWNg1XY+p/0ks4BDvR+wZhveqYSb71/1ztUigOJ
eN5P4yyvxHcfbgZxHuNAJzl5SF2oEh8NEkhlUedAUg511VlaFTgv5mTnyg0O
NK9gb3VGoQybCwaYKNpzoCTPbTm6s6WYO/79N1dHDqSWmvvrTzbdTyUYTv29
x4Gm1I7F/dheiiXSHNimgjjQ/sbC+pb5YpxeGHd8JIcDiX28qmj1sBDbrZlI
9ORzIPLcjs9Z8oX48Jmd2z8Wc6AGl/nQqokCXNOTsl5ZzYE4mffPH7lYgNs3
c3D4Ow6UY3egZVg6DzNq1505+ZsDMc0aVBuSX2OziZGLyRKc6MiTu+IV3i+x
qFy6Wow0J/rr0qn+QPgFHve+IRtylBMFiQ70niqLw3f5JrfcO8GJasyTtF78
iMFPFBe6dbQ4UaDDx4wupXBc6c9mvmnLiXqLObyOn3fDAnul7Mxfc6LTF5Xi
5kTCISziyeXXuZyIy/ihwejrCOBg+q02X8iJPs4+EauVjwKGb6+3B1dxIs6e
MdZ9urEwmSj+ofQdJ1quMlYJ9kyARuG9h7mnOJG5OE9PaEUaQPBDEaM5TvSm
UO7TiTvpULXyjT11kRO9FtxT8VUqAwp6kr8pbnKifK9zV5kSMuFlzM7I6yQu
FPoq1CPNJRvukoUXq49yoaILD8QJP/Jh2td9hFWBC60LahDk1AvAbrbn40Ul
LtTwxkZSKq4ArrXFZv48xYWOV3rumFYuhPOhAsb8BlxIox4Vn3QvguZ/d8+Y
G3OhkQR9hn5qEag5dBx5bcaFKqctXPz4ikHxfCQHWHOh7X9turkzimEvB1+N
nRsXennvgOfk2xJIdHfMKvXkQts22dh5iaUg+OtTFMMDLlS7OlyjdqEUeGih
DjGBXGjg4v3EgS+lsOrHtashjgvZ50ZkHPhcBi4LNzm5E7nQH4V0jSvc5TBz
/d2SYQoXIrml7T6sWQ5jp4Lb/mRzIUV+Ww9aZTl8YWR/KFTDhYTfcnzICamA
qdw4c10KFypouUfdXlsBxCuSSgGNXEjiT3+w8mQFoCLt+fn3XGg12NcrjH7f
mpoPt0l+5kI6LI1Zb+n3rxuHc65lJxcKfrn2KvNFJeRZRlu3DXChtvm1FV36
/dzKI36KbYQLqc94GK2RquBHVcUu1TEudPBr17vjx6pAhP9rT84UFzL02z/r
7F4FitihdGSOC6WoCaY6xFWB/s3NcKElLmQ589N2vbwKnrwVPRewyYVO7Ngp
3zVTBRm3S8TrmLmR/svHSnvo/qBhuzphgY0bjXPSDBj20f1Lc/ewJBc3mrs5
/viOUjWs3rGttSRxI6eaHzSPi9WwdfdaXNwWbmT1D+/ZSvcjR96HuLYJcqMW
abdnZ9yr4fy9nZfYdnCjNF1OMpHuZ2z2Fcio7uFGS5Zer6+9qIbHbSe5XPbT
sc+6LRPdDyV5tY/nHORGE2eZhall1VB1wIo6cogbzcqXKo7VV0NXx+IroaPc
iEud3GRF91tzDwJ9dOW5kaKbcMMpuh/jPiRsEnCCG7m2fpB6QPdrB3pzFOpU
uREVpFi30/3caT+VLQtq3OhA9zHtLXS/d+3IpxlJDW6UEDZBsKf7Qc+Bax8s
z3GjffZaEqJ0HBM09zpOhxvV2hrUydP9ZNGxx/5tl7iRTRBn/Wu63/z4TeA/
NiN6/Dv7o550P/rraSaomnKjeWl3cg7drxJOHBdxucaNuksOWxyn0f3oWOty
znVu1GoauVOsrhqUI0w7R2y40UexV1pORdVgqDpVKORAnz/5yg/h9Gpwnrgf
quvEjUpC977ZFlMNoTF8NwNcuNGLWqqFlV81ZKulatS5c6Oxi7x3Oe5UA3VK
bt+CNzeKO8fwnfVqNayrGw1Y+tP53u7pYjlaDYJ/f1XGBXMjpjhswi5UDbJJ
njFtodxI44C2iuVGFdgtJeqoxtL34WqxVaSxCvxTD0u5vOBGlvJj3F5pVfBK
p4H9TRJ93iZkS9lHVdCT+aNeKIsbETuv7c5SovvHS26Jum+4EUHiUbCVQBXw
MhA9Awq40c3R8xc9/lSCupGU3EIFNzIP6pp//bwSStnvZLS10PXhxcpm218B
Y16+f+o+cKOZHyvfX+ZUgODsM7ncz9zooDlz2C2PCvDqfdMQ1MuNHnsaGfzm
r4DT2WODar+40agtZ7SWfDm47lzYf+QPXT9a+RP2a2WQFcHssGuWG/06Yct7
CJcBp+futbVlbvRNY1eTv1oZfDl3ZVspOw+yF4gaT1IsBQLFxjyViwdFbN/V
9mKuBOTl3NLDSTwo6tSpo8o5JRAvEiV7S5AHEX+eWiQIlYDFnw864gd4UIen
mHfZWBHMhJ4MjNPgQU++OvrHaRWAKLPup4BzPCj2nNnHt9/zQd/NfKurDg+q
Fnj9jHA4HyqueqbpGfKgX7qFfDH1uXD/cCmF8wYPMrda2TOFs4Hny4EVb38e
JMpqc1blZhpICZDsLKk8yI6DK83zczDw51e/SW/hQfGLbSp9P/1hVfPG9PgH
HhSSMPBl7/JDoHnV3b3dxYP0FV4OTHO5wvVR+/teP3lQ2Ms2DcfY6zihuCUq
hsiLzFQfurVoRWIevUe49QIvYr+B+o3dsvHCb2kmHj1e9P1zS8hXvxz81a/v
9MXLvChHy4A7KOoNzq480tptzouYrJ09rxblYfU9wx2jt3nRo/qWvunbhdhn
RnliI5wXBf/bzCkIKcXToYtbZLt40UGp6GRLqMWTMzsbDvXxoqHDghWRb2rx
hJ7G7QODvIi074wkRbAOj2593rJjjBeZd77cxzlVh/sSj/uwL/Ii46JXhXLq
FGxpWPd3ioOE4uPlA/e+r8cWgXpak1wkRAjTmI1ZrcfXKseSf/GQUILXIfbA
Aw3YbDuv9iiZhMbKbi0NP2zARkNXs3qFSSifwLfmdvgtvnCD0axRgoTY9gWe
U7zViM8/jy6ulyKhy413uKQjG7FWy0EOLE1C605hvf7ljVhTUq+88igJZS+Y
PrfYaMRq0yl8+SdIqC9BLav6MRWf3K1g80aZnu/bUZOSNCpGF9/VvVYlIe6t
AeEVb6lYpfjvzTQ1Ev39K72Qs0nFim6nm+K0SKjpjzjhxO0mrJDVIxJ7nv78
ZeL8taAmLN9rfydKm4TYX9lvdKY0YVml6N3P9EhIeajCMru9CR+1P+gWok9C
nl9e1RB/N+HDCbUfgi6T0O0sriPljM10//bD4/EVer/rN2zXpZqx1GGPz76m
JDTgYXQo6mQzlrTgOXDfnIR6+1s5PQya8YG38p3ulvT66scED3s2Y/H5Vkm3
6ySkpnNIneFpMxbbf/XhXWsSUvDqO7ya0Iz3BgTI3LYjIZHKWc3S2mbs3CXn
Y2lPQlXr2+MV3jdjyv6R9wa3SMjvVJkIR18zNm9UtlN2JqG3fSfKkv4241z+
iQqZuyR0WHL/B8vNZrxuGcu215WEPvvcF3DloOF4xrk0ogcJ5co8PvF0Jw3/
0k36u+5JQr9CpLeFi9OwYvJ5tRlvEjL+o7n/hwwNB0yvhH2/T9+Xbvv1IAUa
7lLNHOryJaH28g+d3qo0vD9UX7r1EQkN7lG813Cahu8OMHrX+tH7f0Y+b6hF
w2+l8t8VBJBQ6KbpRWUdGiZ7mQqnBZGQ3J1tgU6XaNjiHdE29gkJ8UycnFm8
TMMFwuXlwU9JaMXexTHNmIY3ba+z+jwjoZvCz2tDTGhYu5LPwCmcXm98dEun
KQ0nsOPU65EkdKnHxNXbjIYnDe3nDKNJqHV8/ZsfHStlCp08F0tCp4RphlP0
+ODFpmeqcSRUZ1/bXUbP13vm7uCRFySkNPzVYohe70D0nkP7E0io8q7Y4g1D
GnYb/egpmERCJyTio3T1abhJ1quV8xUJ1TAoqsTp0rDAo4NCmykkhJY3p0+e
p+HrX7puzKXR9Ueae6OlQcPFex6X/cggIW0tnrvFJ2mYyekIS28WCfWk6Z/x
UqLhi5TBS++zSei/3dTd6XI0nMwbkoLfkNBszVVW6UM0PG1+fLYoj4QeeOxb
3LqfhlXzxiCjgIT4jPlnrorQ8NN/kaFxRSSUZiQ1z85Pw1/PnxwIKSEhL80H
TqvsNOzx+4XHnQoSwnqRugJ0fbScONtiXUVC2wxsYzR+NmPB4MVtV2pIKMLA
mfKTrqeyAxdLEYWEFnR31DtRmvGcFesMN42E7I90333zuBmfLC1WZWwlodF9
Z75euNuMwwgWT+ff0fvbOiZu9h/9/Uitluj/REL75ik3qdCM7YYdrbK66XqI
60uvmW3ClTI7S170ktBckldc0dcmzH7/HdOzfhKa6P41wN3chDN2iCW7DJGQ
zbWxVf/4Jjxypb9P7ScJRbff8Huk3IS5VAwzr/0iITv1meLBPU342K72Oz6/
Sch0/f6FWtYmHPi9latqmoSuHymtJ3yiYhn7KtUjyyQkQXHNqzGmYi/vuJRd
RD7kx/G13N+oEWdcFbitwsmHsO3W5z7yjfjTyXAlE24+xLLt7lneLY1YlDWo
I4aPD7mZxO1a+/AW00LvsfII86FDIU/i1pXfYoFkQ7t1CT50fJvmzVn2Bqz6
sF1e+BAfWj/7Q83iWz22ua7DrCjDh/LjfnFlVNbjmgMaL+/I8qFdYeL38mzr
sWWh/McJJT6k3Xsvp6qZgvMaBI72nudDs9+fPK9drMOaP9pXSm/xoWQ5BnXr
5ErsLRnqme/IhwbWekgU3Upc5KT5L8uZDyn/M7LazViJt2/UMLx05UOBedo5
8xYVeGprBttDHz4U2krK+b23HEdp3hPQDuVDHR/UTlS8LsHDOSJHxnL50I6d
l5asevKxwFxX0VA+H4qPjRlRUM/HWorhcr2FdH7tTnK0kjxc3Mii+L6UD+0+
bGV3JSoX+w9MqRbV8qHt92HXGbMcLMVbf97nAx+acW54I7s1E99ztrLZ+ocP
FXZfEHj8KBEHnpu6cWKaDxUEJ5oP+yXg2H1uN8xn+dAt6i2t+8EvcVlXoHXG
Ah+SLq45fTghHv898ea6/AYfUhzITOL5HoNvMf+9dpmXjC64ivEc6HuGvb96
XvPgIyMGdIFoKBeKQ0oJ1xL5ycgF+jhbIkNwzo2tV8e2kdEb23HW8/8F4fF3
x81cd5NRCTunXDV6hP+LemAcc4SMhkySP73tuI2dHYjGVbJkpPEl0yU2xA4/
VI8wGjxGRuNSB9e2XLLCycuphmInyAiJ/U4+LHYZD5o2G5SpkdGw2JbK4Epd
+HNM16DvNP1/T/4SQYYrsM7Tq7+hTkaF27vMM0IsYHv9xCX1c2Tku6Dv025h
B0b7efS6LpFRabALB9HHBWw2Yi6uGpDRscM2Gct33cCte9fFnUZklLdD/GnM
NXf6PX1E19qUjEzNOKxO7fKG9j/62ovXyYhd/9al6zsewkjTwAXhG2T05KHc
4bTFhzCXZH1B1ZaM5nutAtvePQKS3r3z/g5k5M/IkTNl6wfaZS+0trqS0SMF
o0rkEgg2fy03Be6R0VZ7z2fcu4Pg0WGJEgEPMtK3DbJ1ogZBRXbFDgEfMuoZ
jajRJzwB0aTOGX5/MtL5ZjIYpPcUlL++TOcPJKP6MlVJ6a9PwVDo+hX+YDI6
abk9t98iFEIi596SQ8nI6ESDjp7FM1gM4I3liyGjtSVLdsPnYUCidp3je05G
f9Ku3NT/EAaSTIkMfPFk1C8oY/WJIRyueUnZkRLJKLB/n+s3y3DwqPy7k5RM
35eE+tN74eEQvVjVzptCr2/fZXSrLhxaHc+q8GaQUdD7U9yu/BEwmkua48mi
9/9r92KAUgRsTnRn8GST0eCqfeSyRQTIWVmTePLIiLJ08ffC6wjQTjlE5S4g
o8TvE+kP30WA7dC8O3cRGR1+O7fl1u8ISDR+9J2rjIwOmemQLMQioSJG6zlX
BRnFb0t7aXMyEtrb+S5wVZHRZcZ9cYvGkTBF6mXkqiGjcxRd23jHSGDXTi7j
rCOjyOVnvE1+kSD65MZNTgoZHc/+9sQ9LhJUaNK7ORvo/DrPDJbkRIIRy2IH
RyNdT+41rPdqIsFZrTaIo4mMnGPPsLx9Fwkh9x+rctDIKFz6W290byRk1pz7
S2wlIwF49njmRyQ0rJCziO/JaJGmw9I+Ewlf5ftMiR/pfN6LmqqsRsLinVd8
xDYyommyB8kwRQFfoU0T+xcyalBlCHnNHgVSUzKe7B1kJJTHYZXDHQXqkksy
7F1k9D5GfMsxvii4ZlM3ytZDn+fy5Th1/ijwTPeLY+sjI+2O5/NDdBwzcl6b
7SsZbT/4Zz8jHRfs2sLMNkjnt3TpUDYpClpN+8tZh8nos+oHjn6uKPgRl2LP
OkJGFZtGdZFsUcDQbbuHdZSul+NLGh0MUSC85UgXyxgZJf/JzHy5HAlyF5eD
WcbJKE345sDkVCTohGJgmaB/H+rRr8bvkWD3zn+eMElGlcMH3u3rjoTH7Nqv
CVNk1O2+9xFXSyQknhEwJ8zQ9R5ymM+rMhIqH34lE+bISFxQ1+VOFn1/63Ze
zIt0fb5owiu+kWBsdO7gyhIZXWf2GViyj4TGYsmuqRUyYtlbeDPkciTE2U3K
9P0jo72dw3ui90cCoen910+bZGS+4vpugyMSbu3JDaIy8iP+L5efMUxHwOke
h+8FLPwoOfmv1fuiCMiX1Q7LYONH/jEF92IiIkD4mbTKSyI/6kHl6cuOETBz
ZjomgJsfVRW90vY7GAEvih21zAX4USTn734cFA6svBeXLm3jR5/+18GVhkPd
vf+UtZ2Z7zK02MqSrSIUzp08QraUUlkqRdEjCiUiKWvZkrRISpQ0hhnZHYOJ
JC0IIbRInlREhOo3///L+7ru63Pfn+W8OC/OyRqvtnJNQr5eq7MsWQy4OGpZ
/e/qJGSuMPpbdykDVo69V2lvSUSj8ccL5q1gwKPcTsXjEonIZWibq4gKA0yO
ryH0MxNQwz+68yZUGUDKnBGL0UlA6TNjB95pMGBRS6SFjnk8svAKpEt1GSC2
z9Tpgs0FxBXsELDXMeBPpJ7WQH0cWqagfyzLgAEzmhPKG1Ec+tE+8TTBiAFj
5X+U+5RihfoHhXmYMWB2yY1UU34UksrcpeFszoAubvJGUIxC/jOGnVstGGAW
HL+CeyYSWXKn1hhbM2DJv1fSJvXOozH5kAHGdgZs7PqqPvvsWeQW4nxJagcD
0tcybt5vDkeN7UbwdycDYnYaWz2mw1FG/O+rQ3sY8F7U/HqVVRiymgm14bsz
YK33dm8JzSCU2R7O8znOAFmHvWa3pT3RgECnNz6AAbH5DvI8pjvS4PVK5Z9g
wPad4t+N5ruiR4nGbt+CGaC38pTX6HMr1GT5S8r3HANmpf+w7lnhiCfLfd38
LjPg3Xu3MWORk9gkd3ls0hUGeNRX7p4OPoUj0pp5BVcZsO+92YUHf0LwwgCN
uaPpDOAd8FQdXRCOlbQGeceyGWB5YNfuSrdIbHvLba5/MQMUtS//OvExEafE
L9RLKRXu87Q9zv9uEu4MqXTjlQv9w6Y+4Z7J+MAuuaIxzIAH+UlKTSOXcJBM
u1tAAwOapcLKnipcwVnnbIsCO4XzBj5ZP+9Lx1OHjPcGTTOgzbSsYe6RbGxV
rg4BvxlwWHa8Tux9Nr6+gJb3+8sAZnDVcP3uHGxUONp7aA4T+K9n6jKt7+HQ
6Rw3p3lMKBt6vcvPIBfPiZdx05djwumRj1vYOmw8n/vJZXw9E6p/v9C/Z8XF
zmJtxiNGTPAIe/xMN4GLH+6sWTpswgTJwEi7vhYutp250fPBlAk8/kEyxYWH
E/9xcGm1YkLyy9GeymNFmNlR4czdzQT1D6rV2+4U46W/k/b4nWLCQrl1My/+
lmOLdzalV0KYoCrD++VsVYH966WoqlAm2AYmatSkVODGpPBXcyOYwDx/YA2t
VokDV/pZZsUxIbUyqGrUrgq/sLPXb7/BBEW0aOz65mo8rTv/8u+bTHCKMkty
9qrGK2UbRpUymRBjZf6x7UI1DvmA2L53mdC9Mb9g9EU1VgvSXjGXzQSHMbK7
1ZGPz95eyDDGTPhWMOnE2FqDH0Y1+rrzmaAg/mrvfz41uONIZHNMLRP8t3fH
H75Qg7X0/8S8rmdCcG+Ei9PjGtz1dHiW7wsmLM1fJvirV4vFC+67pr5iwrbW
sD+SW2vxmtSDFRWtTHj0Q9q1xLsWR+/tOSHVyYTH8k8SpG7VYt3xpq+3+4V6
UZnt+2bXYbc30dZP3jOhrSDuxFVWHY7FZrnfPjJhQOzMXAudOtwXU3HQaIgJ
hm/OS811rsMXl+V1t40yIX+t+BGFh3W4ZM6h9TNjTIi+apK1uLoOfxhUSlOc
YMKLkjPPA1/V4fXc69uOTjMhXEnxb854HR7YHNcoKUpAecZFjpqeAO/fsld+
hTgBJkdCZhtsEuAeW73AjZIEPNfADzn2Atzq2Ktwaj4BOrGwuP+wANvv4p1I
XUiAiEpYfVqAAD91jnlWuJiAvmLpjrIzAlzjvjboPyYBPUVrxEwuC7CJp+Rz
CYqAaUW+QsZNAS716lFWZhGgeu7OFa8cAdb1KTwFcgQc6uz0uJUvwBy/qBfO
SwmoVjyQAMUCvCrAeWXQcmH/XlPpLVUCnH1ydchlBQKykvy/4DoBVgwRf1Wg
RMC64in5jEYBTg/rUmleQUDni1b2oPA+QkdwTg+pELC1chZ7b6sAp0SebxFX
J+Boj6asTIcAL4rdraakQUCw1sB/RJcAx17UDkNaBARw1JSO9AiweJJo2x4d
AtzcJzGzV4DDUzrVT64hwGCzQ82iPgGeucI+k6JLwN89+uouwvrk9YjXnHUE
FGXmTMwI+8duOmk8MyBgN31H/dtbAT56W/Ps5/UEfMVqtWuF+EN3Z3eIGRPg
l7aB3/hGgD3ut2sqIgL6MzuUee0C/C4vL8JkIwHQPevrtxYBduGEd+7eREDi
Zt6SUCG/Du4O7RP/END8fpTjKuS/vXjV+UubCfjFqchNEurzomxWV74lATL5
0nMpoX5bqtp0mrYQsPTtSPPXRwL8mJ8bOWhDAG3i8osW6m8qCOsWtSegQroh
2CtbgKsatq9RcCCgzMIqQTJdgA2b1KKNtxPgVK8T8DNZgHVaWtYGOhFw4Lp6
CT9EgPNe34tJ3k3Ay+/GRIavAKu8Od3Ldiag92KRWZO7AC/rV4n7tJeAxpsv
ZUkLAb72YaZvjjsBd2UC+WsM/+996Mt18gcJUGoOXZ+hJsDzvwW/czpMwLBc
5R1PSQGOHrU3CPAmQJ89eqn2Zx2e83NFfNK/BKyIvrDj6Ic6PDXz3LDRj4Bn
MsMOjyrr8OBc5aQNpwhQjjiys9KzDh9Y+GtgZwgBeRZinJP2dbhXutnIP5SA
G7H3yuMM6vBr+uRg3lkCoiIWfikRr8O1K5vQsjgCHls6FWhfr8VW8b1W5EUC
Yga/eKedqcUvxkcdFyYQcK6go9DnYC1+W8c68ieZgG5+0Ud3zVo8ud8z7e01
IX73+V7fRzVYI2P2yM1cAuQViStr2XxcKE7OpOYR4NLN5o7H8rGhj5pEApuA
N2xzeWNPPjY3tl8aViisb/h+3rOMj/d1pVu6lQnxbjzc0BlZjVMpw9vLGwkQ
35mG74ZX4SVh1g+pJuH5boufbFlVhe8MuJUsaibgvJTbu5K2Sswpimz++1KY
Z9Ms+qhKJX66rXWqt5OAaIHbuaiacjwr8ei2W58JSJC57nSovQR7SWaLKkiR
YDXAltO7UIifzo6+uGkeCenWNzkWcoVY4/dh0mMBCdW5k2n6uQX424im6gNp
Ekxsv7rn1HOwf1fRFj1ZEiw9ygTpImx8mi1ItlxFwvSnZKngjmycuP2j/DEb
Eu5I6U6MSiXhEdv6+yl2JFiIR66/diMeO1jeX1O8lYRBaZkIBbU4TJj8azbj
SMJhP3+p+zbn8DWVcc9IVxJUl+VcMSK9cdaUaP61oyRUnbqyOCw4AomND+hX
+pFw02O6byo/Enl8a6juPU7C10fuX+i+GKT24cIr5ZMkaNTKv0lnJSL2M+ZP
9hkSAr7QovEOqaj4lrJxbZJwn7x8v1ezMpHyX7Ng/iUSlrsZ/My7m4kSXQ6W
4sskrHcpTMm2uI0OyWbrVVwlQd/o1PKJ6DtINkVFqyiThPfndx1Z8OMuihzd
fIR7hwSFy0eq+6Kz0aj9odyCuyT8/Oar1bIkBz1dcH8l+z4JnGgbJwLdQyFR
6stzCkjgbXF1kPTORYMfrVzuckkYySpmqHzPRY5m3tfvFJHQINeg8PXYA6Ql
kkfdKhXus2+hcoBfHuo9pbn4Kp8EUWsdvocDG1l32theqRX6k2g6WF/HRiX6
PhcuC0i4MjLP+aVuPkocY0smPyFhlfi7lK/iHGTqoyMS95IE7ZcftL685CB2
kz2KaSEh+ZDVeKVIAZJb5Xc6qo0E910RCa46BWjsU8GviE7h/PTbVUUxBWiv
+Sv9s10kSIlq7PDhFaCmrNGAMz0kNKWJb3rTU4Du7ls7GtJPgql1/pImjUIk
U71NJ/g9CeNep6UcHApR6DJ/n6CPJEQX39gSF1iIdnTxhgI+k3DxTfNzqrwQ
1Ri2qfr/R8IfTr+0d1ch0k4b9zg2TMLxon/u+00VIknHde99RoT5sBDpSNPl
In/uDoV/f5Dg9drpaKkdF/VLn3DzHifhYbKI88XDXGTreyX98AQJ70Km05ln
uaisubjL8xcJsy6b69ld5aKVmh0sj2kSZLreKRjnc1Fy3OTOA79J+AfZ7P9U
y0XeFoate0UocNmnWm/5mYs6snfJuM2hYKFrwa9ZU1xkJnbK3kWMAgWbidce
UjzEcb8Wv0eCgltaU67BFA8tqSlr2iVFQezssiQTZR6Klu+a6zSPgr6GdUc5
2jw0HjptsWMBBdnhvhMvDHlof49c1PZFFLRreKrfMuWh5g1GAgdpCnwaZSWX
WfFQbEnAtDmDAol6pyotex7arJe/egNBgbX5ro3T23lItHDQU5uiQN9iSVKE
Ew9VayneVGJR0NCU+bB+Nw+dfrCnlZKjYHbr59T6PTy0XvXy3PlLKXjvMmYd
Iax/ZjXDrOUUHPHiP5/axUNcBckTY/IU3Phlv1xrJw/53tz4cFCRAtefoXLp
DjykIRf8vluZgp5n/TrN1jz0+QqP9XIlBXaJoeNv/+GhbOZXO4EqBY+MHQ8/
NxbyS1KJLFWngHp98EKGLg8tX7iv4qEGBYd2cVzt1HmoO/baaKYWBex63b63
y3goTaJVNVWHgu/yPxbbyvCQ47kFbrFrKJA/+N/3G6I8JCOy+XKoLgXmKUvP
PB3noubTZ54eWyfEY8dUdX7koripUhFPAwpOcrXz6lu5yOLED/096yk4fWeR
5eUaLhId0/CxM6LgTKjaZVOh/6HDGW/0gYJt43M3GJ3novVenYs1TCkwSHqV
Eu3DRRMDMpvlzSgQp1vTeTu4yLfvPFfSggLvRZEqbCUucm/xvtBpR4H9edr6
b34hkre/W/NsKwVBvwTJhomFqLvp7SR/GwVPfgZ22B0V5v/x1oO5OymIvPB+
72L1QmRRqm8S7EaB4opPB/uTCpDYOj//o/soGOvnZE0fKkA1hbm57u4UdKmE
vhsxKUAb8pZS1p4U/LFV2nPsEwdpZcz5vuQoBdfeHj3XsoqDhuSMV0r7UcC1
OT2YMp6PctICncWOUzB8szilJykfySd/bhgOpMDt3OxtYQI2Ypx/nlkVKszP
7hEPUdZDNOl1fdveeAoa16z9wvS7jxJO3ZEIS6RgMDDhmtrne2hl7IPy9GQh
nyCzwntu95Dj/XKlrlQKkuuymwc256DCT10/HDMoSDxqXb5f7C46cmBJyhYO
BXqySw7s0r2F+lzSW9e9osAmt3lHelokarDPcFxA0tAdSMn52Gdir7qPVRI0
Ddq3HPeM/c7ECww0VGfL0mD0WFvhQO5t7LC8dOrnUhqyVv3t+DQrC3cNv8ro
W0HD/kev15fnZuOvseJDXD0azJ8dqk8aeYAJwb+hux1puL1ePPuRGBeXGPA+
bd9Jg+ym0ohzDly8O2/K3m4XDc++zCU7bnLxzUtRSmYuNJzMbiOz1/Gw6v7M
Bs2DNNg4q3Ru3V+Ejf62yogE0JD4Qarr7o1i/PaYXMh0IA168qISBv3FOHxg
38fxkzRs3HktQHtFCX787GvxUAgNfx5dk7V9UILtbki6tJ6jwXb61JpnBaV4
v6FRTk4KDQ9TbDNlMsrx4eFn492pNISY5uCzfeXYN9PNTOYqDR6C0nXLFCpw
mFREf0g6DTlW87XbMyrwjc4ncg7ZNBgO3Z4oTa7Edy7u8Yq6R8Nv/90yi55V
4tyNwyUVuTS8bVjv4yNehUvvL96hkk8Dsyng85bAKvw6aGfiTDENDahtONwK
4x7Nz29Xl9FwitEirXYa4w/9pzQ9K2iw5PwKfMPG+IflzcaX1TSk2vz5ky5R
jRfLfhTNeUKDxmt21bN91ZhqDtzW/ZSGZcRytaUnqvGys5K3pZuF/mjUTQzH
VWPNoVUo5BUNQ+/z+AxeNbYqOxa0tYuG54GTEr5/qvFWH9GGyB4aHE8uSmlc
xMdOiqlkRS8Nmg57zmXL87FnbCl35QfhPCMR5TvAxz4mW2Y7D9DgH6Vw8qkd
HweOdtsnDdKQZKV53tOVj8/tnvV1+gsNqgYSjVNBfBy3MNlo9Tca7u9vExmN
5OPkGqU4jxEaJkUTRp0v8XGm+mbVl+M0iBfU/bmYy8f33nYEik/SgMtAdnsR
H3OSvQQbpmjYYnTv60XMx1VTF/dn/6GhLtuwxvkVHwvYywu6ZrGgKMGdP/KG
j5v2F/xdPIcFAd9PBk294+NWcpOtuRgLxJ8EDQUO8XFXY+uNYAkW7Gd5MD1H
+PhdqMd/HCkWXOg3nmic4OOhNZOGA/NYEKUgcun2bz4eGYiJllvIApvO/E/D
s2vw5DW5dvvFLOiXtBrPk6jBf20froiUYcEmzvPy3nk1WHwO8i9nssD/OWyI
XFSDFxS/qPlOsuC4R/rxWzI1mOm9X3oliwUQ8PGAFlGD5ZaPue2RY0HXNL1I
h6rBii3n2YlLWWA2pX/sLl2D1aOo34LlLAjxNY2PZ9Xg1Rvub5lWYEG4q8H/
/w/6P8OXxHw=
           "]]}}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {3.141592653589793, 0.}, 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, 
       ImagePadding -> {{60, 10}, {60, 10}}, DisplayFunction -> Identity, 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {3.141592653589793, 0.}, DisplayFunction :> Identity, 
       Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& )}}, PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"260", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.2817856861086412, 0.19134014591593934`}}, {{
          0, 6.283185307179586}, {-0.2817856861086412, 
          0.19134014591593934`}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUl3k41G8XxgdjGesYS0glPyJUklDhPGmTpKJQlqSSpLKECpVkSSUpQtnX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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUV3c41e8btvfhOAchu8FX0iBUeN60KKkkFBWihEqLQipZLcmmRAiF7Mjo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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUV3c81d8btzfdK/pmtGiIkuwk51BRElJGGZVSKkUyCg0qo6RSKCWypWwu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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUV3k4lV8XNc+Xi+qHJA1KplRCkn3SSCIKFUnSQBQKFZIikoQMkZmQeSbi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           "]]}}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {3.141592653589793, 0.}, 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, 
       ImagePadding -> {{60, 10}, {60, 10}}, DisplayFunction -> Identity, 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {3.141592653589793, 0.}, DisplayFunction :> Identity, 
       Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& )}}, PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"280", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.6804486603334706, 0.52674804381053}}, {{
          0, 6.283185307179586}, {-0.6804486603334706, 0.52674804381053}}], 
       PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{{}, {}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUWnk41N8XxpB9GIMihHaVECHLuUklSUVRspQkSbaIIiIhJHwjZN+z72vc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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUmXk4lN8XwO3GbpAQvqIiiSJEcm5CihSKComkQkKlQpIKSUL2fSeyzdi3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           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUWnc81d8bt1fW5RIlqyUNlE09J4lCipTKTClJGWUlKjtJtpKVlT3uNa4r
jnGVIoRE5UuyyV7J+N3fX/f1fp1znuf9fs5zzj3v1+sjZeNobMvEwMAgzMrA
8P9fZszV8lvpybHfEReKh80osHusWkM8ygq299weFDWnwGqR3PWeSEfwFfv5
6yodFy/BV0KBO4iYZ2ZX0/EQ0W6lLPIR/Bf3SUPeggKhoo08BZV+0Nl66mUZ
HWfKmCczFATBX2YpbGRJgRqVGfnzKc/AUPF8EaMVBb7r+NdlRL6Aduu+2+/p
eFWWW/ZhXQQEPm2YTbamQNDhLpeMyii4VcCqFXaVAkT1lMqWkhh42JpsHmFD
gTfH7VlW8uMAT0Ydz75GgUOnFc9IvX0FCmwDM1+vU6Dy3EaMXspraN8eYr/1
BgW+WkXuTYxMhnSN0XfddnQ9Rw6p/m5Igc6TSTGX7CngrhL1073uDSgaFKj+
uU0BFrDY/aYyDZ7s3xt0wZECn7TqPipR0uGM3FfY50yBCJ29dz+VZMC7lfo8
wj0KiBvOls3nv4XHP6+lSbpTYNDoollwThZ8WyIe1PWkQO6Fyk2xt9nQ2sV2
29eLAqoWAad0UnIhaySPWeUxBYwdRL+/jCyEJQOmrJchFOBWBRyrWwTW0RUd
159TYKbCmfCroQgc3hSTT4ZToKyqq9S1rhgcuK+Hn4ylwImGlI2kSjJkCK0b
6KZRwKJTMXw2vxxOsCYRQqsogC7eHNA4QAGRt4tn6moosKv7lWJgDn0f+Vtc
F+opMP5jo3vb2wq4rckYbPCJXo/fjVLaKZWwc96prKmLrnfOnBwbieGT+W4V
+SkKPBeK16zhqQGeAv6firMUaC8OkFAyrgH2g1MWCgsUMBs3HxL/UQMSJY9W
CKsUSAk81RglUQtH3x0hLK3R6yOtmMtxvRYE5nrY2jcpcNdsi/PcZC30D68F
O7NWAHl56fxNhTr4nuEppMRRAStRA8o/XesgJHLUZ4arAjTlW0SNqHUwm3e6
IY2nAp40V6w1bNQBVcY77Sh/Bby3y+hTP1EPpo/bmWcJFcDFGlFXGFQPapcs
GfwEK+Dsm4cZu5rrwapI8tU8sQKij9oFv+KnQWOwaIuWcAX09Jy/zXuBBm6/
TiU7ba0AcTcw9HtFAztqAbe3SAXYCOxXWOmlQZKgvrCdaAW8LRAm3pFuAJE/
O94pbKuAST2m5V83GqBLZ+9GDx3Lj/zpuZjbAN2SN39ab68AV7+ed03TDSDu
1XvxPR1TJRqSkeJ7yL4QcodLrAI2Kot8Sz3eg3vRHcmDdHziUoKtbNV7ePos
yPEQHQcvBJ1KZvxAr9e3K7x03Bx+bz9R5wM8qLMcaKbHIxy04n0a8gEui4ux
2dPxxY96s+stH4DG8YKzms4n3la500WwEcZorkeY6Pz7GKXLR0wbYTpjhpOD
rndXEk+8eUIjdOduhrbS62On/vfhl/5GSOtKfXdJoALyuwatdHZ/BKM931+m
8VXAnEubVuWtj9AfnyFVxF0BynzvdssXfARjRVZTH84K8Mp9y5Ex9xEy51ZU
edkqgGXQpyXM6xMs9CYw3dugwOnH9sXMNZ9giuvMuC69X8LELkZ7sDRBk3mE
z3+LFNh64eAVm+dNIOvYlXdukgLmsyJHv31pgny5bzoHRuj99ZxF0kC4GQSF
HJ5//EUB2fc/hpSSm+HnqWdXjtP719HmQ2PO72YI1c9XpbZSoGSDlCsh8xm2
3jrgWNNIgaMqIc6cxZ8BLxwful9BAd8OVxOfxc/w06Z7185iCrx3vKoyr9YC
Xyea3llmUeBclur6z7oWuGz4adE7hgIx2rv6jdhbYXDv19irz+j3Wz9f/Xv9
VtATOxreTj/f10RHgos6W+n7uyvUnH7faDTocWnda4NCrnNZ/KoU4O/MbFWJ
aoMDcZMjevvp52OAKeYguQ3WJfYrSInT68FQKSE63wYSe4RNETMFBjT2K824
fAHoldDb3VgO5XpBq0ORXyC2eKZUiVIOoZd/4x+kLxB26sPN1rfloOT+Wu/D
3BewqA5ITAooh2DSFuskl3bw/KhrlKdRDha1N3dHR7ZDG0nnD5tMORxuqx9/
SmqHD5b6reOC5fDzj5er61w7RG3Y2hqOl4HcvskQA5cO2PVnz0PFiDLoSm4u
XXXuhPHnX0dm35dCboGM10xEJ5gSxbidc0vhcZU/Gi7uhBt1TD3OL0ph3w/N
pi+znWAXU+SwcqEUHgrn92c5f4VV4TAv0d4S2Pn8+RZT5y4QeRJqKfKFDCuv
x9oMIroAVa9tlconQ3POyVit4i5YVinjfRNMBrfGdclDs13A+4ulhO0YGT4x
31Vmdf4Gw5yE/+xSSeD0wPAq2akbim6r+HsZFYPeXc0sjvBuEP63yf91dzHs
tJGdtijsBtuALUr5f4ug6zSbN8dUN1BDJrR6kovgqGj1S4vbPRBSlDSBmguB
i3Kwjf3Gd2hZ13fqKsmDjEVuMDf7Cf62fn+dPmeAz9hqQPGDnyCWfHL4yKUM
uNQ72swW/xP4bBXdFQbSgbuBdqW4+ycQY+MCfs6ngUv0Qze2i72QHnrfZI4n
FdCRyfyic/9B4+Ry42HFBLhDsQ1j2tkPF681fi9ZC6T/3xlJMir2Q+gbwxP+
b/xhpkeTtKndD7z6i0NtJ33h/j/BrrUb/ZBXo0uuF/WCB8fqdizn9AO/kcj4
0/PWEEgTz584/AuGq7UqtUa8cUrbt6ZOrQFIXwyX5I6OxzZX6y06zg8Ag2Hm
3pd1r/HOuYLpL9cHYFPu1ceymQScKRgo2Bo4AHIRW//L1U/G+RcVzT5+GgDB
aL9AvY03mPozfLzK+Dfkifo8PBqRiTtHT3O+tRmElBzC661shXj6lcxJP5dB
EOmdsz3sXYi59NmfWPkOgle60uyfuUKM8mkrW1MHgeGvY/rOO0U41xlGg38N
Agvtms9xg2L8Xlp8l+3sIEwUXRky8i3G/R1rVscZh+CknW8eqbwYCytTv/2V
HAIr5etmtpIk7Luq+MHeeggEzzlrvBgj4cRcQWZdpyHIDJ9Kk95GxhTzuWM7
Hw9BwesEBzY9Mv5TXVj2I3kIthOeieO3ZHzJTzbToG8Idi1VRc1fKcH3FDkH
ZKaHwBo7FXwMKMFhQyM7WDeHoNNij3hzYQmm6WbEVIkPw/Vt8WsXGEuxHLdk
wCHLYZCOTCv1ji/FelUbNVx3h0Gc9Y5HWXUpvn63d23YexjOnlEL3z5QiuPb
4u8nJw6DtcX3avs9ZZgtRug6f+8wSD08JrIjowxL6SwkT04OQ+9LcT9KXRnW
XG7/0bg2DF9CGE887ivDzpfDzz8RGwHrqdbaaOFyHMrl+MLiwAisW1U+/iVf
jjMrzzSpaY5AW2Z29BW9cvxzx5YTc2YjMCpZcZ7sWY6XW8Z8Wm6PwMii9Er1
i3Is8LiRmuM1Avqqh3c3pZfjUwMBh6+9HgEt1uOiQ03l+FrU9buQOwKdL1D/
XG859tE+kbO9cgSag4bkGKfLMTmTQbrzOz0+lrglwUvBLaZ9FkXjI8DDUGos
J0bBoxzVr0JXRyAuf5oG+yiYmZrw1Y5rFAIbW/E5JQoWv+1FOLltFH6cu3DC
BlGwmtiVM1KyoxCl8/jsfT0KNvms+nRdbRSKs88NBp6nYEefrQ09p0fhyIP3
jPFmFBwit8RQdnkUtlN+vc23oeAH7qf3D9uPwsPhw09Vb1HwLZxwQfjhKLju
ZrSJu0vBl9hnHuk8HwUOV4PDn1wo+NTZEzluSaOg+JW42uZKwapxsZ2ZhaOw
evJKRa47Bcv0jW101YzCpQ9iTlc8KFhk79F97O2jcO6yuXgvfZzdMfy8ym86
P0mNtYNuFLxU9tv75sIoCF7x2LtJjz+8oZwVxzoG+n7B22Pp+bt0Qto/CI+B
acLt7jk7Cn4f1ru2vHcMVDOkLIXo/Mu65PfKqI3BVGJO3vplCs4Q9ze6pDcG
noFstNxzFBx945tXsNkYfLdUSpfQoWD/AtlMisMY1PfdadytTsH3l7zbRr3H
gMtXJef7AQq+duzLqsiLMWi6xtltKU7BxoG7dp9OGQPWgN9GJPp+abW4n/Us
HoPyoYatX9fL8WHhJs/sujEYCCja92GiHEtbiqf3dIxBgG1aUHB3OWacoq2o
LY2Byu83ez0LyvGMkshOe/Zx0HmSfysrrhz3e98+Ey8yDp8ta5czH5XjGh6B
1FX1cdDuZlwhGJTjogu2zbIG46B0/5C9D71fkxMpS1csxuHN2WsyVEF6fx20
0q98NA79tKHg5K4yfNeV5DoRPg4llkf2ny4rwxZVrCnbU8eBWfWpaF00/Xyc
yVvwoo0DV/aZ71KGZfifw99ETc4JEJw+waxGKsXjJQaNDtsmQKugL+lDUCn+
vpY8l7B/Am7qHpg9b16KqaE6uutnJuAVe3eFLVMp9siLmqmKnIBU7PnjjlYJ
tlsY3jaVNgHhhgkHxvlKsKmm+knx0gnwKHdUvP6TjJWb+1/5fJuAQ1v32Rm5
kPHCxMETIDYJmrzDVvyRJOy8vzGmJmMS9q9pBMS+KcKDtoOPU8omwWQnR0Ku
dRG+mMLg8PjDJBSt7341K16E1YXUtNDYJIzG5YdKHi7ETJvZU/jAH7BNFO2R
Z8/Hke3PdDH5D3B8j257ey0LkzzP/q2qnYIP+bQr70wT8Oq12wW9d2dAKrz6
+y25cLAmzHu8c5uBgLAmWeGHEdBQ/eDEa58ZiLD7yXP+QySEi4Z0XwqbgQeZ
11yszWJgb2sWU2f+DPCf5ij96BkPJurDFz9NzsBR4gX+Cd1UoI7ckcpemAGP
yz+ePxhJBYmYxYmgtRlQ7/+QkRqYBuPTLE9Ocs/CW1JH+rv6dHiSsTO3Zv8s
bM5eeW6n+BYK+K9ultnPgrzzwX+RPblArB79GOMyC0s3v1/TvZUHnredou8/
oI+nCJQNLOeB9vtH+w6HzILu111bWwgF8MMr6Xx+9iwMyowOaYgVAcfIj7dp
o7Ow55GLde9OEtyNvubiOzMLFbxvVCyvkqDj+ITm1ZVZGJ9gwvuTSJCUsPpF
nGMOdF9Y/5cnRAYlY9G1V3vn4Kunn5XuGhlsqi6eC78xB+L/3bzd+7YUDpeJ
CIg6zsHK8OAJq/9Kganwe8cb9zn4/l/b1BnBMkhNsTQlB88Bt82vuFzPMhjw
u2HZlTMHI++rZ+rVyoH0UEbSijwHUpwcgjI3y8HXdfzXSOUchGc9S/GJKgfp
m3dt/zbPwZbN4+tMY+Vgo+fmIDY9Bw+4blfZBVHg8AnVQxnLc3BZOUjNOo8C
TJqr0wcZ5uEO7pXUa6NA6kGfe0CYh8NjagqL9Pe8yx6k1Cg6D+0cH/NilSpA
S4Jp+Zz0PGSLCnRwXKiAAf7ABzZH5qFXa/x6YngFkDhPaU5ozIO6mWcbzqsA
XyaujXva81Av6Zr14UMFSC88fxJwYR6ukEmJQat0PzB59gSv5TzYPV6gggAV
6oYIrHE35iF1NVW7V4YKNt9igrPc5+H10snERmMq/b1pqqfwmL7eQ91B+AYV
mD6KclOD50Hn7eu3pz2o0F7747NWxDxY+t06a/OUCqnUxBdNr+jxuNOvWb+i
ggvZysgkdR4ET+gPnsiiglaelGBvzjwU7rH6wl1Gp5Dxu9OWPA+e5X2ylXVU
GEjMiJ2qnAcmBocb3C1UIMXevOROm4eoWt0xmW4q+L7Yt43h8zx07M5mVflF
BePgiR/BX+eh5kB4pfIYFaSf5CcS/psH8641LpkZKsx5OlrFD89DhvT0PNcS
Xa+LgtTO6XlIINx061ulQuTt+YHc5XlAadcjMzbo+q+XpisyLEDUtxFdC8ZK
OGzhfqOKg44LZmLZmCuB6aKajA5hAY7LPHr0ho7bDf+NtYguQKJ2FOMhOk7V
rco1lV6At8wHd+TR17ugR3f6ZRfA0tagffsmXb/acblbRxag/taspPc/uv7D
zLOzGgvwjV+Ms43Ob0C2gfRAewHirjSHEGfp+ncG3Wc+swBsukyZeuN0/WKn
lUMvLMDOrqorLgN0/UJbVoiWC/R9uOWh10PXz/u5IvHGAviq9crsaaXrZ3vh
tcdxAX5dmxBhp9H1b547Wui+AFMo+tSfcipcm+2sqQleAIJg2Y2PCVSwfhBu
SglfgP2ul6feh1HBnNlgqvDlApTYf5kce0SFi0L125OzFoCXHwxTrOj5k3xI
sUULMIAVi48YUuHsXvXTYZQFkGbeDJnUoMIptWI378YFmD5BSGshUuFknQOP
a9sCeB6//Gt5k97f+jLpDt0L4NLuGqszXgEaFslfzEYXoKjggK3Juwo49OT5
AXWORfAhDKw1mVaALNfpegX+RRjdqDAc1KyAvVEsV/aJLILLbj5JVakKkMzw
ChKRWYSlHQrHI+n+U/DjrYEl3UUofnfem/823c8Z7/acOrsI6veEmlj0KMD9
o59v2HQRJmxMXirKUIDtj+nRrzcXgfzndLHOQDms8Ou8JActAkOxYK/imXJY
eMUol/tiEWYrX7qu7S6HWemqhtS4RdDUUNb8ul4G44qK8xFvFyHHWGF2f14Z
9F6SNnT6sAjfBveu3mEug7qUDeaD7EvgFyscrJ1QAqHy5Y6ZgUvQs/pGWcux
GD4d/jbsGrYEKlO+Am/Ui4FDadniZOwS2KybaFSxFoO/morBYMYSSDo23zv4
ugi8tMplpBuW4ED8LzzrXwj2JuW/EpmX4TTyF9i2ngu6HuXnYx4vw6tJ1sWL
NenAVFOu4v9gBRhZAwaWXIIhh0cgc913BT43zbEuPwoEYzMHovuzFVhdKbIo
eu4PaUuSs7cSVuDph9sR4/mPQftgSM7Z6hVw6gtgdSW4QGC8+Y7tTH/hkLF0
c6/1TczlyshMevoXPrqfsFZYDcekOjPn/ZF/QVTx+993XyLwFf6yvvT4v6Cv
RLojlxWJc3Pt38Xl/oU7bHsGG42iscFAh6v357/w4HXw3oKoOBx2NnP0FGEV
3Ix9edJbEjFBVr+l7+UqfCmq+WUYm46H2ZMJjSmrcP5NjuCxoXRMHZozKcpa
BQZqibn/kQx8/U38j8eUVeC6vk9RuCUDU0TGR6W6VyEiPnrF8F8mtmR/ynx9
6z8wucasgJSy8ZGhnzoGEv/ge1sRwcUzG3PUy4co7v0HHqyhY8vvsjHJp5uf
VeUfrNU3+Wwez8GsS3vFMy/+gx2xTrBxIhfnDb5XHY35B1nXFard9ubjJ3Xb
HrYl/gPOvs2dn6zz6e+Fu5iS8Q/Gm0ZlHF/lYwZzYZ2npf9g/zonfwFHAT7f
YXte9us/yKx6en7zvwIsU1wRK9D7D9ia95P6BArxWhjP99XBf9BvMFpI0CnE
mXql1k0L/0AysyjYPqcQr9ay3HUgrsFZM/zNXakItyZfKjYRW4NEg7JLOQZF
ON07b0Fz1xpQ5b5vd7tWhA3VTLx4FNdA+sDANabwIvymKC244Pwa5K3Prf4Z
LMKnkrXSZiLXgMwscpLgU4yDGtt6fV+vwdjOU+HbIuh+b9ZSRCh9Df5yXpWv
TCvGJ7W9nquVrsFNG0ftug/FWGuM7O77bQ1olHLyMy4SfiKgRSL2r0EKqcVw
1zYSrtFom8wcXYNrb24qG+wjYQibvNr0dw3SLSQmTuuQsOaR3QZEsXVgNcoc
X3tAwl7m5MDMXesgNdc8xhdEwtSA47WqB9dhd7CrEon+XlPrtlC2OLYOI5EG
pPQsEvZgnHSa1lmHNHav3wskEqbIPsh9cnYdTjvvv9r5joSVvWMlM63XoVyB
kRrfSsKumbvMVG+tA21Bqf1UNwmXtJJiPjmvg2nY5hGvfhJeWEFt5g/WwXnD
ok9hlISPSLdyTfuuA99Jo06HaRJ20bc4+eTZOhyx6RE4sETCpPsTjwSj16H3
wlK84xoJzyZ6UjMS1oFbMstBhYmM5T+wL6pkrENtzVSQHzsZO87EyH3KX4c1
lU+T57nJuEB0l7152Tq8C1B/ncVPxlNapPSp6nVgyoGoJ0QyPuiA+h5/WIfP
6T2d/20lY4eYFlHBtnUQd+OwrqH757xqc5OM7nVY3NGsuGcHGU+MjIep/FoH
44Rd5/klyFiW4Pnx49g6KM4SKn0kyfiWOjuL+dw6CMhM19yWIuOsazHHplbX
4Y2BcHcnHY+G7vR8zLwBV/MEzDAd7y0rJgtwb4CR7uDp/XR8ow+m0okb4LLj
WboIPV4mR4uMyo4NoB1ivx0kTsZDCubXPu7eAF2vS4nuYmS8y2w80ezQBvxj
eqQxJkrG1/w9uv8ob0Bfw4OTP4XJODWfTfAxbMBCvX7lOUEyHuiKPiNwagPU
1mcTdPjIWIphZ3D6uQ0odL4zXsVFxtb7iuuUL2/ARanqtDJWMk4xhvXGqxtw
iHuwUZ6BjMUzzFz+uGyAU1Thxex5ErZoGct75LUB3+Uu4LeTJJyw7D5C8N8A
V/a2qL1DJPxDkk06PXQD0DbJTpleEt6mF22uHLMB15Q1V8I7SfjyPem4xsQN
aMm772XTRMIvE4q+XMncgOjjnZbJtSS8dbpZ51H5Bhx5z6Fjlkcfj8BXx/AG
mDTaexLekLCIIunh+cYNaEopdVSNoWPPONLeng2o7GTN6Paiz98e8jni1wYo
ym8ZNLpLwqLVD0f/jW0Ao83fIQ1rOh9mG/G21Q1IPhV+2EaLhOMzTNTUmTfB
aV3VO+kwCW8/pWuSvmUTooM/hehLk7DY8wMhHmKb8Esqa2p5sxiLb11elDy2
CWKqWLippBgnVYzxP9PZhMAznbkJKcVYwvzn/kXDTdg+yK7S9awYS76pvfrR
ahM6oj/JPbEuxtL7Qz87P9mEOyzVOWVMxTj1s8/oj6ebcHrnh5kPY0V4p5Mz
s07kJpyrnzpwvK0I7yq9qLYtbRMmAl8F3X5dhPeAVEYdbRMMxSzeJ8sW4cxf
gjUHPm9CgvaVqhlu+rg/24/Yr5ugffStrl9vId77cYL/9vAm0Ebi9/DaFOLo
fWbVnCwM6PE9QlekeQHufNDZdIyDAflOTorvFynAxOYzPfe4GVCVSXRmaHs+
jrmLFnqJDKhtTscl90Q+jiXvliXtZkAVthr/TLfm4S6WZJWRfQwo+JKbuvrH
XCx8UeSk2CEGFKHuTRnyzMVxK1zWgcoMSLN5yunltxz88uhMzBVdBtSq/muS
xT8bx3+gMjLfYkDbOPVsitMy8Ux/kee0AwNafZlXsngqE+uuZs7+cKKvz2Y2
V/yTgRcORP0q8WBAJ/VfZKcczsCGkbdrbwQzII4YMaRUnIaZLMSefHrLgP5a
xp4QeZiCb895M0QOMyB5i1NJZ5ojcd2W+x4+4wwo1G3PtpDvEVhkt/2M/RQD
OpQezfpiOBy/N73Yf2KJjotZ+xUXnmPJqkM1i6yMaOrcmT2O4oG4M6jv0eXd
jKhR0Cr6UuhNrLnj+KbkdUbUdz/TNYEUCqfMO11s7BjR9GnWG607XoDJ65vD
aQ6MaPSFaYBPQzjcFg37vMeVEVGGnVXTlaIgXujH6wOBjMjvlV13q9RLWOFx
VVXNYkRdetYbGVvfQMlGlvPZSUZ0uPTkx8cGuVBzVHMofIYRSWpLOjRN50Lz
w9ZL7QuM6PwjD7JQVB78Xl2EC+uMyHz1jVx2Tz4ILGvxmvEyIY0WvkyBI0Xg
NP0z54Y8EzppG895rIIE+/v5B73vM6G/KVP+fzLKwXBEss7NgwlZvr+i8GOy
HJym5FMcHzKhgATfl85HKFCyds78qj8TOmPGGvcSU0BTNKJTO5oJvZf+ZtLa
UQEGxoSGLSVMyKYnt6NvohLuXpZKY6EwoaktHfsvH3wH4dYKT9Yr6eunS495
3X0HnXeNjk7X0+M3FkRXTL8D82cRpe0dTOje6uLC+kQVONAIma/mmZDYHZnK
bU30v7smKf/IZSYkfF9K5C5TDRS1K9g8+8eEuFTy5RklamCh30jcm5kZKZyp
8TpmWgMP1yNirQWZkT+101OIVgOhygJBe48wI7VXZUJKL2qh4Ki0raQKM3I+
eKBI420ttGkfPiGqwYyIuilZC9W1QDxvvMl1ghm95vIne/+phQTHSPcpY2b0
rimnfk2nDvKzBOxKXZjRbtkKm5DxOvD/io8zuzMj0Y5Kk6mNOjBnurPdyIsZ
6fQspw0L1AOX+YeWST9mpLK+/Uq0Wj3c4HuotCuGGcWlEXcPPqmHo5r7+Fxe
MaMjygMME5H1QLzVNYoTmRHrnjG1wLR6qK+TTzDLZEYGO9LqPevrQdJtiCmq
nBlpl/QJGG/Uw3Jq5M/+SmbUunHcd3ELDVpaoexQDTOC224lsqI08N4Xf+tT
IzPqzL5wVe8wDUwu6p4Q+cyMFr0Yfioeo8EBvwWxG1+Y0Yajt2jxaRp8/2nY
xvidGVVV/flpaUWDYs617LP/MSPXrb9swm/RIFg52y9xgBkJRGXmnr9HA5Vw
ZhW1CWbEMPM24EUADXiriviDppmR4ZffwhxhNBgesxjvnGdGfp2z9gKxNIg+
QUl0WmNGCcjf7Gc6DW472bpXM7Cgx9kcK69zaaCVKGDEzcqC9BStTP8U02Db
Jyx7hZMFrfUHebaV02B2yYEli4cFRRT6Wp6sokHjzm3/LRJYEHfKWTaDOhqk
nPtQfkKYBQWe3JU29J4G7t73IyK2sSAKJBcQmmhgmCN1u0+cBblnTzq0ttBg
97cW7YM7WVCtL/d/4u00WGN+KO61lwXFNW0wMnylQaf8vpXG/Sxo1a++2+Ub
DXItur4Iy7Og0dwrNu49NPAN8cu9rsiCrp2gJfH8oMGVcvkAkioLuqXHEKb0
kwYKg72WDEdZ0L8aXvlpOuYgPFM1PM6CRN9O+6v30qDvqKpAwkkWVL+WGrqV
jsvshybGTrOgv7UyuoH0+WFxkQ0qhiyoculxSSA9vi0NkgOMWRDn69xOke80
0Jyd9Oi4yIJ+F2S91eymAVE83ljKjAWdPuxxcI7Of0JP94CjFQtS373thloH
DercF1irrtHrERRmJNBGg1fpb/q47FhQ3eWv0w+baeD0xbDikgMLuvR6Cnk2
0uDUxr/ITCc6vwGWN9w0Gkjsz3ZYuM+CFJTvbBpiGiyZXtTR8mRBsUnfbOSo
9P7zZ5YM92ZBs9u1m/JLaPDwP4uO/YEs6MWFnbn+WTRY0D2aaBvCglovENjX
39DAoVjsZnIYC3JgJM4Kv6aBmf+PVYE4FvTuiqmjXCgN2v9QaQavWZATx0vm
Q/400DONDwtMZkE+V//sbvGigbrsZenVtyyoUKiLOE/vT1KU6uSRPBbU7nTr
l7s1DWTXt5bdKWJBxu4EzaSL9H5q6zr9i8KCbgQmv249ToO/ribOjR9ZkFbl
hGajIF1/3xENphYW9DUz+N9jdhqMnhJk1Wyn5z/m+m1otR66t7e/LPzOghqd
j46Q++uBUnu2JnaCBa2PPr1xNase5PfLhbRNs6BhxXQ+r1f1kBXNa8K1wIK+
H+DtQiH1EHfz84j3Gr1/JL9Q2+zrwY1Hn8+WhxUFigoOMsrUw5SbbE8SgRV9
bMhxfyhMvy/6OdO6hVjRVvFImTSWerhIblQ2EGdFHe1nBxb66kDpso7lETlW
tOjZOzQZVQcL6cfzGY1YkedrxOc2UwvOmqr6SdGsaN2Dbf2pTw0w3I1+9OIl
K+IcuLby6GYNhCXPkB8nsCIzicgU/XM1kMOULXYtnRXRhK8uX5OqgYFG0am9
JaxIezbCW8EPg8mFf+HFHayoYG+MSNFiFSjfre6iCbAhy4OULSffUWE1Wdtm
IpwNdew8dDeCpwSOLR+NVIhhQ7zM/54KdZLhiaFKnfsrNvR65nUkJZ4MHOv7
pFlS2ZDH0mV7MxkyCF3hGxAjsyGf/PdHiCdJIE/8ftXwKxtSHP9SOupXBLbB
jleLRdlR65vP+u8McyCrzy5ieQc74r+lU2o2kg2Tyja1R6XZ0a8Vj2dej7PB
ZchE6pMsO8px2eKjWZIFj7XUfw1osKPJz0Ne9VJvIX6N5SrRkh2FZJ9jvC2U
Dm1O8dbuqezIP8Tu8SW+RJAN5/93P5Md6ZnqfzFxTQC/wsAYlxw61jheG/nj
NShPuXy6Q2JHTpdOzYfmxUPibX3F63Xs6NNIffID65dgf2ON3WiAHd02c9qm
wR8NtACXVMNhdvR+bCp9JjQKdmSMahqMsyMzkErZvSUK2n53OuvOsaMieDPK
wx0JKlfzfxxl4kDxEX1bX4mFA4u5ZaGsNB33hZPthJ6CpVfnaZk9HEh7Ok36
GgRDebze4G5ZDiRgt1gS5RAE9j3KolKH6ePR50/EtQXAl4t8flu1OJDFotot
iypfkHUL2CGkw4GY+pWqjmw+Af+Yf+UCehyIxuyq7Kv9BFQ7RyZ5jDmQ9ZSn
Ah/5ESQZ1VxkseFAf7aPqNpdeQArTsqzjDc4UGaAgFKckCcYh+c927zFgVau
0rzKvrkDa+vLmlVnDlTmUjna4OQKDgbOsrNP6Pzml5DMkhO8vz1CmwrgQHK/
c6XJXxxB4pmF1eRTDjTd4HZpiXYH2j+ejh6J4EABFc0hF9pvgZqu9EbvGw4k
IfS9gD3EBhTTPgV/yOBAH6J5c4V/WcOhTRfB4mz6+Pugcc+nliBdXi/jX8yB
XDuvjiRduwRigg7kO6UcSFXny1l3twsg7Eg8ZlrBgWxMtEx8Uo1hy17b87K1
HOhhiLGNfKgesPnx/CfYwIH+nT0meNHrJDD0ldqtN3Kg2LMH17oTECzEsvm0
tXGg5sHz3T0/DsLUXAEHtZMDvRS9oxr8UBRGDU2j0ro50GOq4F19v9XqXras
LLd+DrQRs6v3qL487rY5d8R6kAMdyjk7fXNDGbdXr1SdHuVAgbn7LzKcOoqb
t705dWSSAw2d+RnMHH0cv3c73SE2w4EeHP3Hf+ysNq5pn7VgW+BA/uku9YVf
dTD1UPzo9DIHYvbTSrm09zQuCdG61/OPAy11279V1dbHhcPj63WbHPT7baL7
7IEzOEcrKjiPmRPxTNIUk/oMcXqShmAsOyeSNvHqJcidw0mrvxMfbeFEy3dq
lGY6zuGXF0NlbvFxoqB6hZ32lkY4kqRINhbkRO0mrRmPWoxwKG/vUc2tnOib
1Ksq+V3GONA+oHH3dk4UK/vC3tvKGD95f/A8nwQnIjoW59k+NsYPpbt6V6Q5
EUxv+o0FGmM3Hx+7gT2cSCL3wQzHPWPs9H3PfJMsJ6pMlZqr1zbG9sqt3qWH
OBF/10LwtjUjfD3SnSP5MCeSPLlQwv3KCFtOSUQFK3Oi8WkJt/jtRviSXuMO
F3VOdLfLvbne7xw+n+mUZXaME63MLDsS0s5iQybRIye1OJFD3iXndk5DfMqy
tuqQDiei9BESP2kYYC3qrVMiepzIM2Tn/F9VPawpLNDBaMiJCvOe37NmPIWV
XagWE0ac6LLOOfGN6JNYvsVmtPMCJ3IzvT3fPq+FdweS199acKLg6gtq2nvU
seSAWXDEVU5UkJv0S/XtEbztGIugly0nKhNQqFLx3od5l0xkDO9wIt/77Pqv
HjABh/E6ScWZE82U1IS5nt0NTAUZR6VcOdHoatf+gFtHYNl2yXjhIScK/3g7
NZ3nBMzVJvX2Pqbnayh6+Ib1FEzu0LX74M+JOP6uhP2TOwP9X+O840M5kWrA
x/zfPCbw8aRaFkrgRMJuGrbTgtbg8cHn0KMUTvSAYYyh4ftVkDlNK6lK50SK
ftVSDkXXINDgbK16Pr0ejr/mDgXfBO3ztt8Vq+nxtrVwbh9zhIXOHOt7dZyo
tvYrb4igM6RdnBkufk/X26tPtFF3AaYrXvOHWjnRfYOWiPTk+1BjHcG9r58T
RbMcML3X6AlOA12RNwc5UfrihSr9PV4gcV1MNHOUE02fYU/efPYQfG6+3b1z
lhM9VGL4+vfuI9C8W3VsBxMXinXMYE346AvlXmNOhF1cSMRuPuFwxFO4sX5o
+awMFxK/K3Re60EICD+67x12gAt9OhvSN3fjGdz33Xy6RYkLraU7eCnrP4fD
T4XSWHW40OPmp31pyeFQEHv869+bXChOV/+s9+9osBQJMlN14EJ8xdxWevdi
gCe++ZebExd6k2N28yNLLDgkmk7Ne3ChBMPUq70H4kA2/Q771FMuZHO5fc08
4hVkFL9SG8jlQnusR/77kJEE9v/MZLsLudCk27Eo2RPJIH9SfHsLmQvx3la7
1P8rGd51p65VVHIhD1eekNSIFOjYzMURTVzIe9f77L/f3wCjYfXJ4xNcyA6i
PZyfp4PF+IBRiuwWRGQKnT1jmgNCOw/YW2ZvQasOBuahz8gQHvnsYnb+FlS+
/Y+JZAMZuJgmtBaKt6DaTwPjHRtkYPiVvT2EugUxyX6eeuVSApNJez+XNm1B
7ycTL74xKwXatp3yPFNbUMTQe7VchXK4L7BtqfIwNyJ+bdiy1kaF6SeeA2wq
3EiQVPzAgKsS7Ge7W4w0uJHrbRzjeKISrNvi3o6c4EZX76G2g6WVYBAmdFnw
Ajf6/q37YkjsO9jJRXhn786NTs7b5NSfq4Z2Rg5f0Xfc6NQ9H425DzUwlf/K
8lwNN1Lwstvd3lcDnFf2awTRuFFgz6eiJ8s1gEiGCwvN3Cji1Uru2T10v2cT
c6Otlxsxy7A5mPnWwrN6af2gTW6kEXazlleuDjIdS/ZWM/Og2gsHVl6cqIO6
7Tosi+w8KNpDLqbDtA5W792qsuHnQYS2GcbUR3Vgt6tI7pgUD90vW2WaNdeB
dsBR4qIWHdftU39yuR6sFVpn9uvyIIN/NjPFt+rBq9f6s40+D6Lp1Im/8KwH
kpJ/YNt5HmQjNP/b8CXdzw1/Wsm9zoOOR+zgH/xSD5qR5l8H7HhQkmVQkEdf
PZgemyoWvcOD/I9tda+YrIewWMLtIFcetKGUXY3Y6H5F51KvTSAPkt4RNRKr
RAOR+bGKVyE8yN7kctpzRIMjyV6xbWE8iF9kOmePPg3sl5POHovjQd7aTxOB
7u8C0+QPuL7mQdr5z4OxHQ3enK3jyEvmQbdSr+JfzjTofjtUK5rFgzoUPPh5
/Ojv9/PuSefyeJBIM1VW+BkN+Bg4vYKKeFDlXHN4bSQNdC4dUFyk8CCpISu0
mUIDG5Zq/gNVPGioqP9pxFsa+BSd/WNTy4M4OBUk3ufToJTjXmbbRx502xId
FK6g+8WHT/5Uf+ZBjgbU5J90fycy+0Ix/wsPYltXfG5E93d6tkler7/yoBvT
qVFedH/3sCev7mkPD9Ivf3Tm0icaFJyp5PTo5UE5z6x39HymQX/tx3M3ftHr
53CSeYPudwSUu+NMhnjQt8uHNt/T/ZB2zvB/WmM8KOP8doJiFw3cxBd3K/zh
QX8uc6udpPuprEjmOxKzPKjAgdF9le73vrMJlPAs8qDxZ6ufztP92BYvyX//
VnhQSvmyohHdr2lOH9IaX+NBbdMrJXN0fPfa0afdDLzIS3FDT5Xu71K+6be9
Z+FFyQHsy1J03K5/ZWspBy869ptYUUifz1JjZ5nGzYtMz+yJ+EWPr6zonhHB
z4vG6zUeldP9nl1WwOQjIi9a0rngp0DnEy8WfeSuCC/y6XJJPEv3p83hqQ/M
xXjRI5fozwS6/9tgKa7Vk+RFq9uogh50fyvviTnUdvGi6dbfjr6tNLj65/PZ
vTK8yDqCMCBP93+RV3/GCh3gRXpWJ+z96P6P9nW8l1meFxWoeXI8oPu/pdN/
d80d4UVXA5nYhWtoIFPN7tCvwos+Hjgjd7GS7n8PC5NbNHiRkWyQpXoZDUIz
d62+A170z6couq6IBjNhx4Nf6fKi4oNfhDDd/0szn2sN0udF1UGN1keSaGDi
binsdpYXTaoWkvTjaECx8ko3NuVFuSl6t+2CaTDe8XQCmfEiTdPNLw6PaSB2
6uVhOSteNHU9DYQ8aPBIvrRmy01eRAmokDO+QYOi9Hr2VXte1PZyP2nYnAYD
Iu2Go3d5ETvzcw2J8/R+ZaS7cjde9O3njmsPj9GAt13mr3cgL2LJdGcd4acB
0lFBDiG8SNrlOn7NQgMX6smgK2G8yCYGPV5YroeuVBshlVhe9Gti0z28tx4S
7yUozGTwopsrw8ci0uuhZSTH479sXnSqXm2rc0w9MJhX4OZ8ej5Z+cPLAfVw
XbvrTHYpL+JsY5dfsq2HA0L89jYNvKjOxUYfS9WDYGFlXsZHXtS7f9r9NG89
rJ66OT36mRfl7JvbZr9aB40Pq+87dvEis/krtLtf6uD6oMOjhyO8aAcuTw94
UAeJ5I/RsZx86KulkUcWtRb8z7h+6+HhQ2aC1DXJN7XgMCK5bYcAHyr6+FUE
BdWC+naP5LRtfGhAY4+Ii3EtdPnuySnaz4c0lPcfyRisAV5jP/zpDB96xPqs
9MUMhsWJQ0y8xnxIJPtdyXkShp8B37WNLvKhy+dMfl+/hyGnQuHTN0s+hMKt
JBUXqkFHqr9z0JEPpfjokEqmq8BnRnN8I4IPTXU83mr1sRKmw5aIR7r4UJRa
rxjrwXKYnBGvO/idD6X+irbeMlQG48a6jjL/8aEFxXc9FQllMCj88uOOYT50
3de7zIGrDL4nqflwLPEhu6WfB2sGSsDGtHp+iosf6Sn3/H3/nARnbjJa0GT5
kfbpep22xFwweBlDrj3Aj9qLGndLseaC3sd9XPgQP+pPbS5xdsiBU/uNyysO
86OFXW0DBI1s0JpOJRSq8yPu9AYfw+5MUHXXfv9Kjx9NhtiXUQRSYWdQkJyj
PT9S1vabFfaMAJcuRR8bB34UQZ7599UsHGp2DzRfuMuPQjgpHzp8wsCSpmmv
6cKPcNSll5ICIRDPOJfO+YAfDby/sV5g8AQEHppvS3/Kjx5TWjpe8hGByVmB
tSeLH9VerheymniBjWr+O9+cw49cvHS7SsfCcQpfaCrO40eXSNt3HP8ZgY8V
DENmET8aYm7n4ayMwg8mXj+4R+FHsVdu2Dy9FofnbNlmeBr5UffrWa6qq0n4
eCn5GOMnftR7fEG3Ri0Zh7Ncfb7QxI++PNi1yMKRgg+lVcr+aOVHSifuy1F+
pGD7fifbrG/8yHMPA0uDRyoeuPLju9YIP1IvUFvsf5yBuY+avrUe40f5658F
dgxlYCWJjns+E/yoPqWJQeZUJg7+/YmbOs2PwgeYDHO43mI5B+oxhRV+JGNy
Nd/6SRa+ZKi85ewqP1o5jgwFf2ZhX3nSN4c1ftTgF4yjlbJx10K2UxYDAbUx
XRBkGcrGD71fpUpwEpA9qWHsj2IuzrQScjy6hYC+WQ16NAbk4tbjERpmPAS0
pIGa7b7mYmm2p52xBAL6/bgQrzrl4cYwDzbebQT0Q9Oh59qrfCyUYmq/JkuP
523ZrVdYiI/5dihvO0hASiLncp9MFmK762eZVeUISMtvgCGEWITfyegm3DtC
QNRsk7GLZ4uwTbFyy7gGAX032S5dXVWEQ6NI8RzHCChVJoG/+1sRLnU9dHMP
IqAXPY4ul2aLMIf6HgYbbQJi7+ALD5UuxgV1Qod7DAjoxK7DR+q8i3F3esTG
kiEBRfw6/Y4vqhgzBvE0EY0IiO1hCaX+bTE20We9fu4CAT0/5bvFqrUY+xx8
In/XlIC6ArQ2rgwU4yy+9bVnlwnIL8/uQMdCMf7XsRDzwYKA/JUa//KJkPCu
MiebISsC6oljfNUpQ8KGLycPMdsQUAMlloNDjYRTzQc/HLtBQPrKnZcqTUn4
1FDH39K7BMQqmVB1PoyEvfeHeRU60esbF5BX+4qESc6n1rNcCEjthbFqcToJ
b994x5DgRkCF/2L3CFWQ8Dltd98YDwIaduJ9+rSOhP1DFFhePCAgB9tbwY+a
SHhKOJPd14eA7jd/tJj5QcI7Layfej0moNYpL3Xb3yR8KW3bFldfOh8btuE7
4yQcOtYZetefgDqairm2zJJwrdwLXrtAAnLc75OluUzCS66nw68GE9C2J7cx
0zoJy75jFjALoc9v9jxrwUTGVkzVUSahBJTIm33JgJ2Mo095CBmGEZCHzt/v
rVvI+GPY4TjdcAKyuW/fNcJHxhudkyLHIwnI4uWaXrQgGR/e/jZePZqAbEmF
ql+Fyfjm1atiirEE5FPnl5wjSsYJb7cnHXxJQFmNHo+IYmTc9uerxN54Auqn
hXULiJMxq2L4G8kEAtpX3pCTIUHG6g/0dm5LIiDf5B1LzZJk7FjDkiGYQkDj
3rHUYCkyTmfDe3hSCeiasfxKNx13G3hmsaUT0ITYREEVHfNEHZFlyKTvd+/7
/5TpWKvnT+7ftwQUeff2jCY9nptE1sH5bAJi6L6V/42eP9fWpnAyl4Ceiv26
y7mDjPtzxRSG8wlITvOLYvs2Mhaa6yL1FRLQjLL6poIIGeupRij2FBPQZ26x
FhkhMvbx0S9rJxNQY5XbmzICGZNprKrNpQTUe1rP8wcPGY9y1VQ0lBMQb3Hs
hThOMhYzeqCBK+j1mzdTHmch48DeqWOkKvp+chqxXlgl4cqd2TW5mIAmfz6e
d1gg4Zlb17Qyaun1e7ZvePsUCV9e+nbyZQMBeT4Y6j7WT8JhmpEfIj7Q+VNX
ukndJFzna3D62Uf6efzq31vVRsIH+GoNfD4T0M1E9oWXmISvXvBqcW8loHZW
Hp74MhKOfa10zvkLAQk7Suw4kU/Cm3tzzl//SkAcjXv53Oj9rHj3+leLbwRE
Kt8xu0nvd7sScVPTHnp993GJyvqTcDuKuqLXS0BPot6rW90hYfagMz9P9BEQ
+Vmsov1VEtb8zG559Bf9fLNZ3Be6QMIZlx9elR8iILEnnxsMNEjYw8XWTvgP
/fyFaxYdYybhYP2pm+rTBPT112Ib63wxjtvlftNyloCqNQpdzOnnuawr+Ebm
IgHJR2WgUlyM59XzritvENBPcV7f867FmImodP0KgwDqqYhVKLtajAX+VF3z
YRJAahMKQUVnirF8cqvNezYBZExI2eWwqxjfZZ63vsgngILszWQ2m4uw908v
6wcEATRK8eCQKKPfX6Us1kmCAqg8MSusK6kI594UthreKoBeyKLn3I5FeLRJ
zcJNUgC9+lPZ5shVhK9FP74cqyCAFqXea4eaFWCXO5yXqUcEEOPZ99caJQuw
r07kpf+UBNC5yyzVKkP5OGUlzXSPugDSYlPfVXQ7H/9n/uFCmZYAUv8udGf1
bh6+tJvXuOu8AOp8/2Gz3TAH223EGq1eEECi6BvPCfYc7P5Nwkj8kgAafk4N
HavOxrFPFc7dMBdA4ZlrP3v2Z+OOPyaGS9cFUFvz3Q+6a2+xYdlrPWE3ARSz
+VLe2S0D283bbAp5CCBpuZ6ZH3szsJ+8bInQAwFkyrUSndidjik5lB1CPgLo
Cu1L8G7VdCyd/HVGMFAA7dNZFD81nYqXgvjiCLECaLVFIu/30RScdNnvN3eZ
APJwCXk0TInGlFi9l9wUOr+adY5Ds1G4o4NwhpsqgIrsBAy9ZKIwh2FK2ZZq
ATTVILFlb3QEdtGqesr1XgBN28e8CcShWGf/shxHlwCSSgvYpyn5CE+t2T9k
XhJAgT7lu4+EesDlS/r7/i4LoJYv7uH8wg+BRt7fNfVXAKG+DrmitEfwyn5S
7vu6ALoVJce23dYPtLvv/C5iFUShCfZScfEh8JrspGcpJIgkeuU0j0VGwyl7
N5EKRUF0x/rj1H9Zb4DccLGhQFkQbQ+/9EFJIhXEpVRc0lUF0ea758ohMakw
/2256YWmIDrAO9693zcNkk56PrqhLYh0X9gfNDbLgAXJh8OCJoKoWybI4DRz
Nrz59qTk7j1BFHenc/s2viIYbpDvC3MVRJ1XU0OWTxfBgZI+zkJ3er6+JEKg
fxGUhR+1mvYSROj+TruylSJoPv2X08lfEC1zmqlc7y2GlUonK+cYQaQ24Ge5
EEeGYzkSIRFxgsjXVv3c789k8HvZUlL8is73/v6URMYS4HU9wDWXKIjc81yt
HG6WwM5DoyUumYIotz8koe9A6f8/4uS6X07nZ0nh35FcBtFhvErRFYLo+qWC
YWJTGfQ8rLIqqaTn45FTebpUBtcvby9dwILoU6e7yx39cvAU+Gbl2iiINHyS
pQ6Nl0M1Q2BIzCdBdJfPVauQjwIs04qlpc2CqOv02YZzihQIa4rkWmoTRDMV
hNmFBxRI9zcsdesRRCtBLf216xQYd1nvi/0hiMxsPhJ0xCpA7moeV3kvvV5D
jenjahVAPcplvfyLXp/RrzPRLhWwub8iZOugINpz83d2/PMK0N5mV6oyLIja
D3Wc2HxbAa1LDVwe44Iodfguzel7BRCH7iu9nBRET5fH9yvOVcCVjp3WlClB
9KgrIH+DgwqDhU9KV+YEkfXG1s2sI1SQTZLvF1mkY12+1mBdKjiG9nGpLdP5
We6ucLxChVW7o9ae/wTRtaX8H8beVNCrlEWu64KIy0Bl5GQoFV7ziEg6bwqi
jlrfXdbxVJi0YmW4w0hE5abhUW/eUkGTNNdnx0xERTzWilwlVAhl6cfXWYmo
4fcsWzymQu/Fz8nW7ES02nNyi9EnKhzKpj4y5yQivRmz43KdVPD599bq0hb6
+j2K2Yq9VGg5EwMmPHSsE8quPUQFiRRfiXN8RDQmdavy+CQVnOYcN/UJRCRT
N5J2YY4KNdoWfbqCRHR7L0fto2UqEOL08AkhOj+jTwI1/6hgM6aSDFuJiPP4
oVfCm1Qgaex+pCFKRFaLR0z8GCuBOUzASmU7EVXf/XHi/99Hm/RvHjuyg4ik
83fZJdNx+uE/4nISRBRaxFdrSMeL/t83ZKWIaN0jwZDIVAk63z78t2cnEd1n
a+KfoceP3VdaLb2biOYuvWYfWKPCiFdqkvheInJ14jkyvkIF1ZYXPtv2EdGG
gVQUxwIVgiW9LYX3E1H4VNfeo1NU6HaxPyZwkIhkLxyaDRqhwr4GU3FeOSJ6
/3jv9GgfFR5sPbnBqUBEds51UtbfqPDp1uH/WI8QkdDezeA/n6mw7Z1ENaMS
Edlyt7s61VPhNi9P0royEb1OjRmrLKcCN3nEYlGdiJj//Ap1S6SCOevXo7Oa
RKTyxv7dUBgV8k3rdvw5RkTcXEpfrR9RwXAtoXdQi4hK/obVPbCgQpJhSFW/
NhEFPxaPE9WnwnSKe+JPHSJaq5w2oalQIfyksUWnHhH9PmcaepSXCv1xcLTN
gIgu5fxh5V6pAIXxAzuaDYnIntJgN9xfAe1h7L31xkQUMac+Xl1I7+/ud+bk
K/T9+E/t58bxCrgum6NZaE6vX29v8oFdFVD6ME4s15KIBsPrRxBrBVyUcvmZ
akNEp85v/51Fo8BL+73mkfZEdGXTu9tXlQKj74iaYQ5EpLWuUSMvSAE1Piax
kLtExD4W3L4wWQ7fyT9/PHEhIo+QVjecWA471iPMnB8Q0fMFvmrLhTI4NXCm
Iu4hEQn4kwKW68vg/gfOrdU+RGSgoFHiHVkGnyKetHP5EdH5oY2TxgfKwG2P
8+n0Z0TE4TVx671RKbSdPafyLYGILlzBu7e5kOGfInfMehK9v/utha8eJsOe
bY1zO98QERtxy9iXWRI8HIQCpwwiynziqahwlwT7POV2cxUQ0TOP6mvD5sXg
m8oreBQT0fcmST7q/0o403Cq3qiNR0Qz/e3hUBlCGkyVStGzKolUlLykRKSB
RDIlRZNEIakkkaGMmY/znJKnDIWQQqkTTahoEJnFu9/r/fj7sPda973Wta61
PuytmI3uX6j2cHoiB6VhiyiH4Puo+XBw3cUyOejfwG/kd2UhrRVjF18/kwOj
9A1BHvmZSPT85wSPejnQXWR7UUUnHS3rq/mV9InzZ5HS3chvyahjY1i1tAQF
Qae6i06lXUGOZg5KapMouAODdh/WR6KWrXo+a6UpiNpR/lhCeBk1Wn1Q9p9G
gfOB4TtBCiGo1Gnp8S45CpSCwdf98XF0O1A0v06NAg8b281CrWNkh2DR+asb
Kej4Gt97sC+W1D+YIMoxpcDYI9LP0iyOmJU06dSYUYBmlQ35Jdwm6yoC30tY
UFDyyttvlfIdotPQsNTHhoKtE9V2xgiTyLTfJz7bHKIgcepyE0FZKgnpsVjp
7UpBQUbJ22j7NDKxXy38ihsFheq6uQ1DaWR49IV+9VEK7hc1LPJekMHtu6pX
VvtTYKo3c89G7yxSpl6D5oZRcPy1tnW0fS7ZFP5hE32ZgrOVbnHL43JJfV+P
1YwICuLDC91Vm3NJaznv8FgUBVLpfhnj3L426HggpjWWAhW9wspm7Xxyqto/
+XUcBedHJ1br7M8nkkvCs+viKRjGbp9zbuWTWWL88pIkCnJkImzmcfv14gTx
P/EZXH6rJ9t+qC4g+ZPo0etZFFRnaMh5DBcQ/SMLpCKyKeif4dg+f0EhMTa0
mBOYT8HsIpXaaecKyV7RbVP7BxT8FyTKy9Tmk2/r8nZYF1Mwfr1a1duGT45k
lNubl1BQm9SQ7RzEJwHHu7xRKQW5LbzUhFo+uc7oJylWU+Av7bRzgm0RmR24
+T5TQ4H9+sHnMf5FJLnDHs+so2BVZritbmwRyeUH142/pOCSGHnu+LqIrJgT
+3aggYvfbZM90lNESs7db/vdRMGpqX+zomcIyHPLxuEPbynordQce7pOQLY/
/CrZLKJgqmuNhcMuAWlWGZGpb6FgRP8wGfIUkI4/yvMff6IgYU9O9+IEATm8
U28J/kKBYeH2gqcFAtL72MQwt53zZ/nAFYdnAjIh0t3yzncKLpSuT47uEpDg
gTN7YroowM+7mrRGBWS6/fVDkT8peC12TbVqKibRT9O9Qn5T0LwPRTjJYyKv
9Sgw6A8Fgr+d1Nh8TBKv1Yf69VJwJu8GjlmGica/L9c8+ijQubXBdylgkr1v
4M7BAQrSsk6vvLgJE72aKVkOQxT8HW70fG6JSfHSuQKbEQpOmB2ol9yNybpb
uqUW/yjQj1+5baUTJlXiG2pNxilY0WvS53gIEwsXm2YQo8F9U0zx+f/7XvOl
65eVE2n4mKyeescTEzv9wF86kjSEj/cWFnhj0nYnakhDigZd5at2Yb6YuEjf
k1CeTMMZl0Dj7X6YPBcPubx+Kg3By+QMpnO8+N8hev90GoZEcX0JPpiED5gl
hMyk4b0D79gUL0x+/9HUyJSlQafsYuFmDy6fHzPzav+joU/8l3C/Kyb5HX/0
uyka5isZn7VxxuS/Tw2ls1gaauWjZFT2YOIl4pvpydPwpefl3jIrTJqabjRa
z6bBJU3S12AzJsvrj9v5z6Vh72pNi8trMblRvasjTomGqkyTn3w9TAbLDd2J
Cg2JQ9ZbizQw2UkUBz+p0tCpuutYOFefB0Kx0xLzaUjW3L57DVe/k9kVUaaL
aHB4o+Cv9l1AWtNSFQ5rcvH8fmXvfi0gkHwxJVyb09dfmOpaKiDiMVuKGpbS
oHppTrvMDQFxitJG/Xo0dCeRBamBAlJ+SbaSXUmD5g2rJdQBrn9ON721M6Ah
5dLRJyJdAfl6QuAYtIaGwt53TdGUgJj43OxKAhp+6JXIWA8Wkamudv++GnF6
zHqG+h8Ukcgd7UqeW2g4/kgmNmVZEfmz9Vl6tDkNL/6ZfL4nU0S2m6YvEWyj
YStvxCK/i0+oNW5Go1bc+z/VJLbF80ns/L4DwXto8MfqsoKhQjKi/KY7zYEG
+pXmZfG6QrJ7tvD4c0dO39NsbevEQqIoezJM5gANz9fO/aawoZCkDEvkxLrT
cFTg49F2uoBI9nWseHSUBqO+c3eVzQvI/t+Vjz8co8HV5HFKtEIBWdB26ZWq
Hw13tErEZufnk+xauf7sIBp4I6/1cpvyiOCOqmHZFRpmagxNa/mZQ1THjU48
uUqDl69bWYhvDom0cxaSazSYeJ0baRjPJgfl7+kV36QhzDu222RaNpGPnq/F
T6RBJk3pnaxiFgm4sFAxNY+GCQn/rs5QTCPrjuiIhb2kId/54Y8lsgmkbrVB
xXZZBpq91294meGJQrH3iPF/DAjeJsUukvRFG/VydFdTDGxcETKSvecEeqyl
Ej+Px8Am1x73GKkzqEBZ2vevEgMBzZ43ZQpCUYxUo8Z1HQaG7I4o+pddQ04N
rpfemjNgU+RyL6E5CSlZ3C2t3cZAZET1Rf62ZPS+pnXwiSUDLRp7NktVJ6P/
ebrNOcOagc44Jfc9OAWZCFesOWHPgEvIrEWisHtIK2Fi92x3Bna7ZwTMmJGB
OhUM1WWPMnBui7HlZ/8MlBrjs1vyGAPLf1CTezoykFLU98qfPgwknZCv1izO
RP+df5FYcoqBJQW+Btk299Ggyy1Lh3AGxs+ueFeik4si/JOlAiMZODl2cW2P
Yy5SD818eDuKgcOvtR3Do3ORVfrDeaLrDBTEe7+Y0J+L8r+Keq0SGBAPHQyr
zstDpgNfUr0SGRgoUW1b9iEPfZz0Y9fVZAZapcveSUzLRzPVR8vqUxmIFVkl
Nznlo8P7Zkeb5TKwK6AxcdW0AjTRS9XEJZ+BdpsrP18uK0CxZxePhhQy4Ljp
8Zu63QWoKslg31PMgPFhrwtDGdx+82n3srVPGLDN1NsxCwrRR7vbjctfMaDm
Qf+w38xHvm53Q6waOb2/rhiauvLRjJP3DbxeM8C/p+qccpGPDOMepeS9Y2Dh
s4jlueV8FPuuxWvxFwZCKwI+z1lWxO2T7Rpm7Vw8Jr/t2tYiVDn08/2hrwz4
Jo8VBx4sQgPsmFFqFwMmri2/02KL0A7ruZTKX47rBzt4g0Woa796FfQzUPtQ
PpGdIUBnfLRO2g8y0F0+mnBlngDlXVvTHjfKwGwdscM9mwXI5K7xzYdjDChE
zdN/5yBAHwu3bnk3gYVS2UlmBl4CNKNxD5+RZOHdoamG7jcF6O6X/YeWS7Fg
uU5rDmQKkEHvkTlWk1k4vFJ2XVixALnOCjwfNZ2FoJOMbWSLAFVaJFhNp1mQ
cVUrs+Jh5FLeXiLFshAxLC3rp47R9JWLNcTlWdBuMJ5qtBSj7YrC4f45LKzm
iwL5Zhj9jRp3+qPIQmrJkmFba4yuTzKu7VJmQeLsV9N4R4xEP18lfFRj4YaB
y6ExX4xO7eVNFs1noUZ3pb7CGYyUmuw9mxaw8OOTU2tTGEb7in8YVWuyIHas
MU01HqNJOkuzy7VZ6LPk1eF7GKUnH2eILgutvx9WdmZj9Ct0UmeBHgunbOTX
aJRgFDm22TJ7BQt6aq/x0gqMlnpeLU7TZ+FT1m/plucYvW5/q5a8moWTv/dr
qb7CyG+nUsRtQxZOj8s1jb7BSL52/+ANxMJnpZcpu1swegT390atZWHU/s/C
C58xEtdYtezCBha2r9hja/CDu8dvBd0+vZGF8BcZE591Y7Rx5rNJAaYsnD2/
y2l2H0aX+i3femxhIXLT9w3zuXtdyyV2nas5C2k7n1a+nyBE9S0fM523seAb
LCVuJyFEVIXbKVsrzl/9ohuPpggRXln4dYc1Czpk3t/b07n7O2vYwnwnCyLH
vkmmMkI0qrj2gekuFgxUF9WXzBKi+KsX5hnZsWA1scJ8XE6IQKru0hp7FtQm
lJ2fwgjRF3+5/pV7WciSV/P8yApR8C9b+6VOLHRu75I7LS9EGo6JlZrOLKxK
IbfNFYSouumrrsYBFpxTLKQKOHYz1bqlcogFj9tn2oY4lnnkJTHHlQXbCCs9
1dlClK/z0I1xY2Gef9WQLsc7UsTeyLpz9bZr1Z3H8QBjAtOOcvmtim4Z4J6P
DQtPn3SMheKZXaM5HBuMN84S8+b6p/VzhBnHrZ4KASM+LCy6e+J6NZff6Y69
7X1+LOg682U0OVa1Tdva7c8CPTdyzJMnRE9rfwk6A1h4/2KqQxyn7+BaPeX2
U1x9/TX00jn9U/gnQj8EsSA5t+PkTVqIsjRKe9+eYeHQA6NVbpQQmcdJ2zWe
4/wxN3JR5fzrmWn+tC6YhbqWtumE8zf67DXtqhAWXu5TVzOUFaLlA6KYslAW
bO5+z3KcKUTNLiriJZdYWGZ5NuvbNCHybz3oisNZqGLnCg5w9ZyzPacxP5IF
ql9Y80FKiBz1DVJTo1loGvjLPhQXokM/a/veX2dBUbRZrn4cI49Ee6NZN1kI
dt+87/0oRoGTz34KuM1CeuY6cVE/RnFvqxS232PB5OjU5R6dXH8ft44cFbDQ
3DRZr+AFRi2a31t1H7Dw93/W8HVqMGr75K95oJgF818q4umVGPWaxle/fMxC
hf2oWOgTjGTk2yVSq1jI39J9c3oBRkydj+X755z+oLuBe3MwmntGOkm2joWF
1VOW5GZipNm5CAW8YuFOQvuoYQpGmx54Ht8m4rjDVTrnGkbbjkhUBrewYPTL
/OCWKIxsVK7TxR9YkJ62oUoyAqMDocIC9TYWfl90DC8PwejIGjPx3R0syHWG
9lSfx8in573FlW+cvw7l1l3cvDhnO+HXyA8W1kW4qPmfxChsRpSB7m8Wvm58
c/mbP0ZRpfPC9v9h4T5tNeDhh1Hiwo0aL/tYiOk/W/viGEZprc0+kwZZKJHS
W3XvKEa5US4Vq4dZmKg9kHrdHaOS4cuO98a4/nTrel/hilFFtmKeaAIPvGxt
kyVcMKpxzBuXmciDe/arj9kdxKiRXr/VWJIHnQHhm+v3c/OuujHuhBQP1udb
ats5Y/T51P6u3Mk8yB4PVZDYh1HnkkH9jqk80HReJlvBzcc/HRdDFGbwgHw2
l7mzF6PBWIU3FjI8cPZrYa85YDS+9b5a8CwezFVvWZhiz83DicjroRwXr2ur
ce0ebj4L6ku7aR5UVS1xleFYztVRVp3Hg2ISctPNDiMFxb/2uxR4UFpr8bJt
N0YqDeezI+fwQNQbOsuH44UXmH8VijyQWrLCTplj3dXpZiPKPNgY8v//U/xf
eh3/Jg==
           "]]}, {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0], 
           Thickness[0.0025]], 
          LineBox[CompressedData["
1:eJwUl3c8le8bx42Dg4yDCkVIkgplC9dNZSWVRF+jKCQrlKSkJTvZRYVjj2Qc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           "]]}}}, {}, {}}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {3.141592653589793, 0.}, 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, DisplayFunction -> Identity, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, PlotRangeClipping -> True, 
       ImagePadding -> {{60, 10}, {60, 10}}, DisplayFunction -> Identity, 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {3.141592653589793, 0.}, DisplayFunction :> Identity, 
       Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
              Part[#, 1]], 
             (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
              Part[#, 2]]}& )}}, PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"300", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.21739600210174378`, 0.2605318470491976}}, {{
          0, 6.283185307179586}, {-0.21739600210174378`, 
          0.2605318470491976}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6842400047796516`*^9, {3.684240035811426*^9, 3.6842400454939804`*^9}, {
   3.6842400850382423`*^9, 3.684240105774428*^9}, 3.6842402037790337`*^9, {
   3.6842402606282854`*^9, 3.684240319397647*^9}, {3.684241723191345*^9, 
   3.684241740916359*^9}, 3.684314081000413*^9, 3.684314120720685*^9, 
   3.685024614373296*^9, 3.6850251876840873`*^9, 3.6850254646259274`*^9, 
   3.685361812029586*^9, {3.6853663932966194`*^9, 3.6853664640636673`*^9}, {
   3.68536658247744*^9, 3.68536660782889*^9}, {3.685366737398301*^9, 
   3.6853667665019655`*^9}, {3.685366852098861*^9, 3.685366903934826*^9}, 
   3.6853669682055025`*^9, {3.6854426392912993`*^9, 3.6854426578873634`*^9}, 
   3.6854426950764904`*^9, 3.685446509873684*^9, {3.6854465553722863`*^9, 
   3.6854465668249416`*^9}, 3.6854467092800894`*^9, {3.685446745025134*^9, 
   3.685446777753006*^9}, 3.685446949283817*^9, 3.6855240151740894`*^9, 
   3.6855240554423923`*^9, 3.685524123673295*^9, 3.685524226029149*^9, 
   3.6855248709120345`*^9, 3.685536985300315*^9, 3.685537128790522*^9, {
   3.6855379003736544`*^9, 3.6855379339355736`*^9}, 3.6855382319586196`*^9, 
   3.6855449597654285`*^9, 3.685546392809394*^9, 3.685546425019236*^9, 
   3.685546484098615*^9, 3.68560598300451*^9, 3.6856090532781196`*^9, 
   3.7521596883709655`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Questa", " ", "funzione", " ", "calcola", " ", "i", " ", "coefficienti", 
     " ", "di", " ", "Fourier", " ", "della", " ", "funzione", " ", 
     "interpolante", " ", "dello", " ", "scattered", " ", "field", " ", 
     RowBox[{"(", 
      RowBox[{"Ui", "-", "Uhomo"}], ")"}], " ", "su", " ", "tutta", " ", "la",
      " ", "lista", " ", "di", " ", "file", " ", "importati"}], ",", " ", 
    RowBox[{
    "applicando", " ", "la", " ", "funzione", " ", "media", " ", "mobile", 
     " ", "mantenendo", " ", "il", " ", "primo", " ", "e", " ", 
     RowBox[{"l", "'"}], "ultimo", " ", "elemento", " ", "della", " ", 
     "lista", " ", "di", " ", 
     RowBox[{"partenza", ".", " ", "In"}], " ", "altri", " ", "termini"}], 
    ",", " ", 
    RowBox[{
    "la", " ", "funzione", " ", "applica", " ", "la", " ", "media", " ", 
     "mobile", " ", "ad", " ", "una", " ", "lista", " ", "di", " ", "liste", 
     " ", "escludendo", " ", "gli", " ", "estremi"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"FourMediaCoeff", "[", 
     RowBox[{"list_", ",", "cn_"}], "]"}], ":=", 
    RowBox[{"Block", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "FourCoeff", ",", "FourCoeffUshole", ",", "FourCoeffUsOneLayerRinf", 
        ",", "FourCoeffUsTwoLayerRinf", ",", "FourCoeffUsElongatedRinf", ",", 
        "res"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"FourCoeff", "[", "column1_", "]"}], ":=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"n", ",", 
            RowBox[{"Abs", "[", 
             RowBox[{"Re", "[", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", "\[Pi]"}]], 
               RowBox[{"NIntegrate", "[", " ", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{"-", "I"}], " ", "n", " ", "x"}]], 
                  RowBox[{
                   RowBox[{
                    RowBox[{"InterpolMediaScatterField", "[", 
                    RowBox[{"list", ",", "2"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"column1", ",", "i"}], "]"}], "]"}], "[", "x", 
                   "]"}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{"x", ",", "0", ",", 
                   RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}], "]"}], "]"}]}],
            "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "@", 
             RowBox[{"list", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1", ",", 
                RowBox[{"2", ";;", 
                 RowBox[{"-", "1"}]}]}], "]"}], "]"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "0", ",", "cn"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"media", "[", "list", "]"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"FourCoeffUshole", "=", 
        RowBox[{"FourCoeff", "[", "1", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"FourCoeffUsOneLayerRinf", "=", 
        RowBox[{"FourCoeff", "[", "2", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"FourCoeffUsTwoLayerRinf", "=", 
          RowBox[{"FourCoeff", "[", "3", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"FourCoeffUsElongatedRinf", "=", 
          RowBox[{"FourCoeff", "[", "4", "]"}]}], ";"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"res", "=", 
        RowBox[{"{", 
         RowBox[{"FourCoeffUshole", ",", "FourCoeffUsOneLayerRinf"}], 
         RowBox[{"(*", 
          RowBox[{
          ",", "FourCoeffUsTwoLayerRinf", ",", "FourCoeffUsElongatedRinf"}], 
          "*)"}], "}"}]}]}]}], "\[IndentingNewLine]", "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.684037729883875*^9, 3.684037830368484*^9}, {
   3.684037954732264*^9, 3.68403795497139*^9}, {3.6840428264624977`*^9, 
   3.684042858004915*^9}, {3.684043268758966*^9, 3.684043284476439*^9}, {
   3.684043327445137*^9, 3.684043405554543*^9}, {3.684043468353544*^9, 
   3.684043528502551*^9}, {3.684044717173853*^9, 3.684044759148295*^9}, {
   3.684044842497817*^9, 3.68404484293688*^9}, {3.684050006740367*^9, 
   3.6840500074768133`*^9}, {3.6840501524249697`*^9, 3.684050153342692*^9}, {
   3.684053151887944*^9, 3.684053152903592*^9}, {3.684053985358375*^9, 
   3.6840540043961143`*^9}, {3.684054045330504*^9, 3.684054051169694*^9}, 
   3.684054416802395*^9, {3.684054729921297*^9, 3.684054757185088*^9}, {
   3.684059191410887*^9, 3.684059230908146*^9}, {3.684059366041875*^9, 
   3.684059374081335*^9}, {3.684121927942195*^9, 3.6841219285222282`*^9}, {
   3.6841366289700456`*^9, 3.6841366304181285`*^9}, {3.6855241796864986`*^9, 
   3.6855241851598115`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FourMediaCosCoeff", "[", 
    RowBox[{"list_", ",", "cn_"}], "]"}], ":=", 
   RowBox[{"Block", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "FourCoeff", ",", "FourCoeffUshole", ",", "FourCoeffUsOneLayerRinf", 
       RowBox[{"(*", 
        RowBox[{
        ",", "FourCoeffUsTwoLayerRinf", ",", "FourCoeffUsElongatedRinf"}], 
        "*)"}], ",", "res"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"FourCoeff", "[", "column1_", "]"}], ":=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"n", ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"n", "<", "1"}], ",", 
             RowBox[{"Abs", "[", 
              RowBox[{
               FractionBox["2", 
                RowBox[{"2", "\[Pi]"}]], 
               RowBox[{"NIntegrate", "[", " ", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"InterpolMediaScatterField", "[", 
                    RowBox[{"list", ",", "2"}], "]"}], "[", 
                   RowBox[{"[", 
                    RowBox[{"column1", ",", "i"}], "]"}], "]"}], "[", "x", 
                  "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]}], 
              "]"}], ",", 
             RowBox[{"Abs", "[", 
              RowBox[{
               FractionBox["4", 
                RowBox[{"2", "\[Pi]"}]], 
               RowBox[{"NIntegrate", "[", " ", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Cos", "[", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"2", "\[Pi]"}], 
                    RowBox[{"2", "\[Pi]"}]], "n", " ", "x"}], "]"}], 
                  RowBox[{
                   RowBox[{
                    RowBox[{"InterpolMediaScatterField", "[", 
                    RowBox[{"list", ",", "2"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"column1", ",", "i"}], "]"}], "]"}], "[", "x", 
                   "]"}]}], ",", "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]}], 
              "]"}]}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "@", 
            RowBox[{"list", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1", ",", 
               RowBox[{"2", ";;", 
                RowBox[{"-", "1"}]}]}], "]"}], "]"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "0", ",", "cn"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"media", "[", "list", "]"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"FourCoeffUshole", "=", 
       RowBox[{"FourCoeff", "[", "1", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"FourCoeffUsOneLayerRinf", "=", 
       RowBox[{"FourCoeff", "[", "2", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"FourCoeffUsTwoLayerRinf", "=", 
         RowBox[{"FourCoeff", "[", "3", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"FourCoeffUsElongatedRinf", "=", 
         RowBox[{"FourCoeff", "[", "4", "]"}]}], ";"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"res", "=", 
       RowBox[{"{", 
        RowBox[{"FourCoeffUshole", ",", "FourCoeffUsOneLayerRinf"}], 
        RowBox[{"(*", 
         RowBox[{
         ",", "FourCoeffUsTwoLayerRinf", ",", "FourCoeffUsElongatedRinf"}], 
         "*)"}], "}"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.684139195497843*^9, 3.6841396844268084`*^9}, {
   3.6841398478751564`*^9, 3.684139879722978*^9}, {3.6855240911694355`*^9, 
   3.685524095425679*^9}, 3.6855248582703114`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"FuorierCoeffMed130", "=", 
   RowBox[{"FourMediaCosCoeff", "[", 
    RowBox[{"Test130", ",", "4"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FuorierCoeffMed150", "=", 
   RowBox[{"FourMediaCosCoeff", "[", 
    RowBox[{"Test150", ",", "4"}], "]"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"coeff", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<Frequenza [Hz]\>\"", ",", "\"\<C0\>\"", ",", "\"\<C1\>\"", ",", 
     "\"\<C2\>\"", ",", "\"\<C3\>\"", ",", "\"\<C4\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"freq", "=", 
   RowBox[{"Freq", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "10"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ModuloCoeff130", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Flatten", "@", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"freq", "[", 
           RowBox[{"[", "#", "]"}], "]"}], ",", 
          RowBox[{
           RowBox[{"FuorierCoeffMed130", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "#", ",", "All", ",", "2"}], "]"}], "]"}], " ", 
           SuperscriptBox["10", "2"]}]}], "}"}]}], "&"}], "/@", 
      RowBox[{"Range", "@", 
       RowBox[{"Length", "@", "freq"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TabFin130", "=", 
   RowBox[{"{", 
    RowBox[{"coeff", ",", "ModuloCoeff130"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TabExport130", "=", 
   RowBox[{"Cases", "[", 
    RowBox[{"TabFin130", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Except", "[", "_List", "]"}], ",", "___"}], "}"}], ",", 
     RowBox[{"-", "1"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TabFinExport130", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"OutputForm", "[", 
        RowBox[{"NumberForm", "[", 
         RowBox[{"#", ",", 
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}]}], "]"}], "]"}], "&"}], "/@", 
      RowBox[{"TabExport130", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "@", "TabExport130"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", "%", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<130.dat\>\"", ",", "TabFinExport130", ",", 
    RowBox[{"\"\<FieldSeparators\>\"", "\[Rule]", "\"\<  &  \>\""}]}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.752161842617256*^9, 3.7521618728488417`*^9}, {
   3.7521620267463727`*^9, 3.7521620909526515`*^9}, {3.7521624543377314`*^9, 
   3.752162464619743*^9}, {3.7521625052805347`*^9, 3.7521625201552315`*^9}, {
   3.75216275591646*^9, 3.752162760456723*^9}, {3.7521628283828216`*^9, 
   3.752162902616804*^9}, {3.752162970039175*^9, 3.7521629864960537`*^9}, {
   3.7521630210863724`*^9, 3.7521630362176633`*^9}, {3.7521630672223434`*^9, 
   3.7521630690868964`*^9}, {3.7521631047997284`*^9, 3.752163139893462*^9}, {
   3.752163186402035*^9, 3.7521632000705767`*^9}, {3.752163257824376*^9, 
   3.7521633209615707`*^9}, {3.7521633896429195`*^9, 3.752163392277919*^9}, {
   3.7521634496511087`*^9, 3.7521635039661694`*^9}, {3.7521635938304806`*^9, 
   3.752163602538715*^9}, {3.7521637359423757`*^9, 3.7521637365223293`*^9}, {
   3.752163787504816*^9, 3.752163924570559*^9}, {3.7521645231525974`*^9, 
   3.752164523552573*^9}, {3.7521646413685775`*^9, 3.7521646430184803`*^9}, {
   3.752164958168401*^9, 3.7521650019294844`*^9}, 3.75216509066396*^9, 
   3.7521653018995743`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     InterpretationBox[
      PaneBox["\<\"Frequenza [Hz]\"\>"],
      OutputForm[
       NumberForm["Frequenza [Hz]", {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"C0\"\>"],
      OutputForm[
       NumberForm["C0", {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"C1\"\>"],
      OutputForm[
       NumberForm["C1", {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"C2\"\>"],
      OutputForm[
       NumberForm["C2", {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"C3\"\>"],
      OutputForm[
       NumberForm["C3", {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"C4\"\>"],
      OutputForm[
       NumberForm["C4", {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"20.000\"\>"],
      OutputForm[
       NumberForm[20, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.432\"\>"],
      OutputForm[
       NumberForm[0.43164236617143714`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.488\"\>"],
      OutputForm[
       NumberForm[2.487676889097621, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.720\"\>"],
      OutputForm[
       NumberForm[1.7196340408109794`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.291\"\>"],
      OutputForm[
       NumberForm[0.291011086416109, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.061\"\>"],
      OutputForm[
       NumberForm[0.06128641956961603, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"40.000\"\>"],
      OutputForm[
       NumberForm[40, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.754\"\>"],
      OutputForm[
       NumberForm[1.7543952540770422`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.115\"\>"],
      OutputForm[
       NumberForm[0.11535833605387705`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"4.613\"\>"],
      OutputForm[
       NumberForm[4.613427855253771, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.108\"\>"],
      OutputForm[
       NumberForm[0.10786791424882948`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.068\"\>"],
      OutputForm[
       NumberForm[1.0675716376595081`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"60.000\"\>"],
      OutputForm[
       NumberForm[60, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.355\"\>"],
      OutputForm[
       NumberForm[0.3553874001854306, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"12.316\"\>"],
      OutputForm[
       NumberForm[12.31635269173548, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.654\"\>"],
      OutputForm[
       NumberForm[0.6544034115310954, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"14.991\"\>"],
      OutputForm[
       NumberForm[14.991261606086354`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.322\"\>"],
      OutputForm[
       NumberForm[0.3216455353496773, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"80.000\"\>"],
      OutputForm[
       NumberForm[80, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"4.738\"\>"],
      OutputForm[
       NumberForm[4.738018709894627, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.021\"\>"],
      OutputForm[
       NumberForm[1.0208795136779893`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"11.543\"\>"],
      OutputForm[
       NumberForm[11.542709293603643`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.654\"\>"],
      OutputForm[
       NumberForm[1.6538099037108727`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.670\"\>"],
      OutputForm[
       NumberForm[3.6697281789904084`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"100.000\"\>"],
      OutputForm[
       NumberForm[100, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.210\"\>"],
      OutputForm[
       NumberForm[0.2099182812823548, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.511\"\>"],
      OutputForm[
       NumberForm[0.5110025449467503, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"5.749\"\>"],
      OutputForm[
       NumberForm[5.748778200746937, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.420\"\>"],
      OutputForm[
       NumberForm[0.42042585385874476`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.363\"\>"],
      OutputForm[
       NumberForm[2.3630608773985773`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"120.000\"\>"],
      OutputForm[
       NumberForm[120, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"4.214\"\>"],
      OutputForm[
       NumberForm[4.213715107977058, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.529\"\>"],
      OutputForm[
       NumberForm[3.5288848591946995`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.608\"\>"],
      OutputForm[
       NumberForm[3.60793567640431, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.000\"\>"],
      OutputForm[
       NumberForm[3.0003427946484704`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.413\"\>"],
      OutputForm[
       NumberForm[3.4126467784605548`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"140.000\"\>"],
      OutputForm[
       NumberForm[140, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.052\"\>"],
      OutputForm[
       NumberForm[1.0515949734473857`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"4.580\"\>"],
      OutputForm[
       NumberForm[4.580362180409599, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.803\"\>"],
      OutputForm[
       NumberForm[1.8027917334957206`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"4.781\"\>"],
      OutputForm[
       NumberForm[4.780619208745157, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.325\"\>"],
      OutputForm[
       NumberForm[0.32542648877633407`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"160.000\"\>"],
      OutputForm[
       NumberForm[160, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.161\"\>"],
      OutputForm[
       NumberForm[2.1608665601804353`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.870\"\>"],
      OutputForm[
       NumberForm[0.8704853784236829, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"4.792\"\>"],
      OutputForm[
       NumberForm[4.79231541574377, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.428\"\>"],
      OutputForm[
       NumberForm[0.4282572587307217, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.708\"\>"],
      OutputForm[
       NumberForm[1.7082352572859025`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"180.000\"\>"],
      OutputForm[
       NumberForm[180, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.930\"\>"],
      OutputForm[
       NumberForm[3.9300277174743505`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.051\"\>"],
      OutputForm[
       NumberForm[0.050554812376199236`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"7.186\"\>"],
      OutputForm[
       NumberForm[7.185962092168668, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.241\"\>"],
      OutputForm[
       NumberForm[0.24132216113572288`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"22.518\"\>"],
      OutputForm[
       NumberForm[22.518027940883183`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"200.000\"\>"],
      OutputForm[
       NumberForm[200, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.677\"\>"],
      OutputForm[
       NumberForm[1.6774268629029847`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.379\"\>"],
      OutputForm[
       NumberForm[2.379309715201051, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"29.040\"\>"],
      OutputForm[
       NumberForm[29.04047380981879, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.288\"\>"],
      OutputForm[
       NumberForm[0.2879032625656546, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"73.118\"\>"],
      OutputForm[
       NumberForm[73.11789792122346, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"20.000\"\>"],
      OutputForm[
       NumberForm[20, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.172\"\>"],
      OutputForm[
       NumberForm[0.17152045754568096`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.238\"\>"],
      OutputForm[
       NumberForm[1.237595421720391, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.688\"\>"],
      OutputForm[
       NumberForm[0.68765523982641, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.175\"\>"],
      OutputForm[
       NumberForm[0.17496517230895292`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.026\"\>"],
      OutputForm[
       NumberForm[0.026053384474689436`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"40.000\"\>"],
      OutputForm[
       NumberForm[40, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.040\"\>"],
      OutputForm[
       NumberForm[1.0399165805565123`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.087\"\>"],
      OutputForm[
       NumberForm[0.08704551176597605, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.957\"\>"],
      OutputForm[
       NumberForm[0.9572994084504823, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.055\"\>"],
      OutputForm[
       NumberForm[0.05534078709123414, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.179\"\>"],
      OutputForm[
       NumberForm[0.17936800258610985`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"60.000\"\>"],
      OutputForm[
       NumberForm[60, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.006\"\>"],
      OutputForm[
       NumberForm[0.005826069973433623, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"5.333\"\>"],
      OutputForm[
       NumberForm[5.332618988551135, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.344\"\>"],
      OutputForm[
       NumberForm[0.3439515644531274, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"6.631\"\>"],
      OutputForm[
       NumberForm[6.63128425735817, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.324\"\>"],
      OutputForm[
       NumberForm[0.323640307124724, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"80.000\"\>"],
      OutputForm[
       NumberForm[80, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.933\"\>"],
      OutputForm[
       NumberForm[1.9327318097276522`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.494\"\>"],
      OutputForm[
       NumberForm[0.49447964156445295`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.234\"\>"],
      OutputForm[
       NumberForm[3.2343048179418945`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.844\"\>"],
      OutputForm[
       NumberForm[0.844203071042799, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.523\"\>"],
      OutputForm[
       NumberForm[1.5229015811193263`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"100.000\"\>"],
      OutputForm[
       NumberForm[100, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.110\"\>"],
      OutputForm[
       NumberForm[0.10998874541802713`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.285\"\>"],
      OutputForm[
       NumberForm[0.2848871684479312, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.032\"\>"],
      OutputForm[
       NumberForm[1.0324525338526018`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.464\"\>"],
      OutputForm[
       NumberForm[0.46388288310036396`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.103\"\>"],
      OutputForm[
       NumberForm[2.102872978097273, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"120.000\"\>"],
      OutputForm[
       NumberForm[120, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.326\"\>"],
      OutputForm[
       NumberForm[2.325644784819912, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.901\"\>"],
      OutputForm[
       NumberForm[1.9009584824123817`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.005\"\>"],
      OutputForm[
       NumberForm[1.0054588380890166`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.431\"\>"],
      OutputForm[
       NumberForm[1.4314893886192224`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.736\"\>"],
      OutputForm[
       NumberForm[1.736261593845477, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"140.000\"\>"],
      OutputForm[
       NumberForm[140, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.676\"\>"],
      OutputForm[
       NumberForm[0.6758446434416812, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.952\"\>"],
      OutputForm[
       NumberForm[2.951506861443533, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.297\"\>"],
      OutputForm[
       NumberForm[0.29666789149582434`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.275\"\>"],
      OutputForm[
       NumberForm[3.274580238634354, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.289\"\>"],
      OutputForm[
       NumberForm[0.28868948886357043`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"160.000\"\>"],
      OutputForm[
       NumberForm[160, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.094\"\>"],
      OutputForm[
       NumberForm[1.0937702772360514`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.512\"\>"],
      OutputForm[
       NumberForm[0.51242968194819, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.740\"\>"],
      OutputForm[
       NumberForm[0.7395165032970734, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.089\"\>"],
      OutputForm[
       NumberForm[0.08851279504622989, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.443\"\>"],
      OutputForm[
       NumberForm[0.4429022003301697, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"180.000\"\>"],
      OutputForm[
       NumberForm[180, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.072\"\>"],
      OutputForm[
       NumberForm[3.071500053533499, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.043\"\>"],
      OutputForm[
       NumberForm[0.04319420953391563, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.920\"\>"],
      OutputForm[
       NumberForm[0.9200964318800202, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.054\"\>"],
      OutputForm[
       NumberForm[0.05444298400510232, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"9.379\"\>"],
      OutputForm[
       NumberForm[9.3785018808415, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"200.000\"\>"],
      OutputForm[
       NumberForm[200, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.587\"\>"],
      OutputForm[
       NumberForm[0.5873749617432742, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.496\"\>"],
      OutputForm[
       NumberForm[1.4957109688888366`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"8.671\"\>"],
      OutputForm[
       NumberForm[8.671176684421004, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.182\"\>"],
      OutputForm[
       NumberForm[0.18239829589431705`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"21.385\"\>"],
      OutputForm[
       NumberForm[21.384776047412938`, {5, 3}]],
      Editable->False]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7521628872552204`*^9, 3.75216290355669*^9}, {
   3.7521629714490347`*^9, 3.7521629871160345`*^9}, {3.7521630222762427`*^9, 
   3.752163036827629*^9}, 3.75216306953681*^9, {3.7521631120892625`*^9, 
   3.7521631405033674`*^9}, 3.7521632006904798`*^9, {3.7521632587443237`*^9, 
   3.7521632877392907`*^9}, 3.7521633215814743`*^9, 3.7521633930178137`*^9, {
   3.7521634509310336`*^9, 3.7521635043160887`*^9}, {3.7521635943504367`*^9, 
   3.752163603328678*^9}, {3.7521637697254405`*^9, 3.752163840805563*^9}, {
   3.752163906232976*^9, 3.7521639251705246`*^9}, 3.7521645242724714`*^9, 
   3.7521646435383897`*^9, 3.752164833398383*^9, 3.752165002689379*^9, 
   3.752165091195532*^9, 3.7521653056893377`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ModuloCoeff150", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Flatten", "@", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"freq", "[", 
           RowBox[{"[", "#", "]"}], "]"}], ",", 
          RowBox[{
           RowBox[{"FuorierCoeffMed150", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "#", ",", "All", ",", "2"}], "]"}], "]"}], " ", 
           SuperscriptBox["10", "2"]}]}], "}"}]}], "&"}], "/@", 
      RowBox[{"Range", "@", 
       RowBox[{"Length", "@", "freq"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TabFin150", "=", 
   RowBox[{"{", 
    RowBox[{"coeff", ",", "ModuloCoeff150"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TabExport150", "=", 
   RowBox[{"Cases", "[", 
    RowBox[{"TabFin150", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Except", "[", "_List", "]"}], ",", "___"}], "}"}], ",", 
     RowBox[{"-", "1"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TabFinExport150", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"OutputForm", "[", 
        RowBox[{"NumberForm", "[", 
         RowBox[{"#", ",", 
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}]}], "]"}], "]"}], "&"}], "/@", 
      RowBox[{"TabExport150", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "@", "TabExport150"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", "%", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<150.dat\>\"", ",", "TabFinExport150", ",", 
    RowBox[{"\"\<FieldSeparators\>\"", "\[Rule]", "\"\<  &  \>\""}]}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.7521633350175095`*^9, 3.752163348527451*^9}, {
   3.752163517054127*^9, 3.752163522840031*^9}, 3.752163562882167*^9, {
   3.752163953931574*^9, 3.7521639653972583`*^9}, 3.752164588970396*^9, {
   3.752164631200704*^9, 3.7521646350759907`*^9}, {3.752165035657623*^9, 
   3.7521650834689054`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     InterpretationBox[
      PaneBox["\<\"Frequenza [Hz]\"\>"],
      OutputForm[
       NumberForm["Frequenza [Hz]", {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"C0\"\>"],
      OutputForm[
       NumberForm["C0", {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"C1\"\>"],
      OutputForm[
       NumberForm["C1", {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"C2\"\>"],
      OutputForm[
       NumberForm["C2", {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"C3\"\>"],
      OutputForm[
       NumberForm["C3", {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"C4\"\>"],
      OutputForm[
       NumberForm["C4", {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"20.000\"\>"],
      OutputForm[
       NumberForm[20, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.016\"\>"],
      OutputForm[
       NumberForm[0.01569296867126824, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.628\"\>"],
      OutputForm[
       NumberForm[2.627558273835433, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.996\"\>"],
      OutputForm[
       NumberForm[1.9964640219615744`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.477\"\>"],
      OutputForm[
       NumberForm[0.4765912395017149, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.115\"\>"],
      OutputForm[
       NumberForm[0.11540480353574382`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"40.000\"\>"],
      OutputForm[
       NumberForm[40, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.126\"\>"],
      OutputForm[
       NumberForm[2.1260463059031447`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.132\"\>"],
      OutputForm[
       NumberForm[0.13210665801048455`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"6.277\"\>"],
      OutputForm[
       NumberForm[6.27684096221459, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.127\"\>"],
      OutputForm[
       NumberForm[0.12687265673455084`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.637\"\>"],
      OutputForm[
       NumberForm[1.6368141995415746`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"60.000\"\>"],
      OutputForm[
       NumberForm[60, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.152\"\>"],
      OutputForm[
       NumberForm[0.15241733378123343`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.715\"\>"],
      OutputForm[
       NumberForm[2.7150649805098337`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.187\"\>"],
      OutputForm[
       NumberForm[0.1868553615949518, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"17.964\"\>"],
      OutputForm[
       NumberForm[17.964251983360636`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.473\"\>"],
      OutputForm[
       NumberForm[0.4732040348870369, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"80.000\"\>"],
      OutputForm[
       NumberForm[80, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.982\"\>"],
      OutputForm[
       NumberForm[3.981979287185957, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.725\"\>"],
      OutputForm[
       NumberForm[2.7248310146122354`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"6.879\"\>"],
      OutputForm[
       NumberForm[6.878950075132682, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.916\"\>"],
      OutputForm[
       NumberForm[1.916309249196144, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"5.205\"\>"],
      OutputForm[
       NumberForm[5.204583637683635, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"100.000\"\>"],
      OutputForm[
       NumberForm[100, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.195\"\>"],
      OutputForm[
       NumberForm[1.195437738371543, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.255\"\>"],
      OutputForm[
       NumberForm[0.25530031802224434`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"4.854\"\>"],
      OutputForm[
       NumberForm[4.854143633433252, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.331\"\>"],
      OutputForm[
       NumberForm[0.3314331971565838, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.103\"\>"],
      OutputForm[
       NumberForm[3.1033229887694294`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"120.000\"\>"],
      OutputForm[
       NumberForm[120, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.456\"\>"],
      OutputForm[
       NumberForm[2.4563467482408377`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.571\"\>"],
      OutputForm[
       NumberForm[3.5713301468513645`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.132\"\>"],
      OutputForm[
       NumberForm[1.1316367956206166`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.223\"\>"],
      OutputForm[
       NumberForm[2.223384720700914, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.865\"\>"],
      OutputForm[
       NumberForm[3.8648105889208804`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"140.000\"\>"],
      OutputForm[
       NumberForm[140, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.048\"\>"],
      OutputForm[
       NumberForm[1.047904707513212, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.611\"\>"],
      OutputForm[
       NumberForm[3.6107496072313885`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.416\"\>"],
      OutputForm[
       NumberForm[1.4156229146339567`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.406\"\>"],
      OutputForm[
       NumberForm[3.4063436909578875`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.304\"\>"],
      OutputForm[
       NumberForm[0.30395703479006275`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"160.000\"\>"],
      OutputForm[
       NumberForm[160, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"3.309\"\>"],
      OutputForm[
       NumberForm[3.309008525921801, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.521\"\>"],
      OutputForm[
       NumberForm[1.5214199269824336`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"5.260\"\>"],
      OutputForm[
       NumberForm[5.260036266066707, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.417\"\>"],
      OutputForm[
       NumberForm[0.4167994696200937, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.654\"\>"],
      OutputForm[
       NumberForm[1.653632627411221, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"180.000\"\>"],
      OutputForm[
       NumberForm[180, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.932\"\>"],
      OutputForm[
       NumberForm[1.9315986074611509`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.867\"\>"],
      OutputForm[
       NumberForm[0.8670575968007234, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"7.576\"\>"],
      OutputForm[
       NumberForm[7.57596521736092, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.367\"\>"],
      OutputForm[
       NumberForm[0.367489971116118, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"18.272\"\>"],
      OutputForm[
       NumberForm[18.27159855701298, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"200.000\"\>"],
      OutputForm[
       NumberForm[200, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"29.363\"\>"],
      OutputForm[
       NumberForm[29.362991111768366`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.992\"\>"],
      OutputForm[
       NumberForm[0.9919394041142457, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"50.335\"\>"],
      OutputForm[
       NumberForm[50.33537013925665, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.733\"\>"],
      OutputForm[
       NumberForm[0.7329200006823957, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"52.025\"\>"],
      OutputForm[
       NumberForm[52.025360656270315`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"20.000\"\>"],
      OutputForm[
       NumberForm[20, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.066\"\>"],
      OutputForm[
       NumberForm[0.06586472977436943, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.295\"\>"],
      OutputForm[
       NumberForm[1.295108191579701, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.838\"\>"],
      OutputForm[
       NumberForm[0.8375039392067126, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.263\"\>"],
      OutputForm[
       NumberForm[0.2625145277491153, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.050\"\>"],
      OutputForm[
       NumberForm[0.05011109212328308, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"40.000\"\>"],
      OutputForm[
       NumberForm[40, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.515\"\>"],
      OutputForm[
       NumberForm[0.5148028911176472, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.087\"\>"],
      OutputForm[
       NumberForm[0.08721613816417882, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.817\"\>"],
      OutputForm[
       NumberForm[0.8171852436219937, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.071\"\>"],
      OutputForm[
       NumberForm[0.07143164462303105, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.317\"\>"],
      OutputForm[
       NumberForm[0.3168238642500471, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"60.000\"\>"],
      OutputForm[
       NumberForm[60, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.216\"\>"],
      OutputForm[
       NumberForm[0.21552818308255178`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.991\"\>"],
      OutputForm[
       NumberForm[0.9910284274244486, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.236\"\>"],
      OutputForm[
       NumberForm[0.23587339098976828`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"8.055\"\>"],
      OutputForm[
       NumberForm[8.05482511584411, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.480\"\>"],
      OutputForm[
       NumberForm[0.47980407035718875`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"80.000\"\>"],
      OutputForm[
       NumberForm[80, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.447\"\>"],
      OutputForm[
       NumberForm[1.447325810759379, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.364\"\>"],
      OutputForm[
       NumberForm[1.3641296568360046`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.074\"\>"],
      OutputForm[
       NumberForm[2.073525015998107, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.966\"\>"],
      OutputForm[
       NumberForm[0.9656883013186701, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.145\"\>"],
      OutputForm[
       NumberForm[2.1454370826861635`, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"100.000\"\>"],
      OutputForm[
       NumberForm[100, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.878\"\>"],
      OutputForm[
       NumberForm[0.8779714840451098, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.087\"\>"],
      OutputForm[
       NumberForm[0.0865867375532295, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.774\"\>"],
      OutputForm[
       NumberForm[0.7737271134576365, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.432\"\>"],
      OutputForm[
       NumberForm[0.4315671060999295, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.750\"\>"],
      OutputForm[
       NumberForm[2.749588515048553, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"120.000\"\>"],
      OutputForm[
       NumberForm[120, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.439\"\>"],
      OutputForm[
       NumberForm[1.438684569162583, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.828\"\>"],
      OutputForm[
       NumberForm[1.8277191767503598`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.113\"\>"],
      OutputForm[
       NumberForm[0.1133163635640966, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.158\"\>"],
      OutputForm[
       NumberForm[1.1577074950835944`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.973\"\>"],
      OutputForm[
       NumberForm[1.972991682962286, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"140.000\"\>"],
      OutputForm[
       NumberForm[140, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.742\"\>"],
      OutputForm[
       NumberForm[0.7417125701411954, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.459\"\>"],
      OutputForm[
       NumberForm[2.458841483087537, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.127\"\>"],
      OutputForm[
       NumberForm[0.12728930836614824`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.178\"\>"],
      OutputForm[
       NumberForm[2.178196446366137, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.286\"\>"],
      OutputForm[
       NumberForm[0.2859845165853072, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"160.000\"\>"],
      OutputForm[
       NumberForm[160, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"2.514\"\>"],
      OutputForm[
       NumberForm[2.514030041794374, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.908\"\>"],
      OutputForm[
       NumberForm[0.9084151657056153, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.068\"\>"],
      OutputForm[
       NumberForm[0.06780389736737422, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.086\"\>"],
      OutputForm[
       NumberForm[0.08572578825646379, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.442\"\>"],
      OutputForm[
       NumberForm[0.4421910412279309, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"180.000\"\>"],
      OutputForm[
       NumberForm[180, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.113\"\>"],
      OutputForm[
       NumberForm[1.1129190639465292`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.513\"\>"],
      OutputForm[
       NumberForm[0.5134359159550109, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"1.882\"\>"],
      OutputForm[
       NumberForm[1.882399225573932, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.070\"\>"],
      OutputForm[
       NumberForm[0.07044971554222403, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"7.399\"\>"],
      OutputForm[
       NumberForm[7.398543495829128, {5, 3}]],
      Editable->False]},
    {
     InterpretationBox[
      PaneBox["\<\"200.000\"\>"],
      OutputForm[
       NumberForm[200, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"7.632\"\>"],
      OutputForm[
       NumberForm[7.632309182667404, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.559\"\>"],
      OutputForm[
       NumberForm[0.5591211442120249, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"17.428\"\>"],
      OutputForm[
       NumberForm[17.427700456174776`, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"0.077\"\>"],
      OutputForm[
       NumberForm[0.07678329908425358, {5, 3}]],
      Editable->False], 
     InterpretationBox[
      PaneBox["\<\"15.169\"\>"],
      OutputForm[
       NumberForm[15.169306933698756`, {5, 3}]],
      Editable->False]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.752165078749117*^9, 3.7521650842888117`*^9}}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.752164861571076*^9, 3.7521648792286243`*^9}, 
   3.7521649513533683`*^9}],

Cell[TextData[StyleBox["LIST PLOT OF THE FOURIER COEFFICIENTS",
 FontSize->18,
 FontWeight->"Bold",
 FontColor->RGBColor[1., 0., 0.]]], "Item",
 CellChangeTimes->{{3.677475204485921*^9, 3.677475214630501*^9}, {
   3.6803945190189753`*^9, 3.6803945335868087`*^9}, {3.6804089376773295`*^9, 
   3.680408938116355*^9}, {3.6805789086978645`*^9, 3.6805789169463367`*^9}, 
   3.6834625613782597`*^9, 3.683541691592507*^9, {3.684237255524403*^9, 
   3.6842372717403307`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FuorierCoeffMed130", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "i"}], "]"}], "]"}], ",", 
       RowBox[{"FuorierCoeffMed150", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "i"}], "]"}], "]"}], ",", 
       RowBox[{"FuorierCoeffMed130", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "i"}], "]"}], "]"}], ",", 
       RowBox[{"FuorierCoeffMed150", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "i"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
     RowBox[{"Evaluate", "@", "PlotChar"}], ",", 
     RowBox[{"Evaluate", "@", "PlotLeg"}], ",", 
     RowBox[{"Evaluate", "@", 
      RowBox[{"PlotLab", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"Length", "[", "Freq", "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.684037886972869*^9, 3.684037915690277*^9}, {
   3.684053285120401*^9, 3.684053309118574*^9}, {3.684054157113402*^9, 
   3.684054188168949*^9}, {3.684054234040764*^9, 3.684054336034841*^9}, {
   3.684054834968424*^9, 3.684054849399353*^9}, {3.684054894744157*^9, 
   3.684054933765436*^9}, 3.6840549669157133`*^9, {3.684055144218967*^9, 
   3.684055168368721*^9}, {3.684059645175841*^9, 3.6840596562494745`*^9}, 
   3.6840597761553326`*^9, {3.6840599703754416`*^9, 3.6840599724105577`*^9}, {
   3.6840600037203484`*^9, 3.6840600064335036`*^9}, 3.6840600428505864`*^9, {
   3.684060724922599*^9, 3.6840607471878724`*^9}, {3.684060777850626*^9, 
   3.684060831820713*^9}, 3.6841253668218875`*^9, {3.6842313708978214`*^9, 
   3.6842315777776546`*^9}, {3.684231629587618*^9, 3.68423164640158*^9}, 
   3.684231879672922*^9, {3.6842319829698305`*^9, 3.6842323049482465`*^9}, {
   3.68423514975696*^9, 3.684235153140154*^9}, {3.6842357288690834`*^9, 
   3.684235741370798*^9}, {3.6842357779278893`*^9, 3.684235807452578*^9}, {
   3.6842367317974477`*^9, 3.6842367401179237`*^9}, 3.684237276861624*^9, {
   3.6842375954058433`*^9, 3.6842376519660783`*^9}, {3.685442629348731*^9, 
   3.685442650286928*^9}, {3.6855239778569546`*^9, 3.685523986647457*^9}, {
   3.685605933453676*^9, 3.685605969765753*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.0043164236617143715}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.024876768890976206}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.017196340408109793}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.00291011086416109}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.0006128641956961603}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.00015692968671268242}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.02627558273835433}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.019964640219615745}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.004765912395017149}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.0011540480353574383}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.0017152045754568095}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.012375954217203911}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.0068765523982641}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0017496517230895293}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.00026053384474689436}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.0006586472977436942}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.012951081915797009}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.008375039392067126}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.002625145277491153}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.0005011109212328308}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, {}}, {}, {}, {{}, {}}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
                 "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"20", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.02627558273835433}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {0., 0.0043164236617143715`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {1., 0.024876768890976206`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {2., 0.017196340408109793`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {3., 0.00291011086416109}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {4., 0.0006128641956961603}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {0., 0.00015692968671268242`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {1., 0.02627558273835433}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {2., 0.019964640219615745`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {3., 0.004765912395017149}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {4., 0.0011540480353574383`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.0017152045754568095`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.012375954217203911`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.0068765523982641}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.0017496517230895293`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.00026053384474689436`}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.0006586472977436942}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.012951081915797009`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.008375039392067126}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.002625145277491153}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.0005011109212328308}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {}}}, {}, {}, {{}, {}}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.02627558273835433}}, 
        PlotRangeClipping -> True, ImagePadding -> {{100, 10}, {100, 10}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, 
        Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& )}}, PlotLabel -> Style[20 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.02627558273835433}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", "Us One Layer Reinf R=130mm",
           "Us One Layer Reinf R=150mm"}, LegendMarkers -> {{
            Graphics[{
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         Joined -> {False, False, False, False}, LabelStyle -> {}, 
         LegendFunction -> "Panel", LegendLayout -> "Column", 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.017543952540770423}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.0011535833605387704}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.046134278552537704}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0010786791424882947}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.010675716376595082}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.021260463059031447}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.0013210665801048455}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.0627684096221459}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0012687265673455084}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.016368141995415746}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.010399165805565122}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.0008704551176597605}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.009572994084504823}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0005534078709123414}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.0017936800258610986}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.005148028911176473}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.0008721613816417883}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.008171852436219937}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0007143164462303104}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.003168238642500471}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, {}}, {}, {}, {{}, {}}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
                 "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"40", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.0627684096221459}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {0., 0.017543952540770423`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {1., 0.0011535833605387704`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {2., 0.046134278552537704`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {3., 0.0010786791424882947`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {4., 0.010675716376595082`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {0., 0.021260463059031447`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {1., 0.0013210665801048455`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {2., 0.0627684096221459}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {3., 0.0012687265673455084`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {4., 0.016368141995415746`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.010399165805565122`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.0008704551176597605}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.009572994084504823}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.0005534078709123414}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.0017936800258610986`}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.005148028911176473}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.0008721613816417883}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.008171852436219937}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.0007143164462303104}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.003168238642500471}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {}}}, {}, {}, {{}, {}}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.0627684096221459}}, 
        PlotRangeClipping -> True, ImagePadding -> {{100, 10}, {100, 10}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, 
        Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& )}}, PlotLabel -> Style[40 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.0627684096221459}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", "Us One Layer Reinf R=130mm",
           "Us One Layer Reinf R=150mm"}, LegendMarkers -> {{
            Graphics[{
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         Joined -> {False, False, False, False}, LabelStyle -> {}, 
         LegendFunction -> "Panel", LegendLayout -> "Column", 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.0035538740018543056}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.1231635269173548}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.006544034115310953}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6],
               
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.14991261606086353}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.0032164553534967735}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.0015241733378123343}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.027150649805098338}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.001868553615949518}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.17964251983360635}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.004732040348870369}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.00005826069973433624}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.053326189885511355}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.003439515644531274}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0663128425735817}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.0032364030712472404}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.002155281830825518}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.009910284274244487}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.002358733909897683}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.08054825115844111}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.004798040703571887}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, {}}, {}, {}, {{}, {}}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
                 "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"60", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.17964251983360635`}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {0., 0.0035538740018543056`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {1., 0.1231635269173548}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {2., 0.006544034115310953}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {3., 0.14991261606086353`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {4., 0.0032164553534967735`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {0., 0.0015241733378123343`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {1., 0.027150649805098338`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {2., 0.001868553615949518}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {3., 0.17964251983360635`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {4., 0.004732040348870369}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.00005826069973433624}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.053326189885511355`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.003439515644531274}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.0663128425735817}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.0032364030712472404`}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.002155281830825518}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.009910284274244487}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.002358733909897683}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.08054825115844111}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.004798040703571887}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {}}}, {}, {}, {{}, {}}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.17964251983360635`}}, 
        PlotRangeClipping -> True, ImagePadding -> {{100, 10}, {100, 10}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, 
        Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& )}}, PlotLabel -> Style[60 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.17964251983360635`}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", "Us One Layer Reinf R=130mm",
           "Us One Layer Reinf R=150mm"}, LegendMarkers -> {{
            Graphics[{
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         Joined -> {False, False, False, False}, LabelStyle -> {}, 
         LegendFunction -> "Panel", LegendLayout -> "Column", 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.047380187098946265}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.010208795136779894}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.11542709293603644}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.016538099037108726}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.036697281789904085}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.03981979287185957}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.027248310146122355}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.06878950075132682}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.01916309249196144}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.05204583637683635}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.019327318097276523}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.00494479641564453}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.032343048179418944}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.00844203071042799}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.015229015811193262}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.014473258107593789}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.013641296568360045}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.020735250159981067}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.009656883013186702}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.021454370826861635}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, {}}, {}, {}, {{}, {}}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
                 "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"80", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.11542709293603644`}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {0., 0.047380187098946265`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {1., 0.010208795136779894`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {2., 0.11542709293603644`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {3., 0.016538099037108726`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {4., 0.036697281789904085`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {0., 0.03981979287185957}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {1., 0.027248310146122355`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {2., 0.06878950075132682}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {3., 0.01916309249196144}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {4., 0.05204583637683635}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.019327318097276523`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.00494479641564453}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.032343048179418944`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.00844203071042799}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.015229015811193262`}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.014473258107593789`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.013641296568360045`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.020735250159981067`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.009656883013186702}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.021454370826861635`}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {}}}, {}, {}, {{}, {}}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.11542709293603644`}}, 
        PlotRangeClipping -> True, ImagePadding -> {{100, 10}, {100, 10}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, 
        Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& )}}, PlotLabel -> Style[80 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.11542709293603644`}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", "Us One Layer Reinf R=130mm",
           "Us One Layer Reinf R=150mm"}, LegendMarkers -> {{
            Graphics[{
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         Joined -> {False, False, False, False}, LabelStyle -> {}, 
         LegendFunction -> "Panel", LegendLayout -> "Column", 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.002099182812823548}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.005110025449467504}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.05748778200746937}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.004204258538587448}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.023630608773985772}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.011954377383715431}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.0025530031802224436}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.04854143633433252}, Automatic, Scaled[
            {0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0033143319715658384}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.031033229887694296}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.0010998874541802712}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.0028488716844793124}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.010324525338526019}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.004638828831003639}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.02102872978097273}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.008779714840451099}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.000865867375532295}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.007737271134576364}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.004315671060999295}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.027495885150485528}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, {}}, {}, {}, {{}, {}}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
                 "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"100", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.05748778200746937}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {0., 0.002099182812823548}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {1., 0.005110025449467504}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {2., 0.05748778200746937}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {3., 0.004204258538587448}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {4., 0.023630608773985772`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {0., 0.011954377383715431`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {1., 0.0025530031802224436`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {2., 0.04854143633433252}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {3., 0.0033143319715658384`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {4., 0.031033229887694296`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.0010998874541802712`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.0028488716844793124`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.010324525338526019`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.004638828831003639}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.02102872978097273}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.008779714840451099}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.000865867375532295}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.007737271134576364}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.004315671060999295}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.027495885150485528`}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {}}}, {}, {}, {{}, {}}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.05748778200746937}}, 
        PlotRangeClipping -> True, ImagePadding -> {{100, 10}, {100, 10}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, 
        Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& )}}, PlotLabel -> Style[100 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.05748778200746937}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", "Us One Layer Reinf R=130mm",
           "Us One Layer Reinf R=150mm"}, LegendMarkers -> {{
            Graphics[{
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         Joined -> {False, False, False, False}, LabelStyle -> {}, 
         LegendFunction -> "Panel", LegendLayout -> "Column", 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.042137151079770584}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.035288848591946996}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.0360793567640431}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.030003427946484702}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.03412646778460555}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.024563467482408376}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.03571330146851365}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.011316367956206165}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.022233847207009137}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.038648105889208806}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.02325644784819912}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.019009584824123817}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.010054588380890166}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.014314893886192224}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.01736261593845477}, Automatic, Scaled[{0.045, 0.045}]
            ]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.014386845691625828}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.018277191767503597}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.001133163635640966}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.011577074950835944}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.01972991682962286}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, {}}, {}, {}, {{}, {}}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
                 "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"120", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.042137151079770584`}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {0., 0.042137151079770584`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {1., 0.035288848591946996`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {2., 0.0360793567640431}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {3., 0.030003427946484702`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {4., 0.03412646778460555}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {0., 0.024563467482408376`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {1., 0.03571330146851365}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {2., 0.011316367956206165`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {3., 0.022233847207009137`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {4., 0.038648105889208806`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.02325644784819912}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.019009584824123817`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.010054588380890166`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.014314893886192224`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.01736261593845477}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.014386845691625828`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.018277191767503597`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.001133163635640966}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.011577074950835944`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.01972991682962286}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {}}}, {}, {}, {{}, {}}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.042137151079770584`}}, 
        PlotRangeClipping -> True, ImagePadding -> {{100, 10}, {100, 10}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, 
        Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& )}}, PlotLabel -> Style[120 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.042137151079770584`}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", "Us One Layer Reinf R=130mm",
           "Us One Layer Reinf R=150mm"}, LegendMarkers -> {{
            Graphics[{
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         Joined -> {False, False, False, False}, LabelStyle -> {}, 
         LegendFunction -> "Panel", LegendLayout -> "Column", 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.010515949734473857}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.045803621804095994}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.018027917334957205}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.04780619208745157}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.0032542648877633405}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.01047904707513212}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.03610749607231389}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.014156229146339568}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.03406343690957887}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.0030395703479006273}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.006758446434416812}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.02951506861443533}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.0029666789149582432}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.03274580238634354}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.002886894888635704}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.007417125701411954}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.02458841483087537}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.0012728930836614825}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.02178196446366137}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.002859845165853072}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, {}}, {}, {}, {{}, {}}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
                 "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"140", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.04780619208745157}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {0., 0.010515949734473857`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {1., 0.045803621804095994`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {2., 0.018027917334957205`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {3., 0.04780619208745157}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {4., 0.0032542648877633405`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {0., 0.01047904707513212}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {1., 0.03610749607231389}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {2., 0.014156229146339568`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {3., 0.03406343690957887}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {4., 0.0030395703479006273`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.006758446434416812}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.02951506861443533}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.0029666789149582432`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.03274580238634354}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.002886894888635704}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.007417125701411954}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.02458841483087537}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.0012728930836614825`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.02178196446366137}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.002859845165853072}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {}}}, {}, {}, {{}, {}}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.04780619208745157}}, 
        PlotRangeClipping -> True, ImagePadding -> {{100, 10}, {100, 10}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, 
        Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& )}}, PlotLabel -> Style[140 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.04780619208745157}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", "Us One Layer Reinf R=130mm",
           "Us One Layer Reinf R=150mm"}, LegendMarkers -> {{
            Graphics[{
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         Joined -> {False, False, False, False}, LabelStyle -> {}, 
         LegendFunction -> "Panel", LegendLayout -> "Column", 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.021608665601804352}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.008704853784236828}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.047923154157437704}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.004282572587307217}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.017082352572859026}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.03309008525921801}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.015214199269824336}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.05260036266066707}, Automatic, Scaled[
            {0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.004167994696200937}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.01653632627411221}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.010937702772360513}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.0051242968194819}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.007395165032970734}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0008851279504622988}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.004429022003301697}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.02514030041794374}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.009084151657056153}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.0006780389736737422}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.000857257882564638}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.004421910412279309}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, {}}, {}, {}, {{}, {}}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
                 "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"160", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.05260036266066707}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {0., 0.021608665601804352`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {1., 0.008704853784236828}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {2., 0.047923154157437704`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {3., 0.004282572587307217}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {4., 0.017082352572859026`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {0., 0.03309008525921801}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {1., 0.015214199269824336`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {2., 0.05260036266066707}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {3., 0.004167994696200937}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {4., 0.01653632627411221}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.010937702772360513`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.0051242968194819}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.007395165032970734}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.0008851279504622988}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.004429022003301697}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.02514030041794374}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.009084151657056153}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.0006780389736737422}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.000857257882564638}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.004421910412279309}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {}}}, {}, {}, {{}, {}}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.05260036266066707}}, 
        PlotRangeClipping -> True, ImagePadding -> {{100, 10}, {100, 10}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, 
        Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& )}}, PlotLabel -> Style[160 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.05260036266066707}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", "Us One Layer Reinf R=130mm",
           "Us One Layer Reinf R=150mm"}, LegendMarkers -> {{
            Graphics[{
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         Joined -> {False, False, False, False}, LabelStyle -> {}, 
         LegendFunction -> "Panel", LegendLayout -> "Column", 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.039300277174743506}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.0005055481237619924}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.07185962092168668}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.002413221611357229}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.22518027940883184}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.019315986074611508}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.008670575968007233}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.07575965217360921}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.00367489971116118}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.18271598557012977}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.03071500053533499}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.0004319420953391563}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.009200964318800202}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0005444298400510232}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.09378501880841499}, Automatic, Scaled[
            {0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.011129190639465292}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.005134359159550109}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.01882399225573932}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0007044971554222403}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.07398543495829128}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, {}}, {}, {}, {{}, {}}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
                 "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"180", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.22518027940883184`}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {0., 0.039300277174743506`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {1., 0.0005055481237619924}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {2., 0.07185962092168668}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {3., 0.002413221611357229}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {4., 0.22518027940883184`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {0., 0.019315986074611508`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {1., 0.008670575968007233}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {2., 0.07575965217360921}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {3., 0.00367489971116118}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {4., 0.18271598557012977`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.03071500053533499}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.0004319420953391563}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.009200964318800202}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.0005444298400510232}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.09378501880841499}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.011129190639465292`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.005134359159550109}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.01882399225573932}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.0007044971554222403}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.07398543495829128}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {}}}, {}, {}, {{}, {}}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.22518027940883184`}}, 
        PlotRangeClipping -> True, ImagePadding -> {{100, 10}, {100, 10}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, 
        Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& )}}, PlotLabel -> Style[180 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.22518027940883184`}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", "Us One Layer Reinf R=130mm",
           "Us One Layer Reinf R=150mm"}, LegendMarkers -> {{
            Graphics[{
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         Joined -> {False, False, False, False}, LabelStyle -> {}, 
         LegendFunction -> "Panel", LegendLayout -> "Column", 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.016774268629029847}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.023793097152010508}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.2904047380981879}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0028790326256565462}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.7311789792122346}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.29362991111768366}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.009919394041142457}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.5033537013925665}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.007329200006823957}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.5202536065627031}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.005873749617432741}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.014957109688888366}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.08671176684421004}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0018239829589431706}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.21384776047412937}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.07632309182667404}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.005591211442120249}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.17427700456174777}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0007678329908425358}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.15169306933698756}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, {}}, {}, {}, {{}, {}}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
                 "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"200", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.7311789792122346}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {0., 0.016774268629029847`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {1., 0.023793097152010508`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {2., 0.2904047380981879}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {3., 0.0028790326256565462`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {4., 0.7311789792122346}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {0., 0.29362991111768366`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {1., 0.009919394041142457}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {2., 0.5033537013925665}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {3., 0.007329200006823957}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {4., 0.5202536065627031}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.005873749617432741}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.014957109688888366`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.08671176684421004}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.0018239829589431706`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.21384776047412937`}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.07632309182667404}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.005591211442120249}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.17427700456174777`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.0007678329908425358}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.15169306933698756`}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {}}}, {}, {}, {{}, {}}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.7311789792122346}}, 
        PlotRangeClipping -> True, ImagePadding -> {{100, 10}, {100, 10}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, 
        Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& )}}, PlotLabel -> Style[200 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.7311789792122346}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", "Us One Layer Reinf R=130mm",
           "Us One Layer Reinf R=150mm"}, LegendMarkers -> {{
            Graphics[{
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         Joined -> {False, False, False, False}, LabelStyle -> {}, 
         LegendFunction -> "Panel", LegendLayout -> "Column", 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.018835340242524742}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 2.046889006547053}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.022109501999278212}, Automatic, Scaled[
            {0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.9627927396706956}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.02033099169363421}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.012457693214093584}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.7361562718705088}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.007649744533053522}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.4896724054646896}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.01255505799404705}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.011796274778737022}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 1.3281784389805953}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.006139950550682322}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.5276959064807901}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.008935492751432447}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.005626736613416218}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.49271311568766674}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.005373861186658639}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.30343633928914987}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.00576216230587907}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, {}}, {}, {}, {{}, {}}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
                 "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"220", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 2.046889006547053}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {0., 0.018835340242524742`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {1., 2.046889006547053}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {2., 0.022109501999278212`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {3., 0.9627927396706956}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {4., 0.02033099169363421}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {0., 0.012457693214093584`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {1., 0.7361562718705088}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {2., 0.007649744533053522}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {3., 0.4896724054646896}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {4., 0.01255505799404705}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.011796274778737022`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            1.3281784389805953`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.006139950550682322}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.5276959064807901}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.008935492751432447}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.005626736613416218}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.49271311568766674`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.005373861186658639}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.30343633928914987`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.00576216230587907}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {}}}, {}, {}, {{}, {}}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 2.046889006547053}}, PlotRangeClipping -> 
        True, ImagePadding -> {{100, 10}, {100, 10}}, DisplayFunction -> 
        Identity, AspectRatio -> 1.75, Axes -> {True, True}, 
        AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, 
        Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& )}}, PlotLabel -> Style[220 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 2.046889006547053}}, PlotRangeClipping -> 
        True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", "Us One Layer Reinf R=130mm",
           "Us One Layer Reinf R=150mm"}, LegendMarkers -> {{
            Graphics[{
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         Joined -> {False, False, False, False}, LabelStyle -> {}, 
         LegendFunction -> "Panel", LegendLayout -> "Column", 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.009334139410509286}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.7128853535018411}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.03845691617242126}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.10564638481555082}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.03724195244414695}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.02112399190700239}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.0708694223782206}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.05766181153021669}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.3073277022613527}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.012525819080598759}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.00970098705571119}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.6283965981658008}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.02241494263501164}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.09451321461658452}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.018164326349162024}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.006382203464023267}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.06326484676831866}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.025831731688476574}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.2695991420928179}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.0064277066694972095}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, {}}, {}, {}, {{}, {}}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
                 "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"240", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.7128853535018411}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {0., 0.009334139410509286}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {1., 0.7128853535018411}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {2., 0.03845691617242126}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {3., 0.10564638481555082`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {4., 0.03724195244414695}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {0., 0.02112399190700239}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {1., 0.0708694223782206}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {2., 0.05766181153021669}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {3., 0.3073277022613527}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {4., 0.012525819080598759`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.00970098705571119}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.6283965981658008}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.02241494263501164}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.09451321461658452}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.018164326349162024`}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.006382203464023267}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.06326484676831866}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.025831731688476574`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.2695991420928179}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.0064277066694972095`}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {}}}, {}, {}, {{}, {}}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.7128853535018411}}, 
        PlotRangeClipping -> True, ImagePadding -> {{100, 10}, {100, 10}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, 
        Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& )}}, PlotLabel -> Style[240 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.7128853535018411}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", "Us One Layer Reinf R=130mm",
           "Us One Layer Reinf R=150mm"}, LegendMarkers -> {{
            Graphics[{
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         Joined -> {False, False, False, False}, LabelStyle -> {}, 
         LegendFunction -> "Panel", LegendLayout -> "Column", 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.017143248920541542}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.024997846023294107}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.008976771540966983}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.006853383711581961}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.09027659227486302}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.08967783091286723}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.011441026478543904}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.04423474386365288}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0005835780251734115}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.005760201241402049}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.0049488190110852535}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.017874790731642352}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.01650880057806723}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0015574900783200984}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.0875779000251802}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.046417644179283145}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.006598312398342559}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.022088313709687675}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.005783666809533993}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.007198320786961687}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, {}}, {}, {}, {{}, {}}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
                 "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"260", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.09027659227486302}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {0., 0.017143248920541542`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {1., 0.024997846023294107`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {2., 0.008976771540966983}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {3., 0.006853383711581961}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {4., 0.09027659227486302}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {0., 0.08967783091286723}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {1., 0.011441026478543904`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {2., 0.04423474386365288}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {3., 0.0005835780251734115}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {4., 0.005760201241402049}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.0049488190110852535`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.017874790731642352`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.01650880057806723}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.0015574900783200984`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.0875779000251802}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.046417644179283145`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.006598312398342559}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.022088313709687675`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.005783666809533993}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.007198320786961687}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {}}}, {}, {}, {{}, {}}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.09027659227486302}}, 
        PlotRangeClipping -> True, ImagePadding -> {{100, 10}, {100, 10}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, 
        Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& )}}, PlotLabel -> Style[260 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.09027659227486302}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", "Us One Layer Reinf R=130mm",
           "Us One Layer Reinf R=150mm"}, LegendMarkers -> {{
            Graphics[{
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         Joined -> {False, False, False, False}, LabelStyle -> {}, 
         LegendFunction -> "Panel", LegendLayout -> "Column", 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.19881502627498307}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.02054023949306272}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.14882176403809041}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.006440479037821008}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.137425019889844}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.0693051234496376}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.018912642518989907}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.02659463879961235}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0001950468845923828}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.025165055828162284}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.09497933748055794}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.013435134554596056}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.11677686038953992}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.0010465273027192475}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.12329165441928883}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.0025961987559676176}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.012379381844623226}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.05657587538132064}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.00007531991559916861}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.007167236728807052}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, {}}, {}, {}, {{}, {}}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
                 "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"280", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.19881502627498307`}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {0., 0.19881502627498307`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {1., 0.02054023949306272}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {2., 0.14882176403809041`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {3., 0.006440479037821008}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {4., 0.137425019889844}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {0., 0.0693051234496376}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {1., 0.018912642518989907`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {2., 0.02659463879961235}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {3., 0.0001950468845923828}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {4., 0.025165055828162284`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.09497933748055794}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.013435134554596056`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.11677686038953992`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.0010465273027192475`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.12329165441928883`}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.0025961987559676176`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.012379381844623226`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.05657587538132064}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.00007531991559916861}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.007167236728807052}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {}}}, {}, {}, {{}, {}}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.19881502627498307`}}, 
        PlotRangeClipping -> True, ImagePadding -> {{100, 10}, {100, 10}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, 
        Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& )}}, PlotLabel -> Style[280 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.19881502627498307`}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", "Us One Layer Reinf R=130mm",
           "Us One Layer Reinf R=150mm"}, LegendMarkers -> {{
            Graphics[{
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         Joined -> {False, False, False, False}, LabelStyle -> {}, 
         LegendFunction -> "Panel", LegendLayout -> "Column", 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.029387171292221705}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.03532313094029962}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.011540794502980487}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.004740636984812713}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.011578971750920576}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.044753709340850094}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.12293273519379101}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.01435351316026372}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.025197863583618932}, Automatic, 
            Scaled[{0.041, 0.041}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.008096359828225813}, Automatic, 
            Scaled[{0.041, 0.041}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.03289588817857666}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.020607878940174476}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.03901101654197023}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.008127646881887218}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.004617422787679421}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, 
        {GrayLevel[0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
         StyleBox[{InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {0., 0.03851898348314957}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {1., 0.07474746456777051}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {2., 0.014716846406121533}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {3., 0.01809803404878233}, Automatic, 
            Scaled[{0.045, 0.045}]], InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], AbsolutePointSize[6], AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontFamily->"cmr12",
               FontSize->14]}], {4., 0.00098120447066007}, Automatic, 
            Scaled[{0.045, 0.045}]]},
          FontFamily->"cmr12",
          FontSize->14]}, {}}, {}, {}, {{}, {}}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.308], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"cmr12\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
                 "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"300", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.12293273519379101`}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {0., 0.029387171292221705`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {1., 0.03532313094029962}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {2., 0.011540794502980487`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {3., 0.004740636984812713}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], {4., 0.011578971750920576`}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {0., 0.044753709340850094`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {1., 0.12293273519379101`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {2., 0.01435351316026372}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {3., 0.025197863583618932`}, Automatic, 
            Scaled[{0.041, 0.041}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], {4., 0.008096359828225813}, Automatic, 
            Scaled[{0.041, 0.041}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.03289588817857666}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.020607878940174476`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.03901101654197023}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.008127646881887218}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.004617422787679421}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
            AbsolutePointSize[6]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 
            0.03851898348314957}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {1., 
            0.07474746456777051}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {2., 
            0.014716846406121533`}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {3., 
            0.01809803404878233}, Automatic, 
            Scaled[{0.045, 0.045}]], 
           Inset[
            Graphics[{
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, 
               AbsolutePointSize[6]], 
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {4., 
            0.00098120447066007}, Automatic, 
            Scaled[{0.045, 0.045}]]}, {}}}, {}, {}, {{}, {}}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.12293273519379101`}}, 
        PlotRangeClipping -> True, ImagePadding -> {{100, 10}, {100, 10}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, 
        Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
               Part[#, 1]], 
              (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
               Part[#, 2]]}& )}}, PlotLabel -> Style[300 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.12293273519379101`}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", "Us One Layer Reinf R=130mm",
           "Us One Layer Reinf R=150mm"}, LegendMarkers -> {{
            Graphics[{
              RGBColor[0, 0, 1], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         Joined -> {False, False, False, False}, LabelStyle -> {}, 
         LegendFunction -> "Panel", LegendLayout -> "Column", 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True]}], "}"}]], "Output",
 CellChangeTimes->{{3.684232193433868*^9, 3.68423230623632*^9}, 
   3.684235154510232*^9, 3.684235195544579*^9, {3.684235709893998*^9, 
   3.68423580818962*^9}, 3.684235844462695*^9, 3.684236792376912*^9, 
   3.68423689688789*^9, {3.6842369937744317`*^9, 3.6842370146036234`*^9}, 
   3.684237051319723*^9, {3.684237082873528*^9, 3.684237098247407*^9}, 
   3.684237182810244*^9, 3.684237217042202*^9, 3.68423739236523*^9, 
   3.684237475286973*^9, 3.6842375275199604`*^9, {3.6842375646240826`*^9, 
   3.684237652885131*^9}, 3.684237788232872*^9, 3.684238072788148*^9, 
   3.6843141559416995`*^9, 3.6850252785522847`*^9, 3.6853618485156727`*^9, 
   3.68544272986348*^9, {3.685446582133817*^9, 3.685446600817886*^9}, 
   3.685446638104018*^9, 3.6854467158094625`*^9, {3.685446788380614*^9, 
   3.68544681209597*^9}, 3.6854468586426325`*^9, {3.685446896480797*^9, 
   3.685446919949139*^9}, {3.68544710669882*^9, 3.6854471341883926`*^9}, 
   3.6855249364577837`*^9, 3.685537052665168*^9, 3.6855371944302764`*^9, 
   3.685538299365475*^9, 3.685606128240817*^9, 3.6856061778006516`*^9, {
   3.685607555535454*^9, 3.6856075747425528`*^9}, 3.6856077919269743`*^9, 
   3.685607936136223*^9, 3.685608177617035*^9, 3.68560820901383*^9, 
   3.685608244749874*^9, 3.6856084557829447`*^9, {3.685608505963815*^9, 
   3.6856085202166305`*^9}, {3.6856088502125053`*^9, 3.6856089452839427`*^9}, 
   3.685609017726086*^9, 3.685609060640541*^9, 3.6856091005798254`*^9, 
   3.68560914366529*^9, 3.6856091784442787`*^9, 3.6856092403488197`*^9, 
   3.6856092723826513`*^9, 3.6856093868672*^9, 3.6856097532671566`*^9, 
   3.7521598606625338`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 1148},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.2 Inherited,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 315, 5, 41, "Subsubsection"],
Cell[897, 29, 10542, 253, 878, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11476, 287, 359, 6, 41, "Subsubsection"],
Cell[11838, 295, 877, 24, 62, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12752, 324, 369, 6, 41, "Subsubsection"],
Cell[CellGroupData[{
Cell[13146, 334, 4644, 72, 86, "Input"],
Cell[17793, 408, 1720, 26, 37, "Output"],
Cell[19516, 436, 1722, 26, 37, "Output"]
}, Open  ]],
Cell[21253, 465, 368, 6, 33, "Item"],
Cell[21624, 473, 3497, 72, 278, "Input"],
Cell[25124, 547, 5301, 119, 398, "Input"],
Cell[30428, 668, 5361, 122, 422, "Input"],
Cell[35792, 792, 511, 11, 62, "Input"],
Cell[36306, 805, 67, 1, 37, "Input"],
Cell[CellGroupData[{
Cell[36398, 810, 4970, 110, 446, "Input"],
Cell[41371, 922, 1826358, 31634, 8697, "Output"]
}, Open  ]],
Cell[1867744, 32559, 4998, 108, 455, "Input"],
Cell[1872745, 32669, 4010, 95, 454, "Input"],
Cell[1876758, 32766, 323, 8, 62, "Input"],
Cell[CellGroupData[{
Cell[1877106, 32778, 3408, 84, 211, "Input"],
Cell[1880517, 32864, 19566, 675, 613, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1900120, 33544, 2239, 62, 162, "Input"],
Cell[1902362, 33608, 18892, 666, 556, "Output"]
}, Open  ]],
Cell[1921269, 34277, 122, 2, 37, "Input"],
Cell[1921394, 34281, 467, 8, 40, "Item"],
Cell[CellGroupData[{
Cell[1921886, 34293, 2319, 45, 86, "Input"],
Cell[1924208, 34340, 630990, 13747, 7198, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

