(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   3341339,      60416]
NotebookOptionsPosition[   3339750,      60364]
NotebookOutlinePosition[   3340201,      60381]
CellTagsIndexPosition[   3340158,      60378]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Plot Style",
 FontSize->16,
 FontColor->RGBColor[1, 0, 0]]], "Subsubsection",
 CellChangeTimes->{{3.6691893383991127`*^9, 3.669189347373626*^9}, {
  3.6691912409359317`*^9, 3.669191242448018*^9}, {3.677473166477353*^9, 
  3.677473173484754*^9}, {3.677475075390537*^9, 3.677475077694669*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Cerchio130", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cerchio150", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Triangolo130", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"Sqrt", "[", "3", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Triangolo150", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"Sqrt", "[", "3", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Quadrato", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Green", ",", 
      RowBox[{"Rectangle", "[", "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Triangolo2130", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"Sqrt", "[", "3", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Triangolo2150", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Purple", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"Sqrt", "[", "3", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Markers", "=", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Triangolo2130", ",", "0.045"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Triangolo2150", ",", "0.045"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Cerchio130", ",", "0.041"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Cerchio150", ",", "0.041"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Triangolo130", ",", "0.045"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Triangolo150", ",", "0.045"}], "}"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LegMark", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Triangolo2130", ",", "0.025"}], "}"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Triangolo2150", ",", "0.025"}], "}"}], 
      RowBox[{"{", 
       RowBox[{"Cerchio130", ",", "0.023"}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"Cerchio150", ",", "0.023"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Triangolo130", ",", "0.025"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Triangolo150", ",", "0.025"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotChar", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"AspectRatio", " ", "\[Rule]", "1.75"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<cmr12\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "30"}], ",", "Plain"}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.5"}], ",", "4.5"}], "}"}], ",", "All"}], 
       RowBox[{"(*", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.01"}], ",", ".22"}], "}"}], "*)"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<k\>\"", ",", "\"\<|Ck| [mm]\>\""}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<cmr12\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Plain"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"GridLinesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Gray", ",", 
        RowBox[{"Dashing", "[", 
         RowBox[{"{", 
          RowBox[{"0.01", ",", "0.01"}], "}"}], "]"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", "Markers", ",", "\[IndentingNewLine]", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{"0", ",", "4", ",", "1"}], "]"}], ",", "Automatic"}], 
         "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"100", ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"100", ",", "10"}], "}"}]}], "}"}]}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotSty", "=", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Directive", "[", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", 
         RowBox[{"Thickness", "[", "0.0025", "]"}]}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Directive", "[", 
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"Thickness", "[", "0.0025", "]"}]}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Directive", "[", 
       RowBox[{"{", 
        RowBox[{"Green", ",", 
         RowBox[{"Thickness", "[", "0.0025", "]"}]}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Directive", "[", 
       RowBox[{"{", 
        RowBox[{"Orange", ",", 
         RowBox[{"Thickness", "[", "0.0025", "]"}]}], "}"}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotLeg", "=", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"PointLegend", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<Us holed R=130mm\>\"", ",", "\"\<Us holed R=150mm\>\"", ",", 
          "\"\<Us One Layer Distr Mass R=130mm\>\"", ",", 
          "\"\<Us One Layer Distr Mass R=150mm\>\"", ",", 
          "\"\<Us One Layer Reinf R=130mm\>\"", ",", " ", 
          "\"\<Us One Layer Reinf R=150mm\>\""}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"LegendMarkers", "\[Rule]", "LegMark"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"LegendMarkerSize", "\[Rule]", "15"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"LegendFunction", "->", "\"\<Panel\>\""}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"0.78", ",", "0.82"}], "}"}]}], "\[IndentingNewLine]", 
     "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.680819724394114*^9, 3.680819735664465*^9}, {
   3.68354992571076*^9, 3.683549925974598*^9}, {3.683651113488082*^9, 
   3.683651118267942*^9}, {3.684055179217061*^9, 3.684055182890863*^9}, {
   3.6840552422570333`*^9, 3.6840552761260023`*^9}, {3.684055315698392*^9, 
   3.684055442783293*^9}, {3.684055533747437*^9, 3.684055633833829*^9}, {
   3.684055714098431*^9, 3.684055716258502*^9}, {3.6840590632665577`*^9, 
   3.684059098784589*^9}, {3.6840597156178703`*^9, 3.684059744942547*^9}, {
   3.684059793909348*^9, 3.684059836638792*^9}, {3.684059942811865*^9, 
   3.684059964921129*^9}, {3.6840600139699345`*^9, 3.6840600171491165`*^9}, 
   3.684060128668495*^9, 3.6842167042319365`*^9, {3.684219651923535*^9, 
   3.6842196947039814`*^9}, {3.684219729625979*^9, 3.6842197569965444`*^9}, 
   3.6842273038512*^9, {3.684230798438079*^9, 3.6842308005451994`*^9}, {
   3.684232471642781*^9, 3.6842325119160843`*^9}, {3.684233313589937*^9, 
   3.6842333698711567`*^9}, {3.684233416517824*^9, 3.6842334674617386`*^9}, 
   3.6842334988365326`*^9, {3.684233536245672*^9, 3.6842335537506733`*^9}, {
   3.6842336003023367`*^9, 3.6842336472060194`*^9}, {3.6842337013021135`*^9, 
   3.684233714325858*^9}, {3.6842337994087243`*^9, 3.6842338189018393`*^9}, {
   3.684234101117981*^9, 3.6842341103005066`*^9}, {3.684234161901458*^9, 
   3.684234247717366*^9}, {3.6842349602441206`*^9, 3.6842349847805243`*^9}, {
   3.684235093563746*^9, 3.6842350990600605`*^9}, 3.684235190028263*^9, {
   3.684235298733481*^9, 3.684235317629562*^9}, {3.6842356949901457`*^9, 
   3.6842357170144053`*^9}, 3.684235838051328*^9, {3.6842362366961293`*^9, 
   3.6842362564862614`*^9}, {3.684236784582467*^9, 3.6842368378225117`*^9}, {
   3.684236891536584*^9, 3.684236907167478*^9}, {3.6842369852869463`*^9, 
   3.6842370934791346`*^9}, 3.684237470825718*^9, 3.684237523064706*^9, {
   3.684237560071822*^9, 3.6842375841041965`*^9}, {3.684239823553286*^9, 
   3.6842398246813507`*^9}, {3.6854426848819075`*^9, 
   3.6854426870770326`*^9}, {3.6854465905162964`*^9, 3.6854465945485272`*^9}, 
   3.685446632780714*^9, {3.6854466901089926`*^9, 3.6854467021006784`*^9}, {
   3.6854467643332386`*^9, 3.685446853652347*^9}, {3.68544688517415*^9, 
   3.685446914244813*^9}, {3.685447102285568*^9, 3.685447129045099*^9}, 
   3.685536927430005*^9, {3.6855381142398863`*^9, 3.6855381147269144`*^9}, 
   3.6856058521990285`*^9, {3.685607546392931*^9, 3.685607566849101*^9}, 
   3.685607769481691*^9, 3.6856079276027346`*^9, {3.685608154395706*^9, 
   3.685608198004201*^9}, 3.6856082361313815`*^9, {3.6856082967328477`*^9, 
   3.6856084418311467`*^9}, {3.685608496569278*^9, 3.6856085142232876`*^9}, {
   3.685608825611098*^9, 3.6856088340425797`*^9}, {3.6856088645483246`*^9, 
   3.6856089400366426`*^9}, {3.6856090043883233`*^9, 
   3.6856090375722213`*^9}, {3.6856090781875443`*^9, 
   3.6856090931724014`*^9}, {3.685609130645545*^9, 3.68560913790796*^9}, 
   3.6856091719899096`*^9, {3.6856092114681673`*^9, 3.685609262052061*^9}, {
   3.685609374709504*^9, 3.68560938233294*^9}, {3.6856097397393827`*^9, 
   3.68560974598174*^9}, {3.6867705108910465`*^9, 3.6867705163773603`*^9}, 
   3.686841739631716*^9, {3.6869053652736816`*^9, 3.6869054081111317`*^9}, {
   3.686905443544158*^9, 3.686905467409523*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Frequenze Analizzate",
 FontSize->16,
 FontColor->RGBColor[1, 0, 0]]], "Subsubsection",
 CellChangeTimes->{{3.6691893383991127`*^9, 3.669189347373626*^9}, {
   3.6691912409359317`*^9, 3.669191242448018*^9}, {3.677473166477353*^9, 
   3.677473173484754*^9}, 3.6840557574533463`*^9, {3.6842350456670065`*^9, 
   3.6842350503062716`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Freq", "=", 
   RowBox[{"Range", "[", 
    RowBox[{"20", ",", "300", ",", "20"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotLab", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Freq", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "\"\<Hz\>\""}], ",", "Red"}], 
       "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "Freq", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.684235069835389*^9, 3.6842350972599573`*^9}, {
  3.6842371712055807`*^9, 3.684237175188808*^9}, {3.6842372062775865`*^9, 
  3.6842372109508533`*^9}, {3.6850245856026497`*^9, 3.6850245966582823`*^9}, {
  3.6855239102240863`*^9, 3.6855239586708574`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Importazione Dati Sperimentali",
 FontSize->16,
 FontColor->RGBColor[1, 0, 0]]], "Subsubsection",
 CellChangeTimes->{{3.6691893383991127`*^9, 3.669189347373626*^9}, {
   3.6691912409359317`*^9, 3.669191242448018*^9}, {3.677473166477353*^9, 
   3.677473173484754*^9}, 3.6840557574533463`*^9, {3.6842350879234233`*^9, 
   3.6842351131228647`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Dir", "=", 
   RowBox[{"SetDirectory", "[", 
    RowBox[{"NotebookDirectory", "[", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Nom130", "=", 
  RowBox[{"FileNames", "[", "\"\<*R130.txt\>\"", 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"{", "\"\<*\>\"", "}"}], ",", "Infinity"}], "*)"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Nom150", "=", 
  RowBox[{"FileNames", "[", "\"\<*R150.txt\>\"", 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"{", "\"\<*\>\"", "}"}], ",", "Infinity"}], "*)"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.6636649891025853`*^9, 3.663664990334656*^9}, {
   3.663665183534706*^9, 3.6636652048799267`*^9}, {3.663665244808211*^9, 
   3.663665254166746*^9}, {3.6636653129431076`*^9, 3.6636653143501883`*^9}, {
   3.663665350679266*^9, 3.6636654567023306`*^9}, {3.663665506911202*^9, 
   3.663665551046726*^9}, {3.663665652758544*^9, 3.6636657195513644`*^9}, {
   3.6636657678551273`*^9, 3.663665793166575*^9}, {3.663665835462994*^9, 
   3.663665848286728*^9}, 3.663665993767049*^9, {3.6636675816728716`*^9, 
   3.663667611328568*^9}, 3.663668667641986*^9, {3.6636957328098717`*^9, 
   3.663695738499197*^9}, {3.663695778034458*^9, 3.6636957932033253`*^9}, {
   3.6636958494345417`*^9, 3.6636958662505035`*^9}, {3.6636959462980824`*^9, 
   3.6636959722025642`*^9}, 3.6636960182101955`*^9, 3.6636960940265317`*^9, {
   3.663696134458844*^9, 3.6636961825065928`*^9}, 3.6636962897627273`*^9, {
   3.66369633753846*^9, 3.663696367114152*^9}, {3.6636963992589903`*^9, 
   3.6636964064344006`*^9}, {3.6636971964191265`*^9, 3.66369722549879*^9}, {
   3.6636972694193015`*^9, 3.6636972992590084`*^9}, {3.6636978620912004`*^9, 
   3.66369786278024*^9}, {3.6636985054119964`*^9, 3.66369852627619*^9}, {
   3.6636997843681483`*^9, 3.6636997968478622`*^9}, {3.6637004000643644`*^9, 
   3.6637004106809716`*^9}, {3.6637359129245176`*^9, 
   3.6637359255402393`*^9}, {3.6637423323376875`*^9, 3.663742365441581*^9}, {
   3.6637440247464876`*^9, 3.663744077698516*^9}, {3.6637441454263897`*^9, 
   3.6637441619943376`*^9}, {3.6637505118235273`*^9, 3.663750535511882*^9}, 
   3.6637512954563484`*^9, {3.6637561579214654`*^9, 3.663756316593541*^9}, {
   3.6637563896497197`*^9, 3.663756447610035*^9}, {3.663756484226129*^9, 
   3.6637565878900585`*^9}, {3.663756895793669*^9, 3.663756935409935*^9}, {
   3.663757001073691*^9, 3.6637571437858534`*^9}, {3.663757178281827*^9, 
   3.6637572430905333`*^9}, {3.6637646435628166`*^9, 
   3.6637646482350836`*^9}, {3.663764970443513*^9, 3.663765032179044*^9}, {
   3.663765149227739*^9, 3.6637653587477226`*^9}, {3.6637654158279877`*^9, 
   3.6637654760594325`*^9}, {3.663765511187442*^9, 3.6637655329716873`*^9}, {
   3.6637664688612175`*^9, 3.663766506108348*^9}, {3.663767104357566*^9, 
   3.6637671110459485`*^9}, {3.6637671570375786`*^9, 3.663767189349427*^9}, {
   3.663774300978313*^9, 3.663774321857507*^9}, {3.663774364986974*^9, 
   3.6637743978788557`*^9}, {3.6638627522091236`*^9, 3.663862753095174*^9}, {
   3.6638663576893454`*^9, 3.6638663585133924`*^9}, {3.664040628303523*^9, 
   3.664040636382985*^9}, {3.664083452706269*^9, 3.664083559957403*^9}, {
   3.664087319292425*^9, 3.6640873696923075`*^9}, {3.6640966647899566`*^9, 
   3.6640966679101353`*^9}, 3.6640967496068077`*^9, {3.6645125569219837`*^9, 
   3.664512557699028*^9}, {3.6645126788599577`*^9, 3.664512680444049*^9}, {
   3.6645127323480177`*^9, 3.6645127695531454`*^9}, {3.664512799993887*^9, 
   3.664512906261965*^9}, {3.66451297541292*^9, 3.664513012163022*^9}, {
   3.6645131644567327`*^9, 3.664513191078255*^9}, {3.665326203444517*^9, 
   3.6653262041405573`*^9}, {3.6692045746629577`*^9, 3.669204581511349*^9}, {
   3.6692046707184515`*^9, 3.6692046871213903`*^9}, {3.6692048892889533`*^9, 
   3.6692048898569856`*^9}, 3.6692062851397915`*^9, {3.676897776252405*^9, 
   3.676897779164572*^9}, {3.677473195848033*^9, 3.6774732141440797`*^9}, {
   3.677473260640739*^9, 3.6774733103775835`*^9}, {3.677473344808553*^9, 
   3.677473538136611*^9}, {3.6774742394737253`*^9, 3.67747442120712*^9}, {
   3.6774745119443097`*^9, 3.67747452454303*^9}, 3.677474601887454*^9, {
   3.6774746552245045`*^9, 3.677474656752592*^9}, 3.6774748789042983`*^9, 
   3.677474955982707*^9, {3.67747518244866*^9, 3.6774751867849083`*^9}, {
   3.680394081586956*^9, 3.6803941296107025`*^9}, 3.6803947789718437`*^9, {
   3.680683444768113*^9, 3.6806834451201334`*^9}, {3.6807750967440443`*^9, 
   3.6807751332801337`*^9}, 3.680819704096257*^9, 3.683979039068692*^9, {
   3.68554480506758*^9, 3.6855448058826265`*^9}, {3.685544848094041*^9, 
   3.6855448611157856`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"A_Freq_Homo_15freq_R130.txt\"\>", 
   ",", "\<\"B_Freq_Holed_15freq_R130.txt\"\>", 
   ",", "\<\"C2_Freq_One_Lay_Rinf_Distr_Masses_15freq_R130.txt\"\>", 
   ",", "\<\"C_Freq_One_Lay_Rinf_15freq_R130.txt\"\>"}], "}"}]], "Output",
 CellChangeTimes->{
  3.6839790394872923`*^9, 3.683992017693095*^9, 3.683992064067239*^9, 
   3.68399234699725*^9, 3.683994724045074*^9, 3.6839956348435173`*^9, 
   3.683998171658964*^9, 3.684035252355103*^9, 3.684038698100238*^9, 
   3.684052498646694*^9, 3.684054118822248*^9, 3.684054422343121*^9, 
   3.684055061476768*^9, 3.68405579433952*^9, 3.6840588054838133`*^9, 
   3.684059117279647*^9, 3.684125376685452*^9, 3.684130636989324*^9, 
   3.6841307221721964`*^9, 3.684130804518906*^9, 3.68413096228493*^9, {
   3.684131053819165*^9, 3.6841310665428934`*^9}, 3.6841366390016193`*^9, 
   3.684136722365388*^9, 3.684140375050309*^9, 3.6841404131784897`*^9, 
   3.684216464662234*^9, 3.684216569868251*^9, {3.684230684095539*^9, 
   3.6842307108850713`*^9}, 3.6842307739376774`*^9, 3.684230904386139*^9, 
   3.6842319034542823`*^9, 3.6842395157586813`*^9, 3.684314078206253*^9, 
   3.684314119336606*^9, 3.6850245994704432`*^9, 3.685024636441558*^9, 
   3.6850251673519244`*^9, 3.6853618108915205`*^9, {3.685442638124233*^9, 
   3.685442656666293*^9}, 3.685442693895423*^9, 3.685524009356756*^9, 
   3.6855240535582843`*^9, 3.6855241211001472`*^9, 3.6855242232179885`*^9, 
   3.685524265396401*^9, 3.685524869840973*^9, 3.685536984210253*^9, 
   3.6855371276604576`*^9, 3.6855382308645573`*^9, 3.685544807220703*^9, {
   3.6855448562625084`*^9, 3.6855448623018537`*^9}, 3.6855454031957912`*^9, 
   3.685545552389324*^9, 3.685545731271556*^9, 3.6855463681119814`*^9, 
   3.685605980447364*^9, 3.6867569686074724`*^9, 3.6867570114619236`*^9, 
   3.686757094501673*^9, 3.686770014852675*^9, 3.686770080400424*^9, 
   3.6868225117439437`*^9, 3.686824670956444*^9, 3.6868475012472615`*^9, 
   3.68690541419448*^9, 3.6869054995423613`*^9, 3.686905540019676*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"A_Freq_Homo_15freq_R150.txt\"\>", 
   ",", "\<\"B_Freq_Holed_15freq_R150.txt\"\>", 
   ",", "\<\"C2_Freq_One_Lay_Rinf_Distr_Masses_15freq_R150.txt\"\>", 
   ",", "\<\"C_Freq_One_Lay_Rinf_15freq_R150.txt\"\>"}], "}"}]], "Output",
 CellChangeTimes->{
  3.6839790394872923`*^9, 3.683992017693095*^9, 3.683992064067239*^9, 
   3.68399234699725*^9, 3.683994724045074*^9, 3.6839956348435173`*^9, 
   3.683998171658964*^9, 3.684035252355103*^9, 3.684038698100238*^9, 
   3.684052498646694*^9, 3.684054118822248*^9, 3.684054422343121*^9, 
   3.684055061476768*^9, 3.68405579433952*^9, 3.6840588054838133`*^9, 
   3.684059117279647*^9, 3.684125376685452*^9, 3.684130636989324*^9, 
   3.6841307221721964`*^9, 3.684130804518906*^9, 3.68413096228493*^9, {
   3.684131053819165*^9, 3.6841310665428934`*^9}, 3.6841366390016193`*^9, 
   3.684136722365388*^9, 3.684140375050309*^9, 3.6841404131784897`*^9, 
   3.684216464662234*^9, 3.684216569868251*^9, {3.684230684095539*^9, 
   3.6842307108850713`*^9}, 3.6842307739376774`*^9, 3.684230904386139*^9, 
   3.6842319034542823`*^9, 3.6842395157586813`*^9, 3.684314078206253*^9, 
   3.684314119336606*^9, 3.6850245994704432`*^9, 3.685024636441558*^9, 
   3.6850251673519244`*^9, 3.6853618108915205`*^9, {3.685442638124233*^9, 
   3.685442656666293*^9}, 3.685442693895423*^9, 3.685524009356756*^9, 
   3.6855240535582843`*^9, 3.6855241211001472`*^9, 3.6855242232179885`*^9, 
   3.685524265396401*^9, 3.685524869840973*^9, 3.685536984210253*^9, 
   3.6855371276604576`*^9, 3.6855382308645573`*^9, 3.685544807220703*^9, {
   3.6855448562625084`*^9, 3.6855448623018537`*^9}, 3.6855454031957912`*^9, 
   3.685545552389324*^9, 3.685545731271556*^9, 3.6855463681119814`*^9, 
   3.685605980447364*^9, 3.6867569686074724`*^9, 3.6867570114619236`*^9, 
   3.686757094501673*^9, 3.686770014852675*^9, 3.686770080400424*^9, 
   3.6868225117439437`*^9, 3.686824670956444*^9, 3.6868475012472615`*^9, 
   3.68690541419448*^9, 3.6869054995423613`*^9, 3.6869055400246763`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["TEST ",
 FontWeight->"Bold",
 FontColor->RGBColor[1., 0., 0.]]], "Item",
 CellChangeTimes->{{3.677475204485921*^9, 3.677475214630501*^9}, {
   3.6803945190189753`*^9, 3.6803945335868087`*^9}, {3.6804089376773295`*^9, 
   3.680408938116355*^9}, {3.6805789086978645`*^9, 3.6805789169463367`*^9}, 
   3.6834625613782597`*^9, 3.683541691592507*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Nfile", "=", 
   RowBox[{"Length", "[", "Nom130", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TestImport130", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{
       RowBox[{"ToString", "@", 
        RowBox[{"Nom130", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", "\"\<Table\>\"", "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "Nfile"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Test130", "=", 
   RowBox[{"TestImport130", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"2", ";;", 
       RowBox[{"-", "1"}]}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TestImport150", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{
       RowBox[{"ToString", "@", 
        RowBox[{"Nom150", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", "\"\<Table\>\"", "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "Nfile"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Test150", "=", 
   RowBox[{"TestImport150", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"2", ";;", 
       RowBox[{"-", "1"}]}]}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6804082199562783`*^9, 3.680408230044855*^9}, {
   3.680408947356883*^9, 3.680408958781537*^9}, 3.6804091186296797`*^9, {
   3.680409963318993*^9, 3.6804100119567747`*^9}, {3.6805779888342514`*^9, 
   3.6805780207460766`*^9}, {3.6805787580912504`*^9, 3.680578813050394*^9}, 
   3.680579474163207*^9, 3.6805796021795297`*^9, {3.680775153192273*^9, 
   3.6807751691521854`*^9}, 3.683638412079361*^9, 3.683638472374798*^9, 
   3.683639304751732*^9, 3.6839790151102448`*^9, {3.6839790511325693`*^9, 
   3.6839790570751553`*^9}, 3.6839919894735193`*^9, {3.683992022651579*^9, 
   3.683992034909589*^9}, 3.683992070821096*^9, 3.683992193497286*^9, 
   3.683992327233721*^9, 3.683992450960638*^9, 3.683993178650835*^9, 
   3.6839949169790373`*^9, 3.683998838082975*^9, 3.683998955095427*^9, 
   3.683999488310607*^9, {3.6839996161635027`*^9, 3.683999616659958*^9}, {
   3.6840000379351673`*^9, 3.6840000393516397`*^9}, 3.684034911056443*^9, 
   3.6840349859448442`*^9, 3.68403526377848*^9, {3.684038815834929*^9, 
   3.684038819434051*^9}, 3.684039112425849*^9, 3.6840392122862577`*^9, {
   3.684042931602042*^9, 3.6840429350883017`*^9}, 3.684043605666663*^9, {
   3.6840499022143993`*^9, 3.684049902518023*^9}, 3.684050729919374*^9, {
   3.68405319953046*^9, 3.6840531996834593`*^9}, {3.6840533363486557`*^9, 
   3.684053338356843*^9}, 3.6840537364486647`*^9, {3.684054112220166*^9, 
   3.6840541128132153`*^9}, 3.684054460731146*^9, {3.684054786090232*^9, 
   3.684054786283407*^9}, {3.6840589179232445`*^9, 3.684058919294323*^9}, {
   3.6840591050329466`*^9, 3.684059107102065*^9}, {3.684141424841354*^9, 
   3.684141426506449*^9}, 3.684141486169862*^9, {3.684216574824535*^9, 
   3.6842165774286833`*^9}, {3.684238174333956*^9, 3.68423817545402*^9}, 
   3.6842382341743784`*^9, {3.684239344366878*^9, 3.684239347671067*^9}, 
   3.6855242551498146`*^9, {3.685544866211077*^9, 3.685544913602788*^9}, {
   3.685545471436694*^9, 3.685545474971896*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Questa", " ", "funzione", " ", "calcola", " ", "lo", " ", "scattered", 
     " ", "field", " ", 
     RowBox[{"(", 
      RowBox[{"Ui", "-", "Uhomo"}], ")"}], " ", "su", " ", "tutta", " ", "la",
      " ", "lista", " ", "di", " ", "file", " ", "importati"}], ",", " ", 
    RowBox[{
    "applicando", " ", "la", " ", "funzione", " ", "media", " ", "mobile", 
     " ", "mantenendo", " ", "il", " ", "primo", " ", "e", " ", 
     RowBox[{"l", "'"}], "ultimo", " ", "elemento", " ", "della", " ", 
     "lista", " ", "di", " ", 
     RowBox[{"partenza", ".", " ", "In"}], " ", "altri", " ", "termini"}], 
    ",", " ", 
    RowBox[{
    "la", " ", "funzione", " ", "applica", " ", "la", " ", "media", " ", 
     "mobile", " ", "ad", " ", "una", " ", "lista", " ", "di", " ", "liste", 
     " ", "escludendo", " ", "gli", " ", "estremi"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ScatterFieldMedia", "[", 
     RowBox[{"list_", ",", "m_"}], "]"}], ":=", 
    RowBox[{"Block", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "media", ",", "ScatterField", ",", "Ushole", ",", "UsDistrMass", ",", 
        "UsOneLayerRinf", ",", "UsTwoLayerRinf", ",", "UsElongatedRinf", ",", 
        "res"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"media", "[", "Testlist_", "]"}], ":=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"m", ">", "1"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{"Prepend", "[", 
               RowBox[{
                RowBox[{"MovingAverage", "[", 
                 RowBox[{"#", ",", "m"}], "]"}], ",", 
                RowBox[{"#", "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"-", "1"}], "]"}], "]"}]}], "]"}], "&"}], "/@", 
           "Testlist"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"MovingAverage", "[", 
             RowBox[{"#", ",", "m"}], "]"}], "&"}], "/@", "Testlist"}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ScatterField", "[", "column1_", "]"}], ":=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Thread", "@", 
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"media", "[", "list", "]"}], "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "All", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"media", "[", "list", "]"}], "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "All", ",", "i"}], "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"media", "[", "list", "]"}], "[", 
               RowBox[{"[", 
                RowBox[{"column1", ",", "All", ",", "i"}], "]"}], "]"}]}]}], 
            "}"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "2", ",", 
            RowBox[{"Length", "@", 
             RowBox[{"list", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}], "}"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"media", "[", "list", "]"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Ushole", "=", 
        RowBox[{"ScatterField", "[", "2", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"UsDistrMass", "=", 
        RowBox[{"ScatterField", "[", "3", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"UsOneLayerRinf", "=", 
        RowBox[{"ScatterField", "[", "4", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"UsTwoLayerRinf", "=", 
          RowBox[{"ScatterField", "[", "4", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"UsElongatedRinf", "=", 
          RowBox[{"ScatterField", "[", "5", "]"}]}], ";"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"res", "=", 
        RowBox[{"{", 
         RowBox[{"Ushole", ",", "UsDistrMass", ",", "UsOneLayerRinf"}], 
         RowBox[{"(*", 
          RowBox[{",", "UsTwoLayerRinf", ",", "UsElongatedRinf"}], "*)"}], 
         "}"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.684043634521324*^9, 3.684043731591958*^9}, {
   3.684043954297182*^9, 3.684043955333228*^9}, {3.6840443580269337`*^9, 
   3.684044429465006*^9}, {3.684044483617934*^9, 3.6840444977981377`*^9}, {
   3.6840445299800997`*^9, 3.684044574051517*^9}, {3.684044646776792*^9, 
   3.684044658447196*^9}, {3.684045806453898*^9, 3.684045808692772*^9}, {
   3.6840458917145844`*^9, 3.684045983836669*^9}, 3.6840527860988407`*^9, {
   3.6840528665069036`*^9, 3.684052874126954*^9}, 3.6840535424857283`*^9, {
   3.6840536257126427`*^9, 3.684053641143821*^9}, {3.684053927585746*^9, 
   3.68405396255828*^9}, 3.6840543931397743`*^9, {3.6840545323633823`*^9, 
   3.684054533666654*^9}, {3.684059004632204*^9, 3.684059050619834*^9}, {
   3.684059497306383*^9, 3.6840595051968346`*^9}, {3.6841218238522415`*^9, 
   3.684121831486678*^9}, {3.684121869317842*^9, 3.6841218767732687`*^9}, {
   3.6842373195180635`*^9, 3.6842373300476656`*^9}, {3.6842378200006895`*^9, 
   3.684237826375054*^9}, {3.685524201087723*^9, 3.6855242042879057`*^9}, {
   3.6868224679604397`*^9, 3.686822489008643*^9}, {3.6868246857782917`*^9, 
   3.6868247040903387`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Questa", " ", "funzione", " ", "calcola", " ", "la", " ", "funzione", 
     " ", "interpolante", " ", "dello", " ", "scattered", " ", "field", " ", 
     RowBox[{"(", 
      RowBox[{"Ui", "-", "Uhomo"}], ")"}], " ", "su", " ", "tutta", " ", "la",
      " ", "lista", " ", "di", " ", "file", " ", "importati"}], ",", " ", 
    RowBox[{
    "applicando", " ", "la", " ", "funzione", " ", "media", " ", "mobile", 
     " ", "mantenendo", " ", "il", " ", "primo", " ", "e", " ", 
     RowBox[{"l", "'"}], "ultimo", " ", "elemento", " ", "della", " ", 
     "lista", " ", "di", " ", 
     RowBox[{"partenza", ".", " ", "In"}], " ", "altri", " ", "termini"}], 
    ",", " ", 
    RowBox[{
    "la", " ", "funzione", " ", "applica", " ", "la", " ", "media", " ", 
     "mobile", " ", "ad", " ", "una", " ", "lista", " ", "di", " ", "liste", 
     " ", "escludendo", " ", "gli", " ", "estremi"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"InterpolMediaScatterField", "[", 
     RowBox[{"list_", ",", "m_"}], "]"}], ":=", 
    RowBox[{"Block", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "media", ",", "ScatterField", ",", "Ushole", ",", "UsDistrMass", ",", 
        "UsOneLayerRinf", 
        RowBox[{"(*", 
         RowBox[{",", "UsTwoLayerRinf", ",", "UsElongatedRinf"}], "*)"}], ",",
         "res"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"media", "[", "Testlist_", "]"}], ":=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"m", ">", "1"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{"Prepend", "[", 
               RowBox[{
                RowBox[{"MovingAverage", "[", 
                 RowBox[{"#", ",", "m"}], "]"}], ",", 
                RowBox[{"#", "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"-", "1"}], "]"}], "]"}]}], "]"}], "&"}], "/@", 
           "list"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"MovingAverage", "[", 
             RowBox[{"#", ",", "m"}], "]"}], "&"}], "/@", "list"}]}], "]"}]}],
        ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ScatterField", "[", "column1_", "]"}], ":=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Interpolation", "[", 
           RowBox[{
            RowBox[{"Thread", "@", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"2", "\[Pi]", "  ", 
                RowBox[{
                 RowBox[{"media", "[", "list", "]"}], "[", 
                 RowBox[{"[", 
                  RowBox[{"1", ",", "All", ",", "1"}], "]"}], "]"}]}], ",", 
               " ", 
               RowBox[{
                RowBox[{
                 RowBox[{"media", "[", "list", "]"}], "[", 
                 RowBox[{"[", 
                  RowBox[{"1", ",", "All", ",", "i"}], "]"}], "]"}], "-", " ", 
                RowBox[{
                 RowBox[{"media", "[", "list", "]"}], "[", 
                 RowBox[{"[", 
                  RowBox[{"column1", ",", "All", ",", "i"}], "]"}], "]"}]}]}],
               "}"}]}], ",", 
            RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "2", ",", 
            RowBox[{"Length", "@", 
             RowBox[{"list", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}], "}"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"media", "[", "list", "]"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Ushole", "=", 
        RowBox[{"ScatterField", "[", "2", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"UsDistrMass", "=", 
        RowBox[{"ScatterField", "[", "3", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"UsOneLayerRinf", "=", 
        RowBox[{"ScatterField", "[", "4", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"UsTwoLayerRinf", "=", 
          RowBox[{"ScatterField", "[", "4", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"UsElongatedRinf", "=", 
          RowBox[{"ScatterField", "[", "5", "]"}]}], ";"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"res", "=", 
        RowBox[{"{", 
         RowBox[{"Ushole", ",", "UsDistrMass", ",", "UsOneLayerRinf"}], 
         "}"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.6840499710541763`*^9, 3.684049998877977*^9}, 
   3.684050031987426*^9, 3.684050068282106*^9, {3.6840526895201797`*^9, 
   3.684052699989743*^9}, {3.684053887075553*^9, 3.6840538877949667`*^9}, 
   3.6840539714379053`*^9, 3.684054401875472*^9, 3.684054589561233*^9, {
   3.684054670573016*^9, 3.684054697690857*^9}, {3.684059511484194*^9, 
   3.684059531432335*^9}, {3.6841218947712975`*^9, 3.6841219102671843`*^9}, 
   3.684136616178314*^9, 3.684142433062021*^9, {3.6841424789816475`*^9, 
   3.6841425049101305`*^9}, {3.6841425461334877`*^9, 
   3.6841425472785535`*^9}, {3.6842377082792993`*^9, 
   3.6842377180148563`*^9}, {3.6842378108641667`*^9, 3.684237818055578*^9}, {
   3.685524032580085*^9, 3.6855240366303167`*^9}, 3.685524832089814*^9, {
   3.686822493984928*^9, 3.686822496848092*^9}, {3.6868245746349344`*^9, 
   3.6868246260338745`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"InterpolationFunc130", "=", 
   RowBox[{"InterpolMediaScatterField", "[", 
    RowBox[{"Test130", ",", "1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"InterpolationFunc150", "=", 
   RowBox[{"InterpolMediaScatterField", "[", 
    RowBox[{"Test150", ",", "1"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6855450720268493`*^9, 3.685545138539654*^9}, {
   3.6855451755637712`*^9, 3.685545177011854*^9}, {3.685545586772291*^9, 
   3.685545642436475*^9}, 3.6867570517182264`*^9, 3.686770025449281*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.68554568816309*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"InterpolationFunc130", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "i"}], "]"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{
         RowBox[{"InterpolationFunc150", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "i"}], "]"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{
         RowBox[{"InterpolationFunc130", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "i"}], "]"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{
         RowBox[{"InterpolationFunc150", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "i"}], "]"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{
         RowBox[{"InterpolationFunc130", "[", 
          RowBox[{"[", 
           RowBox[{"3", ",", "i"}], "]"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{
         RowBox[{"InterpolationFunc150", "[", 
          RowBox[{"[", 
           RowBox[{"3", ",", "i"}], "]"}], "]"}], "[", "x", "]"}]}], "}"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Evaluate", "@", "PlotSty"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"60", ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"60", ",", "10"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<cmr12\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}], ",", "Plain"}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "->", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"All", ",", "Automatic"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{"0", ",", 
            RowBox[{"2", "\[Pi]"}], ",", 
            RowBox[{"\[Pi]", "/", "6"}]}], "]"}], ",", "Automatic"}], "}"}]}],
        "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", " ", 
       "\[IndentingNewLine]", 
       RowBox[{"GridLinesStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Gray", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0.01", ",", "0.01"}], "}"}], "]"}]}], "]"}]}], ","}], 
      "*)"}], "\[IndentingNewLine]", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\[Pi]", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Evaluate", "@", 
      RowBox[{"PlotLab", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "\"\<Us holed R=130mm\>\"", ",", "\"\<Us holed R=150mm\>\"", ",", 
            "\"\<Us One Layer Distr Mass R=130mm\>\"", ",", 
            "\"\<Us One Layer Distr Mass R=150mm\>\"", ",", 
            "\"\<Us One Layer Reinf R=130mm\>\"", ",", " ", 
            "\"\<Us One Layer Reinf R=150mm\>\""}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"LegendFunction", "->", "\"\<Panel\>\""}]}], "]"}], ",", 
        "\[IndentingNewLine]", "Top"}], "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"Length", "[", "Freq", "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6842395723469176`*^9, 3.684239575687109*^9}, {
   3.684239617631508*^9, 3.6842397992718973`*^9}, {3.684239838184123*^9, 
   3.684239849767785*^9}, {3.684239881615607*^9, 3.684239913456428*^9}, {
   3.6842399462253027`*^9, 3.684240104688366*^9}, {3.6842401622016554`*^9, 
   3.6842402023209505`*^9}, {3.6842402553529835`*^9, 3.684240318249581*^9}, {
   3.684241720096168*^9, 3.684241740121313*^9}, 3.685361808504384*^9, {
   3.685366355534459*^9, 3.685366471183074*^9}, {3.6853665288793745`*^9, 
   3.6853665365428123`*^9}, {3.685366575678051*^9, 3.6853666037826586`*^9}, {
   3.685366735674202*^9, 3.6853667652628946`*^9}, {3.685366832742754*^9, 
   3.685366903175783*^9}, 3.6853669675834665`*^9, {3.685446258595312*^9, 
   3.68544627621832*^9}, {3.68544631538656*^9, 3.685446340402991*^9}, 
   3.6854465076605577`*^9, {3.6854465542392216`*^9, 3.685446566011895*^9}, {
   3.685446732204401*^9, 3.6854467767639494`*^9}, {3.6854469415163727`*^9, 
   3.6854469480367455`*^9}, 3.6855240017013187`*^9, 3.685536941237795*^9, {
   3.6855378596143227`*^9, 3.685537861350422*^9}, {3.685537893470259*^9, 
   3.6855379308323965`*^9}, {3.685538123343407*^9, 3.685538139039305*^9}, {
   3.6855449661087914`*^9, 3.6855449669898415`*^9}, {3.685546351983059*^9, 
   3.685546363158698*^9}, {3.68554641826285*^9, 3.685546481965493*^9}, {
   3.6856090435635643`*^9, 3.6856090485788507`*^9}, {3.6867704436191993`*^9, 
   3.6867704645463963`*^9}, {3.686822537112395*^9, 3.6868225472529745`*^9}, {
   3.686822581976961*^9, 3.6868226327608657`*^9}, {3.6868247630907135`*^9, 
   3.6868247908022985`*^9}, {3.6868248248102436`*^9, 3.6868248421792374`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{GraphicsBox[{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlmnk8VN//x5FlxjpjHaWFQqFEtlLep00qyTqWiKRQZIlIspYt67gplawz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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlm3k4Vd/3x5G413iv8SpKSJI+JUUl1k5CSDJEZEgyZB4TmaUMCZk5xmtI
hFCmOhKRkEQIJUlCUhky/873+f11n9ezzt57rfXea52zz3PuLisXvatMDAwM
LFsYGP73uwVn6/p6JFhZTa/D7k0tHRcVEJXccd8COCx/G3wjeGEkVmcw3gVy
6N4vFgl2GiC1UB9dBxbRS482CR49+XrsSXwgHO/J2c5QR8cf9KkyPKoPBaV6
dfI/wm7Ftvsew6PbwD109vp3goVh6w797CiokK262kVwn8e3kvz4eyCG+/aW
EKzeOyZysykOrEJzXoYQTJ/Vu5pffx/cA6TkdAlmIL8s6apKBN1ybnF+gs3E
5eaXSpNhk2Z0/10NHa9TylPcVZgKN2s2Qm8RLGDMG6qZnQ6vY1gWDhLs4R7a
7pGKwbd054n3T+l4d/RfKhafBd2f5Y2dCU56XyHztSUbokwsNBkIbh61777e
lAP8HJMNEU/o+J+fuzw58Fxwnu8uYyN41+qgYE59HiTzbhMPrabjuqT4+iM1
dLhn/1LgbxUdD+DXtGivyocLix2RJgR/PFBX8Le0EPSqGOa5K+k4Scld805x
Edz+Jv3D7DEdV9CUnhUufADRZ6vN8yroeIJ12hG17IfA1DTVzldOx8+m+jan
xJdB4YmBwrgSOq6sL1SVpF4ORhLM2ekPiXxeXNj6paUcLOc+FTwvpuNbbEsf
eDVVwMCVw7+2PqDjlsEivzPrK0GozLlOI5+OL91eVvlxrAp8d22nn6HT8ZiY
vgS5mioYC9dXUs2j4w3pd4+2VVVDi7RdgGQOHdfPtY/kkXsCJ+1VJbmy6fhU
0enhSxVP4GVaif+vTDou9GQ98HfpUxj+IKqYlUHHyxsG3ynK1IDHF5kcp3Q6
rvGyWjy8uAbCpt7UyqTR8c+v47y6pWrhyr9/c1gKHffudmrdVlgLL7M8VniT
6XjP1AiXanY9aJywMRKOo+PRO59jSfE4OCsNBPKF03G1N+myjZyNMI++x5WG
0fFX4cZ8R/QaoXyArqMdSsdb198N7hhqBGH7J+sWQcT6tTEN93e+AE2fzgst
AXS8zVMri2T9AraxnHXh9Sd4utn6z8wLyMVufbK/QVxfGKxuK9sEJoXKR9yv
E3YrZelhryaoPGCpdcWLjr8efPqrZaMJdBqGqzdd6Xh7a7FvKqUZdrTUh+6y
peOaobZmXIbNMPmyps/FmrArS6DQ1GZAU23fn1ym42+qsa1OYi1QtdtxcLsZ
He/Ii41Fh1/B1Pm8o/n6dLwz0Lvgu1EbRAf2TlQDHddRlIu4lNEGSj/43uxU
ouNdi78c3o22gaC9xjXH4wQ72cvW278GP4OX/i8OE2x6qSHGrx06HtIXp6SI
/a6g0nMkqwNSLvEfVOQm9Fti2Tzp0Q1cPfddO/rz8E3xs80K97vh2onOLsXe
PJxP937E/spuWK+uDwvqzsOhaCef0N9uaKZZS2y25eEJxkf3zrm/g56MsUPv
avNw5Vp7/Uz3HviVmRTdlpaHx/l2FK649YK4t17Fd6M8vKCAx2kurhey/Wuy
vfXz8IYe40MTFb1wLepK47pOHj4h/a3h3e9eyAqv5pw5nYcfH1p/V+TWBymi
MhqGcnn4uOKBtQtuH0Cu6OK9do48/Oh6nG6l6wDskO02hrpc/PjNa8mk2AFI
txDU+FqViyuuqnwyKxuAwCyteP+yXFx5+a8DaXYAfPX9FBLpufipBcPbZg6D
gGrFOC/E5OI6P4Wes9p8hHTfEM+jlrn41ZGcfZdMh+Gy5CZ/70YObnPJ173C
dxiKNCYrb//Lwe2G9GpZ0obh9Nzct4N/cvBrg1vUKwaG4dZbSxbrbzm4a99V
K5YLI0Drqjt69k0OfrNzb2q57id4umP6wMXEHPz1J+NQJvFREDL+HdstnoNf
6DjKz3h4FASPLU/NbM/Bx2tphZuqo5DRGF25zpuDMyQOtK/ZjMLJlxdi17bk
4Ee1jHmWikdhOsnbx+VrNl7w1Chn+tAX6Lj+jUk6OxsPi72A96qMgb68cUUF
NRtHKgarBVbjQCvX9NAox/B/AlIKoe7jUKRvYyaGYXjF9Kq7Rcg4fOxQX1uP
wHCxxLwpwdxxkEaXjOuuYPiWyT+Dd76Mg5f0mwh1QQx/dTeu5prlNxibdk12
tM/Azw52ef1nPgEKKTbfhfel4yauZ+aqL06C6vtiPwOLFFz0b+y2iWuTMPd4
Wmf2dAr+zWtAVeDmJLhWJlKsZFJwVz/bVO/MSZgS2G3R/y8ZDw+/paLwdRJa
bGX3Lt9LxiszXiTUOP6ACx92Nb57loRzvD52rD5wCkjBV7czcyfiz3dJhzTm
z0C7mq7HebU43CBFOm/EeQ6y2yaCfr0JxbdvfXYq1uYPZK9GsDC6WeG35Voe
N96Zh4uy2z7qyfrAaXVNy4LwRfBYyaaWzUTCuTnrfq+YRai7JvLml3gUXEwN
1DmdtAhsg0XYHpMocJquOjGevwjdohtZBq+iIPHeTiGxlkXQMM5wUs+Khm/9
8++wLUswaVMoE6sfA7fssk4lBi1B3s1ms6W3sXCPWldnfWcJ5gV+/tc1GQup
db2yh2OX4KTDKrsXYxyUcrCJvs9agvHIzOjTcnHQV+65RsGXYOLtd0bplDjY
vXymOnp9CULHt7MesIiHloh5yTDff5DEkJ1x69N9+EA+k7ge8g9U80XsKpfu
w0QEtuV61D9IZnM+3UpJAFKk2qh9xj84Jnj7SI5KAmhGpqSee/4PLBgH/mrl
J0BX5AmO7UzLoBb8Zq/91UQYiAr7XRGxDPYfAqvSu5Ngkn3QYl/8Muy7MxJq
OZEEy1H7u+hpy8CRU6tBXkuCbdEfipMfLgNm2l+9LpkMl6KlrP07l+GLX3yY
g18yfInu+KBBXYHArYZMjTtSYOouX8PnlBUosXa7JqqTCrGMVzZbs1dg2uwk
w3vzVJD3qlApL1qBUrODEfYuqRBySed1UM0KSFr/9q2MTQWhfXc+7BpYAdNv
q9zP36WCRtvq3BXBVbATbBYo006DWUXNw9o7V2HX1Nney6ZpkFCWcv3wnlX4
T/yV36x9GowmHdlgVliFoS3D0vTwNLh+1YW94MIqKMXO3yfhaVDA9HX3ZOIq
rNYae9fsSwdtb1n7bmwV3pCkhWeOpsOfH4ElNfmrkMVT+J2slg7K74TlIqpX
4Yrxx/wli3Toy7qApPtWwcOO9WFQXDowK7WbOPKtwb1Z/ldfZ9OhuJyWaSC8
BmNFpJesK+mgK2H75YTEGhT7Grhybs2AdHZmO87Da5BqvTT0bFsGHPqo5PVI
fw0qtfi3B6lmwOXrFffm4tfgC6Pmg7W4DOBqOtYekr4GKbvXnn1Oz4A6jiZm
fvoaaG1sOmH5GcCT23PjWPUalHatZRXVZEBzx98rIf1rUON2JPPwSAa4Ct7M
5BtdA0PRoRrGiQwQsWIeLJhcg9VdP52KZzPAe4lP583yGpjuuFAYs5kBUmLy
R/mE1+HGqqJR7k4Meh2fuxdIrIO+iupp7T0YBD9VKz26fx3kh2s63/2HwUdt
IzEz5XWgkr+XuihhEJ78+dIvtXV49v60VYwqBnJjtsnB59Yhhk8yfkgLg+jr
PhwFluvAeNe+/8NFDI42MagftV+H3OaOmTBL4rmOIyK43W0dPuWZLq/bYKCc
m7o4G7IOkhfXlnQ9MPjVUTeqkL8Oi5lnonwjMMgQPLW9vXQdnHjZTIJiMNCw
emN46ck6BBxY3Hn+PgbZS0PtQa3r4GZ+Pk4/AwM9sfWq1z/WQYyXRX2hBIMN
x1u/TP+sw06OsbFP5Rg8fMopPbuyDnaTTAIlVRgwn92RxcOxAZ80eVV+12Pw
5DpEmP63AaZPnSskX2Ng1dT68qf8BtS2u7Hu78CAm1N3IxA24MqL2nmBtxg0
GA0c5dHYgIvpajfG32Fgl2vpQdfdgHRjWmJiLwZ8PydL5S9uwNHOq3d392Pw
QsFtsu3yBjjedt3rNojBts5gs5/uG7Bzn01RzggGrwTZUgL9NiCT73xU+GcM
PKzie6hhGxBdE37wzBcMREu3cdKjN2BSgDXlxxgGHUu56vKJG8TzTs8L23EM
fFT2hbRhGzDDNFn68hsGEncrG0wKNiAhVuPS+gQG3f2KSzOPNqB44G8H3yQG
/mLNsoFPN+DA0I9N8g8MxhkrtH/gG6Bpf85ukGDtL5itftsG/DiT3317CoPK
xsiQZ90bwOE/fZR/mvA/+zq2Z3ADqpjEcoIJDgm0ron7sgGfP2qQOwn+YX7+
/eqPDfDz8e3uJ1hXWXn26p8N2KbxdVsjwTUi+8jdKxtwTloy7B7BouuCEse3
bILQzlMcagTfHmYGOvsm3JA8XvmVWH+2/vdFLr5NcEbsN+wIvpD+ydNHeBOW
HZ+Y9RL+Pvd9c29Mghhfonh5D8G7TWqKtfdvwtv1tNDLRLzRx/JbnhzZhG1W
vc0h3zGYp8WPiipvwurAd4koIj+X/gWsRqptgptVX54vkb+X/Q4CCzqb4L+R
cfI8kV/pp8ayFkabsKNUeYPrKwbxSae1X1tsgqFz3WAloc+K1yFbObtN2KVC
6YVRDC4b7gzBXDeBoeXTsYpPGLQd5sBYb2zCXHrRv+fDGBzkW37qFrwJXhTq
ycyPGKT8/dYzFLEJMWI03nMDGGz29Pw8Hb8Jyj3PnN/1YWDzGCeVp21CyE4m
g93vMeiKKxHflrcJpmzfmjS7MZB3S1UOe7gJr+Nt6k92YoDphl+crdyEzppw
JbZ2DBy5Le81NW/C/ZHcT9wvifqf1S6W6ST8H85c18YxUOw61pLUtwmlPscK
TIl6YLvLu3ptYhOEIzUTfj7GwODWlUoyMwPyuQj0khwMSAuDjcokBiRZma0n
mknUg7VulwcHA9rkcg00SMNAXFXpxwgfA1LoNDbYiMPgQ2XlIo8QA0o84L7m
cReDSHFpZg0RBrQjYVms+A4Gf5gEdz7ezYCqruhNGwVgUOB+V+b7Xgb0okv8
7lsfDEzGthwX/o8BLSteKWUl+sWLF3MG4fIMaE5Yxr6W6CexQe2RJuoMaOrf
t04xoh/9t+G/yGTPgO6W5oxLUDEosXVz/uXIgJgqE1ovsGGw7531xJArA5K9
Xf7z1hYMpOhaH6p8GFBjutWW4YUM2KUp9MTmDgPK8io3sP2YAXxJVV7thQxI
WD0i/EVGBsRvFv588pAB5Txb5HJNyACqffrVvDIGxDeSNcAeTfT3EyGGN58y
oA6B/APsfhnAOnbuyH+tDCjEy29GyjgDVvZPz8dNMKBziuntmVwZ4JP8yTFg
igGlXpmZXGTOgCWGnvFrswzolbyG5uHVdJh/X9N7apEB9Y3s/GD+PR1+3giv
WtjKiGr/O8fj8TwdRlt2eV7czYjihkqFU2zTodXM+K+oNSNivfZSO+thGrQ9
nrSxsmNEqlS24KeZadDOeuNjniMjelyLnN/EpUFXReoLSS9GtIcrwGPiehr0
bh26JxPOiLxE28N9TqbBWKmZzNEiRvQ3PlRytSsVxplms26UMKLAJLuks42p
8M0ogLe+nBEdVZyXiqpIhUnGrBWlWkYkabdZ3Xo/FX4ZjradamdES+e+uagZ
pcJcseuJW12MiH2Lo0qVZir82WQof9XDiOpyTeGzciosPtiVfGaIEUWw32od
2Z0Ka+tWV8/NMKKZEAaq/2wKbOj9HYidY0TZA+pl4Z9TYLMwVLtnnhH5x+n1
iHSnAJMeXc5wnRHlyzwumC9LAXLBN0ZTLiZUTkq7o3otBQR07DJtDjKhU9x6
NXvfJoNsplO/vycTKmuOYqe8ToKNGd9qbx8mVOfwJDigLgnaFe/cd7nJhLaC
wVBMcRJYDeaeuxzGhCTmSubCI5MggW+gVTWBCQXc7MnrPZMEi5EqNexVTOiN
0uy+iZZEqLsumJr6lwkFOqq/v1WTAKrnX5hUu29Boiwdtj9s4mHft3Mt+8KZ
0e/wTtWhT1EwYC9z72okMwoTYZBXrY+C8FnSxawYZhTzo6z4XnIUjC69mOFJ
ZkYyyWfvYrpRkMB2mG+lkBlpaQQrJDZHwtoB2pW218yIh6l953xlBHT5jjJc
5dyKwlQF1ofzb4M7xe1EZsJWdJ6H5Rn1RShMxbS73kvZijgrGlv18kPBilMi
PyhjK9LafFwQEBEK59n6Oa/QtyLjYuUvSedD4SCz0uc9VVtRfH/uA+0vITC7
RAqpeL8V3Vm4MLBIDYFrn7Nbm3lYEHbe72W9bxCMma2sVguwoOnvMcuHrILA
ZFj/YOE2FqS4Ny7t85kgODPIkhohxoLGSi6LDAoFgdR7x2s6h1iQnetV7TSf
QJh4dZRz4DwLUuX1f1TCGQBXHnXrTceyILPL/6lH6/qBOa01RDaRBZnUKu9v
FvcDk5Bnj6+nsiDdh+OKh5d8QfdCMQ9zLmE3+93TkOkLJzZCe4QrWVDCMuek
y9wN4NNR0NPpY0F9QSpm05gPcNfsD0kYZEGnbmTsf+vpA2xiEo8/jrAg/ys7
Hopr+wDDIoXHdoIFGXOmle5Yuw4z2NS7wCUWlPvEtfvS5evQ/BM7XyHEiiK9
TW+vn/AG3CgheEmEFQXWXvbopHlD3YvICiUxVmSUTmzXeS8oT7xObZdmRWWK
86VOpV6QoXT+3ZgiK9qYla8n7/ICr7vM5/nMWdH47LX+NEFPcF1aCTKxYkVu
fJHJa/88wPHy7/JsG1ZksUPQBfvoAVZHPlH2u7Ci8M++1hmZHqAz8rT7dBAr
eilgb3dvrwdI7nfQvZ7Livzc7m6x1nSHmdhPU54FrGhBPkDptKw7PJ4/f8u9
mBWRmNPD7WjuoNRwtM7pMStiqDZW8/ruBgZaLBLWTaxI0H3cr/COGwTb5yzp
jrGiKyEXX2mNuIJaJ1+8zgQr4nUI+HSo3RU4ZO/IaE+xotiI181MT10h5Z/z
ZfU/rGjdtmf1UqwrPLp94o0SEwmVFD/iXT3pCsP5/ZnSYiSUPL8zP1PFBXLJ
WsekJEmoT5r7wrftLmDn9Pz9bmkSMmFOkzFadIa/h/NJuw6RkEpOiGbDI2eo
SaHl7ZAnIbr1aFxZtDMErEUpCR8nIdU3gxudDs7A1uzuLqhCjA/JOhO93xm6
90xw8KuR0Nsehz0yFGdIirpYyKNJQlGv3ksv/XWCXfpomFOPhD4ne+dy4U5w
dIxTjdmKmG/rJQVhcyfYOB08ymhDQoLT8SctTztB84N53017EiIvut3U3e8E
59yGylbcSOicn1TYkU1H4OvT0fznRUK5C5u60j8c4ePRpvGFGyTElRio8+a9
I9gwPBD6HUzMf+r6EPWhI8hYC1fN3iIhDr1f154mO8Lv1ns6MxEk9O8W9z7y
LUe4ec879HscCe0x01CquOwI93eo/hzJISEbOYnh5p2O8KTjx/XWfOJ6+g/j
V5zEer73mCoekNCCZEW05ZoDiPZ/FAyrIKFTl9SELIYc4NStoFynahKK4+Zz
f/nGAWzkJPcb1ZLQ2fdfgxsbHKDknpuK9AsSokZHvArLdoC3SoKdvC0ktC3Y
YlXrvgP8mW4wWm8jxocrfH8Y7gDHNEhO3d0k9Lrp59cjLg5wabF0qbaXhKKX
38xbWDtAEF0/JG+AhBpQSYOYiQPk6S1z3B0mIfOUGMUAXQd4xZCV7D1KQoc2
9eY91R3gxyNVMctxEsJr5oplkANwmE2VnJkkIYuDb0WNjjnAQfZYBbkZEqLY
zBrOH3IA/dojTcJzJNR/UUeTeb8DeNsOabPMk1AF+6/18D0OkMYf3P9riYQw
v27Xm2IO8OylpNXgKgllPviTOy7iAKNuHTNNmyT0ONEwARdygC2i7tdLtpDR
R1hW5RRwAMkuQaYkVjLiLxqp6uRxAM2bz6ID2cnoShfTOAPFAZykrwjac5NR
82O7ngJOB4gdIOXq8ZLRMUPuIJzdAarCH8mcECSjpurFGU02B+g/bPB093Yy
MuvdIXSG7AArY8snuXeSif58m7mO5AAicVkd/8TI6K2WbBlGMILTRmOSZJRP
3y40T7D1z6kvb6TJ6F69msozYvzt9FjH6v/IKDr2sfQyMX/xGfmlzENklCFu
0VPI4QBdS0PBd+TJqNFT+9hrLgf4nR/M4X6cjJZCfS3MqA7AZ7An2VSZjE6e
/6FqzecACkydu06rkFHWcMqPEUEHMCl3L/lPjYwokhFn27c7gL85TYGmSUaJ
++tc94o6QDbH8xeMOmQk83ef/qqEA7ysu6I9fZ6M+r0/zYO0A0zYkft7Dcko
qead4dIBB9jfYjBTaEZG57x9DZ+fcABdjxXvuMtkpP7nwHznKQfw3JXN6HeV
jNqN1ML+ajlA8tvT0db2ZCR35EmatqED1PlPC+g4kRG7uJSdsoUDjOyLy1Fw
I6PzuzJm2uwdgOGjvMwuLzJiPcgjNePpAGryISfnb5LR8wDm5rVoB7Af39Mx
EkRG+PMgialUB4iO77zQGkZGB7k3FV0LHeD9LM0xLZqMLL8wxqo1O4BlYVkS
yiCj35qiHdu3OgLLyT/Cgdlk5G8kdPUCzRFKPx7Oe0Yno9UAiVpVGUdY4awr
O15K6MFnYZJx1hGyC9eO3KggIw1Spf1hC0dQPwkNT6vJKBc/pHzPzRESPJvb
Dj8nI5Eb1fJ3UxzhOBfrOY8mMlLyqzE5WOoIXwrP9FW8IuZH308lNTnCf0Nd
X/57S9gF264W/3KEtpODK1KjZDQ7m/T9r54TOA9tD7YdJ6M+zn+HS52cgN/L
nLVgkozmWVSuhN92Aquir7ziv8lo7MBFlwN1TkBSkUy7vEBGfjHJtwL7nKBs
yE40e5mMjrxeWt31xwnWuGZlRJjY0GyPCNn8gDPkFh2sNGVhQz9zvmYtnXOG
Myoex9LY2BDn2TdJX92I/ur177QgLxuKV2DIf1zrDAeHmSyoEmyow4zh1P6L
LvDB6/S3c1JsKImz7+PFMBfw577jECPDhkZnevdml7lAuwqnD/sRNpRTpRjw
mMkVrB8Ixm1VY0PLMs99Txi5AtspE0FVTTYUtTPFSsTRFSqGM7AQHTa0y/YX
53iQK2xwixVvXmBDagv8ZWLFxP3IW+blsi0bus15avvVVVdQpricOerIhpBM
tZYWxQ2+Pah46+3KhqQOP1TO2eMGh0bkh//6sKFyHvZz+43coOPUyYWfEWyo
gS1N6FWtGzBQL+wZe8iGXkzMG65Eu4MbnZ82UMaGnLi20bML3GFMoY/UVUn4
y5ewz7DRHZrNDaZq69mQjqZik+W8O0SU6JXGvWFDc4YXuJgsPIBH45zcyWk2
tDD3fJeTsidIBGpAtjQ7WsjXC2BE3pDIQzqY9B87+uD+26T+sjewFLSKRh9i
R88NXNqzQ71hskONyec4O2r8xPmS95U3lG473XJOkx3VS2VZW+pcB/knJ7U2
7dnRrPXv7yJuPnDm53Ej8wfsiHs+1PvmtC8oOyafelDKjszfzbAcoPnBoem/
B+Yr2FFNS96Jbaf9YNuPElJkHTsq+buanJblBzPjO+qq37Ajku2i6IrpTYgd
ZhLhnGVHkYv8Ttyf/eHDm/ax+kMcSBR3NDcPCwLrYhNnoQYOREtOtlHdFgZP
PH5o6jZyoP7Ol6vRCmFAUvLZc7uZAxVd3mfxzCAMSt4mjs53cKDw7JLYvpgw
mJ/v1use4UAHLRWlopluQSioK9ze5EBNY9dotKVbkNsrx7CgwomU7zO33mK5
A182OOK7X3OiuFk2Z+NT0cDyat3AqoULaZRTpZYU42HTae/moQ/cyL8q46jB
5yS4JnCuZP9HbsQ+ktvyeSYJep97XpT6xI2QcEHS45UkKOZurBSZ4EbVn/KY
/xNMBoOKC3akRW6U7XGTclOf4JUXk7NsFJQ+kvPdczAZIroMYIaDgoZdb1R5
TifD89zviT+4KKhtm05L/Xoy7NXiPDXOQ0HfjxewUMWJ8066MTa4jeCQr2sP
iPOLnOv03w/CFMTE94QhyS8F7FQDNHt3UNCCketPkegUeD+Tt9QlRkGO/9KD
GUtSoEjp1/lmaQryTn+bIPg9BUaoIUUvZCjI4OXnz2PzKcAzwbf5/D8KYsvs
59VkSgX/mOMltYcoaKtjgPzM9lTQ+3yLpew4BQldK7IJJM5ra0HC9amaFHT7
A03nck0q6DafkXC5RkEOMpqmJpFpUPVswd3KkYJcn+8JkU9KA9rTnBeGzhSk
HBg+yJWbBqMPls1PuFOQ3N1WoaraNHC99yCV7EtBoR+NRrsn0yDWhMxNj6Cg
uuMVt/TViPOvfrVZchQFqdfmVP05nw7GZy+XRN6lIN91RaqdWTqIotozbnEU
dHbiL2eXRzqU77YPU06lIDJL0MSlrHTonmtbHiiioF5/Ml/473Q4POWp0VFM
QQKaV88aEOfrlK+iyXgJsX6rsRBpawZYfvA5XFBOQeN9LPaitAyYq5dy8aih
IK1/UhLLJzKAcvvOOGcbBR2tMdX7E5IBnkGH5RjbifXYC2jmURkwcGM0eP4N
Bamg30ZP72dAtuPRnUNvKWjmfOTJQ/QMOKg3ebGon4JEeVobzzRnwHkRjbcq
3ylIU68Ki17NAO/opnTLHxQkkcd2cooJg4zVE3YB0xTE3NFcpcqGweSgLGPd
LwrqzLfmnKNhEJC0XU72HwXdvKEXKiqPAX1r0qbOCpH/yNYH1koYtHtSOhzX
KMjOIzs7XxUDfv2tV4sYqKi/nTiE62NQwv0raSeZigyWN+JHnTDoCbC/osRO
Rc07JrdMemCw9PPrAVNOKjq/nbK/7AYGKh0DbUlUKnqbKlx0MwwDO0X9xCpe
KmrczrgSEoFBTHHn5R5+Kur2lGA+E4PB4J2mFc5tVKRbsuckXzIGG0snWvcJ
UxEeyeoplI6BhO3T+2d2UNE5JGnxKRMDzQ+ylraiVMTQGcp0JRcD19MlMrfE
qKie/Wzbaj4GSVWSy7kSVCSbZvmipxiDevGclkZJKnowxFvpW4YBC1OS+Zo0
FRVdvxikVIOBjBtl37b9VHSgZ9rUuAEDvdHIJYUDVFT3WeSgaiMG2PPAWA85
KhrivdwU04pB0/6VS3FHqMjtuHvQz3Yi3xmee8sUqIiDT1xBpAuDw372TVOK
RDyjV2J+vcfAZOprDEmZiv71/P0v/gMGgRfNTSURFeX5iLdtHST0aBvYo6pC
RXrv/lzUHCL0UNCfv6xKRawjl8ctRjCYK+hsDFSjok957+HwZwwEBDTuYhpU
NLc/PKh+FIMTt5ou1mtS0c2tl+L3jmFwef6E5KA2FYVIG3oFfMUg/MrTP4s6
VLQFc9tbN07o2SOL852nos1LFY+GvxF6niyJOqRPRV7X+LZOTGDwr1zSWNeQ
iq62pMl8+I7BDtEcCWcjQi8n1d2lkxicurf9d9RFKqq+Qv117Qeh70biswem
VMRfyBjJPUXo60SJbDWjol8K/ItpBFcNR174ZkFFpwS05TinMfiotVV8ixUV
8agUnLQhmKE+8JeoNRWZ1ovvKiB4t/RKvbINFe0MaX7XQbBmquedS3ZUZJZ0
R/8jwa6kXwa+16iI3eo3ZwXBSdftd6U4EvpHXKQYEdww8fVntTMVWV6TKRki
1m/tyXApc6Wirhw1J02Ce54b/i5yp6KRgLltGYT/I8VcHrmeVBTFKF3dTcQ3
mdQ6n+5NRR/3/lWcJOL/GxLknehDRa+XtMrGiPxsOB/7F+NLRcYOh7kbifyR
Tf/cuHOTim6HlZgGEfnlU3+4GhxARRdOVSWIE/nfKWft7xdERS2FWnUPvmAg
vVNk0zOEivoq3Dt4CP3QUgyTXTgV9T5xeXJ3GAOtr+phl+8Q9VVxOibrIwYX
3jKwmEYS9af3UC9hAAPHQneyTgyhf7fj11u9GFy/vy9KPZaKfh6mmtv1/O99
+zjHyXgqsppeLZHoxiDF6ALlcBIVlZ2jt0q/wSDvFHf8/hTC3/XL9z3bMHh0
oI13TxpR7+tX5VJaMGhmPS64LZPY7wtozhHH4O3fPym82VR076cg5w6iPj5+
friNM5eoD4UjG0VE/cw9FdnBUEBFni9VzLQrMBC2Y9w9UUpFvjUPuF5nY7DH
oK7gcxkVfZZo/XEwA4NDyENqsIKK5Ja/7PQj6l2D9m1fRzUVfdd73v/2Lgae
bW2HHj8j9nM71duX6CeBVcFVD3Eqmla8xHrQE4PI7OPy+S+oyHzyzqVuZwyy
fUqOpbQQ/eHPHb13VzDokIpFAZ1UZNEu7tSrjUE/35mm62+paIY3SGRUDYMx
BiZVt3dUZKsh5FmIiP0+4KFu3UfkX1WUJVSO6DcRRjqaI0R96g76Y4IY+P3Y
cUngJxWJVi3VWwxmgIZWgenxX1Qklj6mqt6dAXyl+03Nf1PRHZYvV1haM+CR
6wmTggUqophpRF+uyoDRpYvG8htUtGRZwX7zbgacZkk0uMDNgwqdet9VHM0A
HjthA18qD6qw1cBc92fAp9d5+pm8POgjNUaQTSwDfO4+1psQ5EH3trw7UM2W
AcV83breojxoYs8+f8uP6cAtzn42SZYHzWuuc3ES97fhsHjtOjke1GlqVR5y
NR2KJoS0Px3hQVXH/+n2GaWDSrGUluRxHsQUZvObciIdPGXVzjxR4UFXw0yr
h5jSYRCCT3/Q50FcJwrP4BFpkHdpSUnAmweZr0jMtPingoHisz/8PjzIf17T
fbtTKrBsCy3k9+VBR0N0X+lfSoVr/VxU/gAeJL73p5PT8VQ4pCc5zhvOg1ro
jvWqCynQpG4YSU3iQYr6YedCr6bA2KHKDxxPeFBm+r0xK9lkECW7uGxZ5EHX
U7tCfP0SgJFTR3h5iQfx6Wdz060TYIyy//XsMg/SMr+RWX02AfJo02If13lQ
LPR5l+1MAEkp2w/lW3nRg1MdP7Gm+yCjbqFkzs+LRLf8mj7PfB8Ubp1jrz3M
i7J5Pfh3+MSBDuPBQmcPXrRdrKc+UDcavtnH6N1Y5UVTC2EfXynegG726LNu
vnyIW/mqMvWUEb57x54GEjM/4l68dTz0TigufZNddkcUP/qqOyP8WCoOvxMp
ckLgLj/KbrsTPXAqDv+WckCd6x4/ck7Y82jeIg7PrtY324jnR95Sjqxc6XE4
/6/0iE9p/Oj7SSpPi3A87r5emvAhgx9FmzRSUyEe72ZvzOrK5EeXW91eWl2J
xyOlxquf5/Iju9C9vayl8TiDlcxYZjE/0kqlsh+Rv4+buyr/TCrhR631H0g/
DO/j9QG6/2Ie8aNNYafK+573ce90T67Ax/xoNJ2Tu/PRfbz3QbjQ9Sp+dLtW
sNG0/T4uW5Mi4fKEH83w/xX5Mn4fn+ltOG5Rx48ko0RG3wok4Jpfu04bNfCj
5TxH1WP/JeCFv0d1zz3nR1Gr0Yapqgm4FddWW2jiRyK2JwOUnBNwXFjQXaGZ
H/H49SUGByfgwvv2+h94xY96Oo+bNNxPwH2PKd7Z08aPbC3c3vykJ+D96mfv
72znR88P3PjBX52Ah/HeWxAlCyBn2KMdV5+M5yW7BJxiF0C3h1LLU/qS8abt
uqw2nAKo8U1qgO+vZJxBgir0kCqAEopOGnWKpeA3D98/cWQbYdeXXS27nYJ7
GSaHntkngI64xnLaa6biNslZVPezAii4IXwmoCcNV99evv9lnADSCpJuaojE
cG3htw4v7gugvqKmY6sYhuuKzD7AEwUQn4CGpWIFhhvvlJFsSBVAnc+31TX2
Y/g18aId1TkCCM58zv4skYlH78vmLqwQQIz/JTMz4pl4j2Ls78h3AmjWPMJy
YiQL/3Ci7EDEewHEVc7x/vFsFj6k1OV0u08AtelzzKVuZuHjwDEVOiiAIreZ
O8tSs/GFU3fGbn4RQAJr/vPRctk4TTvovfNvAaTR6G8T452Nm19yrdajCqKx
FNn2pIVsPC6kaFqNVxBJGfD0sK9n481Fo7sU+QWR6JDHpjdzDi69oBsjLkTY
tWvbD/Dm4Et3ZW3nRQVRWt1Z8X0Hc/BY/A8t6aAgGtrtbu5mn4M3iXndHDwn
iPj+MR048CEHX9Aofdx5XhBhll1Xy4ZzcCmXb5Mv9AXR6H4Lld1fc/CYekPD
YiNBlLDYPfP7Vw5uaiD/n5+FIKpECyzc5Fx8/tbSZ2EXQdS+GFb56VguLvnj
xinLGEFkXfV9ViE5F99+K2gpIFYQOXvmLp3AcnHKrtsPsXhB1PDubaN8Xi6+
bJzAO5QkiN6wRMWTynLxjrZHXw2zBFGbSajc7le5uHvR11CtckH0X7Gfg8qf
XPy57dlm+R5BpPbg5y1H1Ty8couBj2GvIHrVdWfhzJk8vCjLRMbzgyCyVFzO
4dXJw+P6bRMqPgqiw98DHkQZ5eHW6iHWMl8FkUPcuCzPtTycbc9TZrF5QcR+
UEjqxt083GhC9DSnAA29SV7bEH2bhx/avPqIlUZDRVte7eztycM5aA8FmbbR
kPqHIzpOH/LwxjNHphZFaCjB5yar9UgeLlV65t7obhrCm6L8R6fy8H8e7oOV
R2jorNPj6/zMdLwn+qnKIwUaqmbWqKGy0vGS/LWHRcdoSKnVP4aZjY5b9ocH
YEo0JGk5anOQQsdfH08Xv32aht55sfWZCNPxNMZmJxNDGgr6tc9j6RAd99xG
7jcwoiEu8+0vco7QcR05HXTuIg1N2vF9VTlKx5muDvComhH+bW0JNFCi4w5t
M0/3X6Uhv17fzjY1On7iHj8ToxcNmV+Y4uozpuMCRSYOq940tJZXNMtoSsfn
GrN6F3xoiKVCVkHajI7T/+wtnLpJQyZkOpPTZToewO5C+RZAQzn9pZtfrtBx
Y4mqG5+DaOh0Fx/LVRs6znFBWbs3jIaid3hbH3Cg4xPOodVd4TR00Me1wduJ
jjfebtvx+g4Nvf+TfqDYhYinVu/3s2gaEtIKt+3zIOLpSTapiaGhZ1KnZTq9
6LjU9PDLx7E0ZLnnCEfFdTo+ImybVJhAQwW3i0SU/Oj4hd0nvg0nEf4zKJnw
+9Px7v3UwzypNPSvOrSjN4CONynXv7uJ0dCnnj165BA6XmTJzalXQEMpicVd
fbfp+C77cdPbRTSU/GDS0TCCyLdbbXFDMQ19e3eadyiSjt8NuaKxp4yGXCzM
fP7dpePu9Keha09p6IQzI90vgY5Pl0T3yNbR0BOJo6H7kui4dfXlXbYNNBTw
6+61L8l0/NMzedeM58T8XUwmWCodN3rFjr9rpKGm1/uSxdMJf7tGOVlf0lD2
Ptke3ww6rtlffelECw3Jn83Y3Y4Rek1arBS8pqHbb/P4z2fT8Sdzh88Mv6Eh
1YPo8Z0cOn5gmZxC7aKhp7oqtjW5dFyMrerIzR4aaum+vo0hn46zypDczg8R
+ncW5h98QMeDDo/g4SM09Hef+9a9xXR85cRjrobPNCSumesv9JCOz5y9VCI5
TkNXdxjkHSyl4zYXZFdNJ2hoQ9E7Xu4RHf9szqIZN0lDJ8NeDu8rI/a3S/n3
1Rkaak34HLJWTse1fG7Jy/6iIZLZo0+9FXS8Ocjkls1vGlo4V5SY+5iOK0cc
6E3/S+wPp87Cq5V0/Gkcs/i7BRrqqBbh31FFxw+mDbqx/CPikUodeUNwce6j
RsUVop5eAaNLNR3PqDQ2L9igoevBXCaJT+g4f8P+0iEGIcSeJX+P9pSOxzQz
rVG2CCHN7xE74wgmdfZrqm0VQnImJPZNgoP7SlL9WIXQq6WK81Y1RPwjwZPl
ZCG0pTH8bx3BnhMXFCbYhdD04/A5Ui0d/zm7L3w7lxDy767Q0CbYZomhT5ci
hGpppLWw/32fv9knHs4jhLKjItgqCb5IeuhezyeEZPfKe34guIcS9GJOQAg5
/uY89otgbSFDiqSQEDo/Trm4TnDLLmkL0+1C6Asj9P7v+35l6c3SWBEhtF0z
pXiZsNcc6l1r2SmEGJ4JD//v+35ZxQdaq7uEUIzJ//+f4P8AWkbSbw==
          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlmnk8VP/3x4fCjHXGOrRKqWxFShvnJGlDSCqVIlFj3yWEuSqSLJOUNiW7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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlnHk81N/3x8c+9hnLGIUW8mmhSCtyLkmWUglJWRJRUcbeQtmNWWIq7ZFk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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlmnk4VO/7x4eKGeuMdWhFqaSFok3uO6WislNRiLGVLUskhTkiW5gpSxst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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlm3k81N/3x4csM9YZYcZaqVSisqSynfuRJUuSSlpIWqghOyXZt2EsM4kk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          "]]}}}, {
      DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {3.141592653589793, 0.}, 
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
       PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"20", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.04305999999962179, 0.02922001967285436}}, {{
          0, 6.283185307179586}, {-0.04305999999962179, 
          0.02922001967285436}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Distr Mass R=130mm\"", 
         "\"Us One Layer Distr Mass R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwl23k01N/7AHC7GbsZy0gqSyWpUCjJvYgi2Ul7SUolS6EPiVCWlH3NNosx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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJxF23c81e//OH7bcexzjEORlYRkRtZ1ZRZlhbyMNKQobVpKGRlRslcI2ec4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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlm3k81N/3x+1m7MYyo/pIZKm0STvuVbJm7EtCJUsqmbGHErIk2U3ZZSdE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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJxEmnk81N/3x+1jxj6jRJJQKS3WaOFea9n3fZmIQhSyFC2ismSZkUgJqRCy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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlm3lcTP/3x7XPTPu0TSKUpU+yVJKlvN8iFNK0STsqojTti7TTomibiRQJ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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJxEmnk4lF/Y+O3L2MdSSkJIWgiFyDkYu6wzthlblkoI2aIiyr7MSIkkSaGy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          "]]}}}, {
      DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {3.141592653589793, 0.}, 
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
       PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"40", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.07125999999984267, 0.0590369026133773}}, {{
          0, 6.283185307179586}, {-0.07125999999984267, 0.0590369026133773}}],
        PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Distr Mass R=130mm\"", 
         "\"Us One Layer Distr Mass R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwdW3k41N/3n7GPdTDDKCkkihZLkXBu1oqQVJJIicgSRUrJHmXfSohKtuwR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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlm3k81N/3x4csM5bMMNaPZGmRlCSR7dxEe5SEtElSRKK0UZa0kCwlhRKy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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwVm3k41N8Xx4eEQQxmGJUKhYoKqazntimRkD1bEimyLyHZlxZ7lmRJ9uzr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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwdm3k81N/3x8e+M8Ng+EhZKokKlcpyblosbbZKQpJIJWVPKimiZAuhFLKO
dazzFl2KLEWSbFGyJVt2Jctvvr+/5vF83Ps+y+uce+d95vEYOTsX0/PsJBLp
AQeJ9L9PDszf1L/jjm4YM2KXwA06XiexboPs4zPwffzKWJsPHc/1hB/tjHSB
HB+J9d4sdu7graHkesEfm6C+iet03Lu3vq8k8jZUxlcrarE488t+Uu6ru8C1
5f2olTcd2/GvDyPl3oda2jNNcy86lgEuWbPEh8B9WpNXzpOOv7gNZqdGhsHb
2WfWb93pWL+1b43vmwhYGvygqeVGxykTpudTXz2Gwi21MUHX6JjE9za7qSga
fjY99MlyoWNrBY3ZhZwnEPtOuv+lMx2X6bzUkkuPg3fi7s3XLtGxhIXYXaPE
p3Ct/ImeuBMdN4fMUBIiXwCQdYu7z9FxzGeGSn9NIthVVBaTztJxda9Ts9eb
JGB7I6S1aE3Hcv86JZNevQTmJ+5W55N0bMwb+WoHMwWauwt+/jSj41viRmca
ilLBHjb5aRrTcdfWsrSZnHTgFPCAkwZ0zKvjahREzwCyu5HDxv10rGmkPCGT
nglx20cojUDHUfbxOw4mZoF8edBC7E46PhLnUx0bmQeig3uX1OXpWNdMqihG
Px+4+S8a5smw9Do1x/WjJh/yty9NC0nSMYdjTqbHGwYUyP5wPiZAx7Z31kw9
f1UIz061f6uaysQL9//q/dpdBDKfL5yZHMnEoaFfojSYRXCPPtw63Z+Jy58+
2lVXVAwiboXP3b5kYqmS5dtTOaXAf8kjx74kE+eXd37SUmFC0+frX9RzM7HB
22KFQDoTLISrP3akZmLPZuda6XQC/sno2ndGZeKWkR7h/YmvIO1t/OPwq5k4
ZO3rhJhIDI92zgu0y2big++fqlUKVcJ6wSHnz6KZ+F2gBXWHaSUobXpyKYY7
E9cuf+qU/VoJRkUej/3HM3DdaLX99FgVkED2Lo3IwA21dJ84cjVc9F1uVtfP
wEZ3Ha2Fj1dDW6mEh8wu1rquIrobVw2nD5u3tihl4PfFCVzO8jXwr/9Nlw9f
Bv7wMjwcbX8H9QtmcWfq0nHjbc+0nyfrIIFxoOeGdjo+qqURbPWsDh7ZOCpJ
Kqfjpvnflz711sFXtYh13pIsdnZSe+VUD1uEtySET6XhptNW5aE3GoAr5RHs
f5mGmzX1Wna8+ADe+weUSpZS8cgC9+pet2awDxyIS7iXglcVjlRrPm6Gq9I/
DZYvp2Cq8eNg1cJm4Eu9bKx+PAVDxlqq1EwzvP3R8k5wfQqOsti1adL1E1j/
FTC5++Yl1iWczJ67tsDmpG1fPWeTcYTPh/TFa62wLPAx98b2JJyWJuo8GdEK
Fx8Z2Q9KJOHyFgv1IUYr3Bvk2r/2byIeUh4s/zTVCm/KzTSmyxPxnq/LnzKu
fYGLcxNdanqJeEBr69KJa20Q3zq/ly3oOd61HGFceLUDXMbqXzEM4/Ee34tP
eMM7QOL7zRqCIx5r/dP7Zp3XAeSK2HqLijis+3fmEu9EB8zu4ag6vTUO75s7
ft/6Uic0kF5R/wjH4qPjUq95HLrggafLwf9wND7fk7TZ6nQ3eBxVVSn4Fo7r
v1ncZVfohd3nZP6W2nnjEx92ibNt74UPZqa3x7544gGClr66vxfKjYp7mPoe
mBTd0bDk0At/DrErSG10xbsOWYgu0Hvhnea1F78zHXFa6cmkUfUf0DcQO6So
qgb3wk/gVr0+4H4fLhPVcgOQnvm/NLsBKFc/5Ri3NRosrxpOFp8aBuJCieaO
pAxYNxMuPXRxGGQoTwd+9WTAoEfHfgnfYeiM3/U9QDoTrt5wjPN8PgyXTJ9X
uD3OhMDAAD3N/mH4aUJdu/EeHQqfVUUxL/8C0TU3E3fZZ4Ng/e7dr26PgKWh
mIUmTz60HLpzbjR8BNjUpuq+KuTDk6a6R/8lj4BT1J/2Sygf5FtP9t2oHgGO
t5u7WnzyYdd3j4fafKMgkGP0hvo7H87PMXoqIkfBiSZMGDQy4LWcsn9l6his
ORXw6t2FQlhs3OOcWDIGlFsGk/F3CmGHzyELv9oxCNypJncpvhCyWy5vQb/G
YP6sm9fq+0J4ejevC6uMw2hy2dzCliLwHtyugQvHQevJwh3KWBEURRyQfVE9
DmPWJdIv2YthUucE3+0v43D71CVuPqlicIzx+q67MA4Gv0vbTA4Uwwn9soev
90zAleivlu1Pi0EjEwYqqibA3dJpIgOVwJXjxh8TWibAz+j2V3fzEqCznS27
2T8BE0jzO/lCCchb+ofrcP2GUfRImQgtAbJAjXaFwW+wf/SpuaGzBCYuG0WX
f/wNZy1enZ52KAVlqdN+z3p/AzG7UlvuVQrnay5d8p36DQs7LTINgkphIvTd
uud8k9Dyn0h0XkYpOPz8OW+9eRL+OYSSy4ZKwTxW+WXPlUmgcnx+UnWSCTx9
2c7lnpMwp7Cp++85JpRt3rrr6a1J8K680LbiwoR1WKPRInQSXre+0PS+z4Tx
Qe2FzzmTkGRX/nmskAmJW3FVQfEkqNP4KL6vmWB+fW9IRMUkNCVde9BSx7In
eFDuWOMkyKvFqH3pZkKgxrFDDWOTsBepmqixE7D75ifxzFnWeoyFyyI/AWPv
zHrvL02CYOWL+gdiBJhaWngcEJyC1bA76myKBOse6gJF6hTw7pTZ+3MzAcxx
K34OmSmQzm95GKVBwNo7Z19Ubp6CMZvzw5f0CGhp6Hd6oTEFfpM+N+4YEhBI
ddh+S2sK+P3XFp0yZvlLv1ivdWgKllPEJUytCXgxNfZY2mwKHHc6gus5ln8t
F5u/llNQW6svfNyJ5a/JbabkImt9pPiZnTsBl2jzFdGuU5BxY5/Vo+sEyNp5
B7n7TMF3Qdsqn1sE3JvzXaP+YApUth70TbhPgCas/iRHTsH+SpGWlocEjATd
KfgdNwUmJhcaG8IIMJEJ1M/JnILDbu+K2J8QwOnAKxrCmII9nB8S9eJZ/vMe
dF8kpiC6GKkeTGD5/yuYblg1BUkFFhoCiSz/+8KuKdVPsc5p6YGIZAI+hVC0
eT5NwT41a/uOFFY8bY+5hzqmoL3AMKw3jRXPOolP1b2sdYGb7zIzWPE4xT59
OTwF9/cs8G2nE5BQKO3gPzkFyYh56nYWAcbLz7ad/TMFMWsqix9mE8Chv/Yf
kKbh7Cdh2VM5BJSEJ9XI8k4Dh1VK5E8WO3UphC+LTMOtCj8xzVwCZBTTLLsl
p6F57mWiPos/Oiutf7V2GhY5hfdIsdi/lP47buM0LI28/p7Fen4Hm2qZ99Zp
aEsviVhl+Rs2yrt3UnMa7mvNHaOy+GmU2rGdMA2UNB/pEVa8R78VSonrT0Nv
6DdRz0wC2JR2DswcnQYBrr8idNb3eNE1Zm7LiWk4aPJx8mkqARde7bnOsJmG
cLezxYdeEvAfV8W+cIdpGL2UZ02w9Gxdf51LymUa2PKvvEth6R16cEdtktc0
GPgJuP2vHgaOU0HKftNQ1R1wLjKGAPagHKPCoGlwrul5EhVJQHmGk6B2xDQY
7REjG4YS4FG/vqk6bhpOaW34kBfMyof/uUkbfRqE+wZEom4TkLzZUuxM4TQU
3g9/QvEhwOqwxJefr6bhASF1bi+r3z4+CrX4+2Eamqqqa0odCQjKNZL2/zIN
ut8W+djOEqD3kbub/9s06F9oleewZNWDfPuMzO9pmHlHbaAcIuCqmpZc6sI0
xD69YSG7jwBl04U+VdIMSAdThDv3sOr92MUBKDNQkdswYbGJgBNFm5XqpGag
e2hcSnYdAeQvP38Zy89Alya6HCHB6icJW2c7jRm4quga6M86z7qaMltHtWaA
r9LkKOkPExZOdky67Z8Bf3dbHZVxJlyMM3YPOD4DwkoCEaFtTFa/772R4TUD
1oru+++mMoFfZ1lbzW8GbpyJ2eERy4Rqa2KFCJqBVtlraeIPmbDrhZr/+7gZ
2KNszGPHup9k5eWDJ17NwFe3ohql7Uzo0Ptm5FU9Ax3N8UWhikyIPBcvSGqc
AUrBboWXVCZwpYqGU76xnmdLut0+UwpjGzmebCfNQnebwUOj3FJIM8AWFbyz
cD6Te2bds1KwdbohfZAyC/NFovezg0vhM30m4aT8LGh4iW/vP1cKZaoDKT77
Z4EvoyapiVoK9zVqCiqDZqHyv23iuaz7vU3/hiEzfBb8jq9nWpiVgKKVWm9e
7CzrnumRf6VTAm/uJQi9yJiFCeO4Y+mUElj54nHhZt0sDGft4l5TUgye3htk
9/DOQbFFQEzdVBHUhHQXqZHnoHO7dN+2jiKgJkUe2kSbg/AN2QMWr4ugoH7F
m6Y0ByVGtcLDwUUwId3+eV5/Dvqju+bZZYvAoeJ+cOH9ObgSw75/zZ5CKP6k
sy4rjPX8vxE2e5lC4ByaKUl+MgdntLt3uK8UQLKw7UBE+hywmXSuTlYVwLcz
u+Bq7RycfqcjY3WwAE6w/5pV4ZmHcz/yPP/sZ8ABfSPbtMB56DZwsd2qngvH
Ju3bPULnQSMGk3tHcuBU3O2jB2LmYTDLgTvpZQ44jxZpD6TOw8t/gTt5qDkQ
HbZWSr5mHswu6iqk/s6CwfbZTwkcCxB0L2jLxshMCLjwYl+03wIYKadwX4xP
gZrg2Q33fP6Ai+zDhxr/HsPII2r599hFwJsbq+K2PcPhbOdWaxMXwdd6eu3Y
t2d4pwdDLz9jEZxvW4r0hiRgf6uj9X7MRci9qj4i+Os5ltoc1CbXsQiG/M9P
KTYlYoO6f5PnJP9Bhdow9xOPlziNvX/9cPQ/aD2oITr+OAMf9lRzak74B2Pc
llXx/Rl4+tftbGbqP1hbJxXGpZGJdT/JaAQX/4ODh/jtl5sz8ZcXJ5Dyl3+Q
r90jGcaThTl1GiwvU5dgITDkj/P5HHzWixE2GbkERz6utasez8fCb3Y3+D9d
guYbj2NyRRm4TPANp3jKEkykWffZajKwaHLL9d3FS8BxfQ6v8WPg6g8z5/zb
l6CtMmfZVrgAK8nv3EWVWYaCZBXdx2sKcevl165pisuwmR56BnQL8Z3Sgzm7
VJehpF2LkWpTiLsOn5S31l2G6RSvwcTnhTjEy1swzXYZdO6GG1z/rwj//lDW
q5m6DGcfZPVn8BTjZ5L7/mvIWQa79RWXfyoUYwO798etSpahPf+uRg8U48SF
rw1+tcugHLfVZ8KzGJvKLxfV/1qG9x83/mf3oxiXeEHw6S0rYP763w6X9BJs
96b27fjOFfi8rWis8XUJFhEyXrkNK8C/VaW650sJvpBs65ZivAJRTZZfyByl
WLrxjvW46wqEKTx4+O9UKb4pX612u3QFvtLihT/9KcUDbIzDv/AKRNfWPRvh
Z+LDPxIczepWoFEu+UiJDBNLJ3olbOxcgYwOc0l7YGLmms18zYsrcCpt8f7Z
O0y8bllScQ/HKth6DFRKRTDx/W5OSBFYBV32hcibiUx84uk3d2+ZVXh4PIbd
4DUTz9Iie9fprsLpvgqR4Tkmtvpz69+Dg6uwLXGcssxO4LftlyTmjq7Ct/8O
5lSIEDgy5sDh+jOrUHf4Wt5eJQJvo/4tvXZnFa5f2qIVepzAsTODLV+DV4G3
P25ugy2BV1taxg9ErsK5p5rHXC8SuCkiW0H65SrcauLrXXeLwJdFbMPeVK+C
vi6fd08SgVsnDtNVGldhVzm3igCdwFpNu2tivqzCrM/O26MMAvM/Evt3cWgV
PpepcFRXEtj1Mkniy8QqzGnNaJTXErjz0Pg2WFiF/uVRDscmApsHnCvk4ySh
/gvq70O6CMw711mpy0tCLufrRSi9BC63N25yEyShuwx7sWODBL7a+u5rBpmE
1h3hbDs4QmCF/Tq/eqgktG9Xxsk/EwRuKyycF5Uiod+uxrHnZgj8QEGZ02AN
CSkuLz0JWiDwNLvk2oL1JLSRdK51dYXAaa6PVH5uIqE5bxmKKXsZtuzj2COz
hYQO7e0StOEqw8KmPvom6iS06dSzWgXeMlxVNWkeuJOEwirt9r7kL8Puao52
r/aQ0E0vVZ9uwTKslNTjMqlLQrM3l659FC7D3WTzm+v3kdDM549KvuQyHO7X
8MBSn4R8rqc/76OU4f2TKDbsEAkdbvvsOiNahv+cKU2tPkZCyTLDQ9liZTj7
o2rhXzMSgob2A6LUMnwGUiq3WLDy+Z4cpsBi0TzppnNWJGRy2rC6l7X/nWzE
11hbEnqn+77fkMU+oTy/Gu1Z+gUrTdiw7G9ZuTnP7kRCQVpn+9ey/Gc7Xrvy
+zIJvTxPj6SLlOHNn+yHvl4loccW+9eNCZVh+h4Lmzp3EjpJ3RoyIMDKL+VQ
W5E3CU3FXmx7zFeG04TgaJIvCdkOza/85S7Dil7q7x75sewtfeaS5CzDyb3r
dX3ukdCrr2yjI6QyLGckVeIQRELpd/1yPZYJnFgouMUshIQcZ48Zl/4lsOwa
UhqEk9Cy6tXmvDkCS08ORdNiSeiHs8is7zirf091CXE9I6GDu898lPtFYMm3
jQFTL0goxv5wVMAAgakxRR4N6SS00LXSFczqp8jV9PGSLBLi31BtpfyFwBSn
p+df5pEQ96cNdcEfCSys7X/ct5SE3h6sPh3wlsAhqR6NF16x9KKs3pWrYPWz
iNOB45iEtmi3R/uWEJin79iOLbUs/4wzni4ZBA48tC9H+j0JMf6JHOBhnQ/O
4p3reT6y/KVZL1vHEZgUtEa8t42Ebkt/UjYIJvCi6uhsxBAJUZ2oocYOBPZ+
8u3yrRESEvrqQ+ezJvACqWXg4gQJXRVRfhJsRuDZz8zWffOseLDdjx4g8Pj1
wKI5LjbUpK2zu0OcdT77r6v08bGhbW9+tdfyE3jksHNKkxAb4uD/fvDWKhMP
rTWPShdnQ9O9L6NhmIl7a+TcT61nQ+NZMfNipUxss1V87MAmNoT3B0vuoTNx
Tyyvvboqa7/c5h7ZBCbuuvTbTGAHG0rzWfHa68/ErZQKjYr9LPsbN11UNmLi
WmuLmXX2bCjyUih62FyK6wqGHewusCFPgS8kCVyKG3iud728zIaWs+Pvnc8p
xU2MuKoNHmzo32xym2lwKW7l+hqmEsiGFk9VVrLpluK+HGuVXRlsaJNf1X2f
hBK8tGx3/tgYG8o7EaxurVaMV0xnOsIn2ZCPprKZuFQxXk2/e7hllg1psd3f
RJCKMbtpisbxZTYUcMx94e3HIsyXNsh2WpgdHW5fQxu6XIQljl547rCNHYXq
NKBNyYVY7blz+013dqSfOyvj+oOBV8Z8ij292dEGx6HRnhoGbtAKeuziy47I
MbluIXQGtutMPnb2Hjt6l5s7lOzGwFHUjtr9UeyI/t7ZspiTgecf6DEFithR
VOFP76vy+bjMSzIuboYdCXG2ylTEZuP9JlWWxa4cyKMwdXFzdwrePHisZnMg
J3r0cwftw8NbuMNJJez8A04UPsWz5vBtXxw4wXvqRSgnumLj4HHe3Qf3LlSN
iT7hRMSJhlchZz1xFP926mI6J9p1w1r3dNhlvLSVdq6unsUlTn/dPmhBk08v
6bwQF5IY2Hr5/C0/uLFa3vCcwoWEtzTesne7A0r34qI6xLnQckp3f4OjP/g/
MlU6LMuFyqRMUxuP3gPNxOpjGlu50O3FqqE+8SBIrMl4zmbChdqe0/pX/MLA
lXxN+3kUFxKvqNytORADI6ENV8NiuVBAuOxo7aEnYCekmOr3jAv57mw7zVH4
BEz424XOpXCh739Nb/j4xcI2Tp3vG4u4kNPgk6zjkvEwscDrz/jMhWryN+jV
qiXAxe+JtdWi3KjxY82QT0QS9Fkv/iuW4EZNr97yWOAksOw225YuzY1ySxXX
/htLAsNO7rhgeW7E/l1E7bF+Mih9vnzxqDo32jH24Af/YjIMvdsl1GHCjdx/
PUgmzFPgXG6z6Wg4Nzrd5XfqZF8a2NBq/dWiuVG10C+vR4LpYOlfUeAVx1qX
eJwTsDMdjE/QRTmTudGPtGyb8uB00F652yJTyI0Sauba9VQzgHpU0/ToF27k
Nlq2WnchE0SYqv5Rndxotu8Wt1RYJvDLKxZ09XCjirrlL+uKM4E0TxZ1HOJG
68+ofDxJosNYwsin2wvcyKz0sPK5x3SoHk8wYUjxIJSxS25ddhbgk1F3Ftbw
oOkzvhHcTVlQVvWAoSPPgwzOKbxOZ73f5kd7URqUedDA4aeHpdWz4ZmOyac+
LR70JUtdt7IwGzwecZpQbXiQR/u031Z6DmxQvWTslcyDBjf7mdjZ5cFY+LcR
9zQeJFfvSPp2PQ8KZk0CXOk86Khgu8J/EXmgU76rzLmAB7nfO1zX+ToPzA9x
K9q/4UG8z+v3FQnkwx2npAXjPh5U3rClfdo6Hw42UiOPDvGgTjEJxSeO+SCo
FqRyeIQHNZce5FC4lg+xf66c1Z/mQXvJ97yn7uZD7n3t9zrsvEidw0XXKSMf
ulPbnyvL86Lh826PysbyIZnv0G6lDbyIXnZS4fVsPlxwfv15vTIvkt+bGhG/
lA8z21N55dR5kUb/jYUeAQbwV7u6Surxoh83JIdDlRjQvHFIUPwgLzK3ObD3
1FYGxDw8lS5qxItuuna7Lu1ggJwZ6hYy5UWTWw+eadRjwK4+oYOcdrzIdh/3
8LAlA1YO3Ollc+BFWV9Gc97YMqA6c9Zn1YkXXfrBP+vrwIBj177mLV7jRUbn
50iPrzHAgZQpNXWHFwXK+q45EMgAFXuZookAXnTDV3VQ/iEDpmrDjo4F86J+
M5rqjzAG+IZ53v0ZwYvEXeJ1VmMZ8Fh2/3hPEi+KPk68ashkQMmHX161qbzo
imX9ltQcBnT5hLEzMnnRud5LO88yGLCuvUvyHoMXPXO5wHGLyYB9AX7JzsW8
qNf7Td23V6x4NDaoniR4kS5HnrwcZkB22DU95SpedOgpRBnVMOCjjmSjWA0v
Wszoz1KrY8D0aPnJ5Tpe9FZT2mKxgQG7DXidm5t5UVqH7pVtzQywms9ZIFp5
0esRlY6EFgb4pZj5v+zgRTM3c9rGWhnwjvTiiWcvL3rEEfxsaycDfuXul7cd
4EW8h18HKH1lgKD1SLbhMIvPbjzN3sOAbQLhmhpjvChEr1qm4hsDzIgdb2Qm
WflPRjVY9DLA0/HrYe5ZXiR3Kc7+yw8GxIvfaf+9wKp3wacR9X4GVLzdYNf5
jxfV1ehYXxtgQO+1D2NvVnlRX2rPq/BBBnCsc/XK5uBDfqYM7oghBmxokmSP
4eFDye+ZOq4/GWDkWxFyW4APGVJmbbcPM8BZ+Zykkwgfclc4d7WdxeEdvMmm
YnxIkZ378ulfDCgKzFXRluRDFjndZpUsbt9uXrr+Pz5EXv9zI/cIAxb7/u4V
WcuHDjutH1Zh8ZqIFx/+yPMhIZ8nUdtZjODAyb4NfMj0pI7qGhbbj4/8eK/M
h2TYJAuGWPbuPw2/XLyFD130UlSIYDHdcOfCc3U+pF123k+GxU0LX+8E7eRD
j+u76oNY8U2l3hF03cOHrqTeXf3CyodqvvHJaV0+1HjEVo6TxZrsjXIH9PgQ
483VrWKs/C3zXbO3HORDUpzFmzhY+ty0oWnSjPgQl6gquZWlZ6Lg6yq2o3zI
c6yjL6CPAW/Lzh0eNeFDlx4zk2gs/Ycu8LW3HudDg9wfDod8Z4BqjflYujUf
sjcLdZToZoCx26JnxFnWfhWddpUuBrjLJbLdOM+Hgr+2cG/sYEDZzVGJo858
qL/ulV/NZwb0bI5I0rzGhzTZQmQcPzGA1LVTRc6DD6WXTRweaWLAwZ3+e2d9
+VBb/qVL0fUMcBrY+KHHjw9FjwecqnjHgJDIxhO19/iQS5Z697u3DPg8Qbsc
H8KHXOn7XtyqYIBtel4MesaHSov3ydzJYwD33mmZ24l8SCVE5OvZLAbkdG1/
WZHCh/LPNn6QTWfVT6gsb08OH4odnohQes6AKPfquu2v+dDmbhQa+4ABe4R5
jrm9YcWbeUjfOoABP9INvzDe8aGA+gDJ1dsM2PK16ceWj3xomCNoudOdAXV7
OxeVevlQ05nq72NWDLjy9b87jgN86Pc7Q9P4EwwQ97DhSRvmQxOb9XYhYwbY
ZfSLKUzxoYSrhnWW+xiwJDyhsoadH/07MO/iu5EByRnbCk9z86Nb6xrXSaxj
gKGe2+54fn6U1fb0/l0a637z+HNAUowfcbWt8+rkZZ2vbvYzFEV+VL6uvufa
z3xo8zgweEyJH8V02OhmfsuHmyJBl0JV+NF6N5mMqi/50KAn5C2wgx/Zmz+0
T3qbD/aZkhFcB/mR17M+ffHnrPvbU+XtX0d+NKnnxWw6kg+6ZBfDXZf50Qmh
nLt79uXDYCbjo+dVfrT4Ikfbelc+qPfs7J7x5keXz3Ik7JHPhw/79s6NB/Oj
D5nsW+jDeUCinNjYl8WPLi496qUo5sG1FHFaRx4/sno4orcskAd9ml94mwr5
0TPGk/z0mVyotjEfIV7xI9IVqzP73+RCcLZpTsR7fmSaFsafYJULogbHNPaO
8iMQT3jyPiAHFG8bQKKyAPpWfWqnfWYWRIvybovZIoCktL/8lx2cBdxptetC
1AVQgcmtDsIpC4Y/HGT33iOAOp4xdxluyoIc6QM1x4wEkM7h5J6oVDrsLNl7
aNVJAM3V3o15GJkJhuN7TtpkCqB9x8uXWlE66F5+si8zRwAd4R66kiSRDuqj
M1tnGQKo91mAhepYGkj/yuZ9UCaA/Hw2RN6NSYOxAdmy4vcCiNSwsMI7nArh
3exrhCYE0G+1s/bbb6dA2/uGvlfqgqjEXGME3UoCe7rlFalyQcTDFSDoExkN
JW6/jIwrBdHDKfu3m+SjgVfHe+P9akGUvmbK6SojCrI/RvfOfhBEKduFA980
PYbZ2WbT5h5BpDzMVIrljIS7oK95f1UQ1S9KJbjhEEhu1SDN6QmhWQVCm2Z+
A36sCEY21wuhk6sxQwo7/DH3u2VzuxphVBDwYT5iRwpOc097klovjCSMirpu
+aTggwrHuoYbhZHJofheCZyCA/0Sz7i0CaOjnGdNDfRTMZfWvou+P4WRsXFn
Y75ZGubMD7odwyeCgo8rD49YZ2D2eDF6wxER1Jh68o6LWzZONigfEzIVQfvv
QEBHYTbWW7DfanJCBClwtNutn83G/uYlRe02Ioi2SM266J6D2URO4QEXETQc
ZSOp75qLSfeet65EiKCYBstnFPV8vOq8aVW9TQQNFsoKRAsW4IsSx7JVu0TQ
onuUlNmGAtz62v2U0jcRRFr/KUwMFWC6SGXhmiEWm74ofOpWgM0ZJy7wzoug
iO+hHXVdLF6sGp7gJyPl+rInMZmFOLjJHMYEyaj4+gv5G28L8evkn9G/hMlo
l9QhcbueQrzpkNC+AVEyanhoH7GNUoRXnlokdEqTUaFS60kuzyKcofPbpFqZ
jJRaN9i/YM0/PRT/jCoVMtJaeqlWpV+MRYeoq6+3kNHJH3VssdbF+GbonmxC
nYyK+vjo9kHF2PR7AHfeHjL6UHVB2qerGC/5ybyKMyIjNdle7X83S7Da8TzK
k8NklGC0mVkSUYIdNuldiDpKRldEE9bppZbgT58cxcNMycjQfZZZ974Ep8kX
utyzJCOGnytPtEQpNq42VHS5SEbxgS6nvF6W4qKKOVe7y2QUU2uaM1JYimml
SVXHr5BRdVzNIaXqUtyb+ddG25Wlx9SpC+wDpfhqWGYcnw8ZjbrorFOXY82X
QceHl26QkceehLqFrUy8y59Nc/ImK96YkFf3dZmY5HGqte0OGemySd/hPs3E
4ZZ8IinBZJST+vvB7QgmnjUrtn7ykIxq/r6//+Q5E1scOZv94BEZbZZrSX+c
xcTrEGF4LYKM1lauu8pbw8T5653u6caREUnLsktljompa8U/qz0lI8lPjzWT
Saz5nFYltz6BjCYkDvh2CxAYCUhhgSQy6mQIl7+QI3DzZN3fjgwyylTUFT9r
RODtI+4GH+hkVL5rR+4ya36P7V/3BGeTUejSyy1nWPO9bZv39rR8Mrr2eHjw
qguBqz8q3o0rICN/h9cyct4EVqpv/hRSREZthp+PRPsRePKVkosbk4wqJ1KP
N4YT2Ly4tcKhjIwUAycCImIJzMz1E7QsJ6Nbh+Q2/ZdIYL+kjkxUSUbCtgfq
buUSmHw/aECojozo+fed7tcR2N1vuwZbA6s/SuXUvJoI3HG9987sexaPpV5S
aSVw4uVda79+JKPI3su7f34jMKfDgHPTJzK6+iLvw1g/gS+cCS+v+kxG+0K6
W0qHCbzNdPhURjsZ1f6e1Xw+ReCoQ1EZTzvJiDPks0ndHIH/7EcLoV/JyOju
r2Nv/xLYSnfsgH8PGTUl7+jyXCZwpWZslMd3MgobKZ3sI5VhRbX9/Rd+kNEj
y6uPeTjLcJDypJpVPxnVT9u8GeAuw2MKz/yODZKRXuHdmz58ZdhkjcFHvZ9k
9Pfpt+o6gTLsGfLmqe0vMvK8O+b6R6gMP/unfeHWKBmZBDuvfhYpw28ulm5/
Nk5GD3LOXjxNKcPDnWpsZb9Z/TBZVxgqWoaFDbMb26fISNTk5VdnsTKswdwQ
PzdDRmebJ3/8YbHFxiQHsXmWvlcY77ZSy/CtmP801P6QEU15MPh/v8+lcMWs
Hl0kIz/OkM1JrP0N7uQPl5fIaP9yatZXlv3J/gexD1ZY9bLWuVDB8i9uxnU+
g0RBLh9Hjhwml+E9b26rvWOnoG4P3vPRwmXYVm1xuZ+Tgt4Zx+TECpbhwET3
BjYeClK1jdp4gr8MZ4v8jlnLR0GUFPbPjTxluOWW0zkdAQpylfmRt8rSb2G8
f+tpIQoyrd/6epStDMtY2yx5i1BQHn1iOWKFwHofOupiKBQUVLnGZXqRVV8t
s+giMQr6xl9BEVogcCi98WyLOAXlB38Y/DFN4M6gN4tC0hT0UVFbvuwXgVcW
tGs3y1CQzN5nDyoGCKzoWPrYUJaC+iMuK974TmCjNjVbx3UUtFEy5/d0J4Gv
HshWCZCnoNNnTL+JsfotpmjD32RFChKN0WlKaCTwK4WkmsoNFMR+1L6j/R2B
udljbJaUKej+XnstKyaBVa6RN0urUpD0TZ2otHwCm/Y+WNDcSkEDu015kjII
nPD6dribBgXJaW7RTntC4Deqi1YROygoymtuOT+UwMPP3DflaVLQnt1/Oi8F
sM7rDac3I1oUpILye6euEdhypD+UV5eCvALOC1Q4Evj2KZvTGxAFrRw6YbyL
dX4bNM1mz+6noByrESXQJ/DZWe0NnYcpqM80ghQuSeDAc6XT80cpaOZdbupX
fgJnt6hhqgkFDbmlzLctM/Gf/A0WxscpKNCb9qy7j4lDnckPaq0piFBRmFPI
ZOLyof7x4isUZP24MitrAxPXtjxzybtKQeZnr3kqSTBxy+vjUxmurPqXX397
houJh2NqZ596suzRIgaW+0oxVT/r351bFNR2qUvvT3wpvpzuync0lMWzzcKb
Vkqw1+PND/XDKeiv7e7Ze79KsP/tAcG9kRRE0ze0im8twbEnT5C3x1CQ0Z0z
RVOZJbiaZ4+k9HMKupFz/p6pSQmWucC2fiiHgsQGO152RxbjjeZlad/zKKjY
dj1v+fVirI7clDoZFFTd9+yYlW0xNqANbv5QTEExbVut5lSKsXtdnXpBBQWJ
3By8FPy2CH9QCke3GinoRE3Y+d1DhfjGL1kriXEKWp2tmbZaYWCDQ2mn9/ym
oBe9meFrvzIwNUf1tM0Ua7320s2npQyce1XbMm2OgrafHg7NcGHg3oVTFjtX
KGitaNdeck8+PsAdbX5CRBSJ9LettFjmYREFgSMxaqJoQjzcvk2fjl9aLehI
eIqii3SC11LxOV7H5+LCMS+K8up0F9ofhQKb0FGZvwuiyGDKREd7Ogz6yKr1
E39FkahX90ntrHB4SRuV71oWRYSJ4PV6wUjYoOTYls8lhhLG9t/4/CEKVPTP
6NiIi6Gl6PA/oBcPmgHHBIjtYqhM/mC7rHsy0IK3MHN3iqFSy9kardpk+BMi
dD5llxgqKZD7LCX9Esqi3r8O0xZDD07Phh7DL0E7Rd/VYb8YeikSOXmENxX0
3kKnmLkY+i8htdb4QTocZduWfsVNDLl3hZ3HJtkw6dPzKdRDDHnc5a5jS86G
x7MPlnK9xBBP/J/68als6Pg5aPL7hhgyEDmW/SY8B842PV1yuSeGtp0nTfvU
5oL7Ux7Ta9FiSPjo22j5sHyQEC/2jXgihq7ElxlHFOYDEWqXzogTQ0FmMi9q
2/Nh5U7F0lSCGEoVWDv/YC1rfr3glu6aJoZ2m33SKmXNV/E7vi+5lYohPvac
CnVmAWjnhWyMIsTQfpe/6fSOAviutMe06JUYOhrg7z7wpwAUZaLTZ7EYissy
KkrYVQg57IdMPerE0Djls9n5okKo/FiS7tkphpzdl9ymEorAztC+JearGEK7
E2dbiSLgfEtZLukRQ3/WJmpd+VIEhiWXTRd+iKENZkUybwSKoeWZ/LLXiBjq
d4r2JXkUw6BTqOn1f2Kod8SGZru7BC7b+qh7LLP0GHVuFD5WArMnHESvrbL0
9Nz37YZ9CXDu1225wEFFhKqeWERoCcjLTphYCFBRpuw/HPi9BOjULjVzISoa
MZ4hSc2UgLrAO4qxCBXVLSlKOHKXwt4/CZ/0xajIvGp7xU6VUrBtOWKi+R8V
tS9zrbx0L4Xhut1qGmuoiHO5vpcaWAoueD1l61oqeudR+2Tvk1K4lb3cvEGB
ipRbr/g3MUshITDHWGIzFV29evbdxz+l0LVHyHhuDxXdPficn3mJCXZqf7dO
aVPR+/naZ5+9mTCycVBkXJeKLoYdxekBTPhLrfg4oEdFydddi68/ZwLt9+Vj
rUZURBU40Fj8gQmJgxZbmw9TUZGZQ4FvOxM2du8X+XCUilKC2YPY+piws17m
41tTKrpfkcV5YJ4Jx19+OFpoSUVHDlTtK/yPgO445pY8KyoK+0NkOykSYB+e
IpxlQ0Wb41S5v6kQ4H7TtynZjorOJgc8IOkQsOR2Ife5PRX9479YnLufgLsX
zUPjHajop219s/RhAiJPqhyNvEhFla1/OlQsCZA+StsSepmKcqfralpsCUje
zyn84AoVVb/tr1Z1JICh1t14x5WKxnWu9Qq5EbBLqS7npjsVGTnwVEV7E1Ap
W/TouicVqbVt3NJxk4BmgZAj13yoKCKEJzfkPgFS3geznvhS0eWbNi2WIQTY
DZD4Xt+ioi7LSsf2cAKyjV85DPhR0TdF1Svs0QTMlXtU89+lIrevKYNfYwnQ
3bRNXi2AihJubWw694yAoOiR2yfvU5GVcPHG+BcEfGJL7bkZTEU5D45M30pm
5XPljFbKQyqKnJlUFU1l6dUlFdfwiIoEDF90maUTkHOwdX4yjIpoDy3+7Msk
YL4g1FwykopEcaT1VzoBaK1hgU4UFZ0YPEyVyyYg+CEH2T6GihLPZiX/l0NA
y0KF84NYKvqtkcv7nsUy9t7v8+OpaJ/V8YNbcwk436y+qf0ZK96uxNMGLM7V
Hg9cfk5Fy7nhBhIs/pORPqCQREV2nYpCcazn94rb6Rm9pKKmU9aZzSx/D+7I
JF5NpSLdbXvWVGQR0DrethyTzuofq1cXbFjxrbGMOF2RSUXbvvc+LMogwOHd
IaI/i4oYpfRAnEZAvjq3JH8uFWkO0U7dTiHg7/NK9235rHpe3Mwxm0SAnsCN
lhMFVHTyQN+9NSz9Qrx2bLtZxKqvh863f08J+NL/+9HLEipiX9rfwXpfBllj
+mg9k4pWButceqMIuFBubzhZxrJ3O7h+iFW/xahOTh1MRcw3lW+lgwjYzxZl
d66Kivovadob3CXgkfPRyuC3VNRdPfJO9RYB6w6+vdFWy4o/kOfzWlY/ORXc
7Fyqp6JHE1d9VZwJKJDdpanwgYpKuSWHJx0IOLCQPe3STEXOB6W4k04REHrO
0TimhdXfzh7MEFMCOj7K5Za3UpHZAWHVbYcIuJgR48TXSUVXOOatnmsREH7K
rzf5BxX1tdRMkqUI6KzZo1vfT0WtAr/y34kQIK8+9/T3IBUF1Cq67+EmoJj/
4kntESqSqR3ksJpmQtcrs6Yv01S06+cjg/u1TFBUElZZmqUiiZ0ecqrlTHCO
qguWX2Dlz+OxHJ7PBJKzzgGXf6z8NF6/joxlwnrZjeW8nOJo9EJc6tPzTHie
t0hZzy2OfnNZ6gdaMEFib5PjXl5xVM4MKttxiAnc9h5iPoLi6PmZbeL9W5kw
lPn24ihVHPkXZDz1mi+FtB22Uk3rxdH7yzrj971LQbZWw2VkoziK2sYrX+FY
CjEWPDXcyuLoxGiROT5RCoE3cq/CFnG0sOFrk8b2UnCsWqrN3ymOckosJXrG
SkDpSJznY31xJLBrw/S24yWQ+O3yhzxDceTwqSXk3N4SoF1F8h8OiSPPk1e2
OKiWAO/jn42cxuJIIVs3t4izBIY7dqz3tBBH/3y9lsmMYsi0b/ls4SSODttY
Gd5gLwZlXwE12Yfi6Eq2P+HnXwhBD9ZoSzwSR30Dx8NPXyqEwdit+sJh4uic
ZqaKunkhJBabWa9EiiMb5ebilvWFIP77afC3eHHkZbCW/0ddAZDsVPqe08XR
jwHO1V2CBdCuf+Tx2gZx5Cjo7tB6LR/uiYXNreOTQNkb4m0D19FB/7981bcR
EsjC4HOvEHcMHJb5eKnqMYvPG4qlPYkG4zUTmThaAplhZ98rm6LBYq3KhvI4
CRS5qWo67EgUXFTIkC1OkkBv2iJdxGMjIWRzokg6QwI5HH93fOJyKLRohU89
+CSBbrmufZC54w7YWF0tNqVIotEqUWZ36hUc4Z8xelBMEuntdt+x/91VXJ3R
K6clLonYiC8V7rtcsfKccaiClCT6kuv79byUB154pOY4u04ShbpbGgU1+uBw
PE2L2SaJPG5qNHMv+eM38h6+ncckkbF2Rcga+iM8Z5BT0Ggiidak3Be5cCwU
K7kMDleZSaJnTTPT3LOhOPTV8eP0k5Koq7hjPHFNOD5tvnPLjTOSyKjfVrrN
NgLPBix8l3GRREk8ivMpbY/xhl/X99mGSiKz24nhd/xi8X8Bfgu3wiXRi73/
OWU3xWKy3P2shEhJxEz9EX1aJg7/tYgS+xojieZT7YsOlsThD3W5/cdfSCKb
+/u4jAfisWtG/91D+ax4G+3nt2xKwK8dj1TvbJFEnF9IshcKEnEhh7n38VZJ
hDZ9EAluScQZLyxV3Nsk0W3i6Uf76UQc0e4YxeiSROuvF372VkvC9vr+9ir9
kkj/pKw2LScJ828s5ZSflURpoT8ebY9PxieH1h0QkqChBa7SxwOHUrD66vlc
HhoNzat9S7t3LgUL0rIk2aVp6B/by7PzPim40nDHyPwaGrp5NULraGYKVsox
DOtdT0N7ip6FvudIxX/cXDsLd9BQXNtlxlJeKm4JKdXL1aShS3u9p/KqU3F2
6lJWxm4a8vwuY769MxXbtgfeStChodG0FJcfbGm4fs9ThfsHaKjqs0TIWpM0
HM9W7Wx5nIYKpR1s0obSsLs0X7v5SRr6yCeq6fcnDR/VOIqOnaKhoKADBsr8
6Zj9fIfofmsa+ty9k/xLJR1fqhsrVT1PQ38OsX2SuJqOtcPE2dk8aOjpBl+/
V+PpWCLD8tI/TxqKpRDTz5fS8WTli9Y5bxryl0GjZgIZOGV6U/qILw3JRKq4
qCtlYMETuodb79EQ//2rnHanM3CPjGNMehQNPXqB6n5UZuAT67UHu2NoKH/d
Nh++jxm4WZWyXTSOhhqGbXO29WTgN7qvPvkm0NC7I4FPbv7NwNr64esKXtCQ
gsrn1lyeTFx87LzLzyQastrfuhQjnokzbEWETNNoaOy1ip7stkws5zRw+n4G
DWnL3TtToZ2J468R9HI6DUVPJTdNGGTiR/7nDDbm0ZB9985kXttM7JpSenep
lIZOd5XK0oIz8Wh2SItaGUvvbKMGw8hMbF98Vs6xnIbujqfUCj3NxCffCeBP
lTSUtPp5k052JtYePrOYVk9DbKIjVqsfM3HJ5HbD7vc0FFl07I9TRybe+pcv
ltLE0ufc3Orz3kwsz1+0w7eFhjYMkMwvTGZiHhXeayZfaYjHkybiLUTHftt7
cGAPDXl43xLcSaXjRe0C4fLvNNQXqOj5WpqOx45YZW8YYPWjoEPftw107HBC
7d/pIRpaypjYGa9Cx99tuI0ihmmoOUa2W06djltc8n/+G6OhcUd3Wow2HR/y
Dtip9puGNA7F5/nvpeNqP8sAhykaMvJzfKJ1kI5LIzgVPs3R0MT3BQvRY3S8
Lb7zGvcfGvLmf6W+zYyO6cm5lVqLNNQauN5a+iQdPyu0sElboaFl98mXZjZ0
LF6umvOVJIXeDxlXJp+l49Bq9iUyhxRyoluovranY97GdqODXFKoC/OMpjrS
8Z0v2XE3eKSQ9Eabv6cusvLtuTOczyeFVHpPW3RdpmP3oROaQwJSSGSUxLvR
hY7HJzYH/icshd7oH+FF11j5L5C+GJOl0MF5dGq9Gx33rn5RCBSVQs/mvy62
udPxKd4s11dUKVRlIDtu7snSg+xXNSkhhZhjPNteeNHxYanj5A1SUsivL/Zt
sTcd18gpnzn9nxSSUv6UHnudjnWVV3PC10gh/7f53fo+dMxUb12qWSuFynM1
7d6yWE0r89A/OSlUN3r+//+P+H/Dr1u0
          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwVW3k8VO8XHhLGOhiMkiylTQvSYum80SYi+5IoWbJFRET2tWTLlmyRLfs2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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlW3c81f/3v2Tca97LxSUakpZIkrLOK5E0kJVKS1JCZLUUGpLKyqxkc+1r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          "]]}}}, {
      DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {3.141592653589793, 0.}, 
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
       PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"60", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.22885702058015236`, 0.211737978160759}}, {{
          0, 6.283185307179586}, {-0.22885702058015236`, 0.211737978160759}}],
        PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Distr Mass R=130mm\"", 
         "\"Us One Layer Distr Mass R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwdm3k41N/bx1GWsZRhhiEVsqUku4RzkiX7kqKSSiIi+1LZ8pWQJEWJkGQL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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlXHk01N//RnbFjDFjSQpZEsku4d6QLGWrJElS2SIl5FNCKqlk3/fdZF9m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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlXHk4lN/7RpaxxRgzhqRQ9JEWW4Sck4osIUuUrUSyZMuWZCuSZN/GPkz2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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwdXGk41N/fHvu+jGEsqVAhkVCR5HMqP0IhSpKQJRKRPaZsJST7nmXsYx1C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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlXHk41N//RfZ9zAxDyJpCiyhC7k1FVPaQkpJ2si9psWVN9nVsM2bsQ0kh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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwdnHc81e/7xw/ZI+c4HKMlFMneIdedihQSKg0jTSLhGJXsnazseQjHPCiq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          "]]}}}, {
      DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {3.141592653589793, 0.}, 
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
       PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"80", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.15873661458414304`, 0.12158599994898231`}}, {{
          0, 6.283185307179586}, {-0.15873661458414304`, 
          0.12158599994898231`}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Distr Mass R=130mm\"", 
         "\"Us One Layer Distr Mass R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlm3k01N//x+1mZB/DKAohFZWtRXQvrVps2ZIQSopPEaVUdtmyZck+M2bG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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmnc81d8fx7nWNa/ripIkIYkkRQPnUBqSvZIVIlJJwlfKKDLKygzlXvdz
jeyVUEeikCRlVsjK3jvj9/n95fF83Pt5f97nvc7rjT12twyvEpiYmBTZmJj+
/5MFcTUPHA1Ql/dRJdgJlAFxIXFpsWc2ANa3Oh/DefF3lG5XzC1wfiDm5Edy
GbjRSawj53mB8599vbhx7tNo6C+L8QPQP2oXkb8MZLWdZsqrfAgOEprlq/jK
gB2XVCRT3mMgYHA0cx9vGRAFbGJGaeFg0vXjE23uMtB2ZygHi4kEyCTgpyRn
GTj7o3+Xb000COF2jC1jLwP0KcOrWOUzcC7C4/UWSxlg4vyQ01wSBzZ/55xm
Yi4DVnuVFpZzE8CrNT7V8o1SUKGWfnJPRhLQG3yeum+tFAiZUx5qpyWDsef6
zrpLpaDlyTw5NeYlYL11HNRMloL474VyA3Vp4OET1/Ok0VJQ2+fc4lVDBaue
DW8pg6Vgz78uYWplOmgoYhrS7CoF+sSYyqPldLCX9WfCje+l4ME2bZvGEgx4
SPSW6H0pBd0KFYz53AywVucgf6K6FBDV3LVDsjOBwoXhEM03pUBFW3ZKNCML
XE6N1iUUlYJYh+dHz6S9AomZV7dn0krBxSSf2sSYfECzYGE88S8F6kY7SuLP
FoCIs98N9b1KQdulRbY/dQUgS48zsO5GKWBxys26W1MIFPaA1P5LpcA2YNfs
i8pioPitpf3fwVKw/HhVc/R4CYiU/a2VvLcURES0xSqVl4DcfLnFZeFSUJX8
9Fh9SSmQVosTHN0qATvKNvxmc18D/qtPTLObSkBBVde3k3LlwFm06JMSKgHn
PpTuDc4uBznMz8zuFJYAz5Ybn0Qy3gA3X26/97EloHXsN9/ptErgfai8jWFe
Ap7sfpcaH4PAkxgmWlxbMTjzOVmxmrcaXLcLelRaUww+BpsLHjWsBvOH502i
84vBp41vXWI/q8EoJ73jZkgxqB+vdZibeA/0Yi0vYsrFoPFTtk8Sfy1gezC8
hz2oCGg/dLLiM6kFiiRDkYAbRaBRXRI+TKoFlacIGxUmReBzaSrbDYk6MHf9
8+91qSLQlB4VBY98BOsGAtcDPhSCL36ejL9m9SDAw73k6VwB0D2pFGqZUg8m
DhHC9DoKQPPS9PVvffVg8eRs/1olzjecFSudG4AGlsMz8Qjny5ZVEfcagai7
xX/qggWgRUWz9ejLJlA9uvfWWYM8MLbMvqVxpwVohI8VtNtlg629F2tVnrWA
gBOiwktS2UBQ/1mofHELEJtW3BYxkgVA5m7BHfMt4GCS6GOlG1kg1vzY/hn3
b6BoZkrD2CMTqL9xNnrh3grO5j6mTP7HANE+TRlrt3+AgIrS67ucaeDYRrR+
sVsn+PmNks12OBac8HVJIEZ1AnrK9kS3gmfg5D/NHqv8TlB3Xjpy4+AzoL46
f5041Qn+aVsm3peLAacWTR5bXe8CDeTran77o4Du5I53HI7dwGrPMZLS5RBw
9Tf1gOXlX8Dlw/2w309uA0dLH/dCn1+gu7Fbsk7nFrj20/AN+/NfYPlN2cnR
wOvApYvlbGHnL7D9ucMDvxV74NZ21Y7d9DcYD7xiHb33NPD9sj+pQL8HCJx8
VS+ufA019Jg/JOztA0sP5sPuLz9Epk3HtjEf6QPt7h582r2P0OCb7Rlbp/vA
sUU58KYuCDHFdTauO/YBU+x0pl/EY3TsgrnAcnYfIBTzJeWQwhHjtRl1/PAf
sPk+2OfUSBQ6gqkojZ36A27ydFzmN4hGNTHCdSPGf8Dd+kC66Jto1HOjY2TI
8w+IVOHbWAqOQdskzQ71VfwBw7MLjUU7YtGjKFP0Q7MfaHUwd5/ZmYAEHigb
fDfqB4GOheyi3gko7brQwDeHflAzJ/pZ8UcCqjrTzv41uB8s7w7cuRGSiObX
TXQbGvtBQ7AJQ2g0Cdk5m/x+azgAiCFM5vBRCpoxPXqryn4AcFxsz5H7kYIe
nN7GXOkxAD7c1/Ax2puKnu9ukyyPHwB3JTof6KNU9K3N2LWoewCYW0n/npx4
gaCm8T+G3SDY+beokScqDa0Iyag8dB8Ew14Jh+Xz01Dh+D93m8BBYGsg6zn7
JQ1JxKWPCdMGgWWPRdRVLipiGZnrCvkzCNxt//KvP6Cij0+jy11sh8AQprrQ
bEpDD+yuLpxxGwLteWxfLrrRkIrK8UN7/YcAJ3G+0zuUhjL7+jJ+vhwCh1+d
CPteQUNhSocSdHqHwNOS+4bJO9LRxa7muweth0H0UgfLrU/piD2PVsh1cxhw
sx/pzv6Zjt4Fek4O3x8G99QCo6Om09FBObGrL1OHwSnJRdolITri97thzP97
GHh8O2LQb0NH9UYaURMTw+CVuITCjdt0FCCzral+fRj8TGCeogbS0dy3qlMB
on+BxGY8Hyedjn5I8ijNXf4LdLN3/vzST0dPVntvNl//C7SOP6/OmKUjrebi
7Ox7f8GRGa7HB5gwVOZ1WcI++S84tm+m/KQohhIas8k/uv+CPdAeAwYY0n/5
4GLB2F9wm3xW7IcVhogehqFP1v6ChItn4/e6YMh71xqTlsgIsGNPfTgfgCEL
t/MzpZdGwMZ/qUZmeRgSn48SGXYZAcR3N3jS3mBo6G7naSHfEbC4gVUk1GLI
7Z5TkueLEeB9W3f5WReGlDfzPjDyRwAf9i4ocQBD//yXJturR8DjH/GcOpMY
Cg4O0lQZGAF79vnNoi0M6XB+cXVaGAGntCNN/IkMRH4imJDANgpoWQsrY/wM
lBKdPr68bxS49fUe7hFnoOKU97HlrqPgrhbpg58aA3nv5kQj90cBpTZf/t8p
BlKn6Y9ujxwFAV/cEw5rM1BjRq/af4WjoMXf9lqbCQNFye67llUzCgplw7/C
ywxkknszpuv7KLCz6Tx6zZaB+oo2ho8vjQJl5+6tMWcGYhzVIrtwjIFL6pH2
Z24y0PXyJyefbx8DF184frRyZ6BDJ39cbdw/BsihtjKKngy09HZn1NqJMcDY
9A2t/o+BqqB9hazOGODZqhzlvs9AAR+yBy2sxsCpsF3nKf4MdObMHF/4zTGg
nUbNaA9kIJ6G48cr/caAhMY5NtMgBmq9EGA/HjUGPruS7aIfM1BCc/3TnbQx
cHrvxtuQUAayNOAvv1A8Bi6fP0mkPGEgiR9m/fdqx4C19dXLKIqBRkxf8uS0
jYEU4ZJbY7EMlNs1rPxreAwI3t2nFZvIQO6WB6/wrIyBj57oZ1UyAx3rvRuu
yjkOikV9lRxeMNDmlbelriLjoNvRSicsjYE+DLL2pRwYB6om9tIKNAYKcdLh
+qI6Djr+Pn1vmM5AumPPjmxcHAd5Yr93LeIseOOntbzNOECr+ieF6AzUPS0R
auU2Drj+G91Rhn+e5u5S/DRgHESmMN78wO1dXSz8/TZmHOg5hIi4UxlI1nuV
Yyp9HGi3RKhGvGSgmTV4WKx0HDzoe7N7fyoDld0PsdT9OA4mYzlrNZ8zkC9T
S/CDjnGQMHl//894BtJ8KFyYNzIO7o0J6c/FMBAHu83PntVxkBT+QyUkgoFi
uKcUgOgE+BZgpZL1iIHMI45a3JKfAEM1im4jfgy0i3z/0Uv1CbCN5Ot++R4D
ZQrxdG3ZToDGevfvv/D830wyYjnkPgH0lHcfHsfrQ0k0Wd724QSYydOwkL/O
QO/2yAZWYxPg8fsR9osODLT25cSNtLIJcEvZ8PWxKwx01OeCuf+nCeBkwG1o
as1AbtKWp2w78c8FBDswvD5zWl0PwlH8+f9cz+y7hOfzwf0d4msTID9YMK3b
lIEkD0SwMnFPgr/HeQaRMQPZdryY7t05CRSeGQl0GDJQ8sP8biQ3CR7HjMmK
GzBQu0J13Uu1STCt8k0+WY+BBH61FPjpTgKnhxw7z+ni+Qv5k2xjMwme5RTr
kXQYKOzIXDBwmwR/iF8/x59loI99BPfdAZMgPiCVTQDvN+anFKut6ElQIrR7
w18d78ehI0qoeBJIx5+UOnGUgUqitcRe1k4CH/92k0eH8PypmXL6tU0C5ceS
p2sOMJBTvFev+vIkGB7turRDgoFMz1aEvzsxBfawZjsf4cPjmQUG376fArpM
ooqCgxi6aaL/NbV1Chxr/RP9sgdD2cxXKu4PTAHBofdOUvj8kbAIjFJjmwbY
lxZ38WYM8XPXqb49Nw32Z+9n//EaQ1Ou2nFVX6dBcdSnPYphGDJOlE3/fXMG
OHUlKdMVMcTRn3OjynMGkA5YvK2Rw1DFAYVjyQ9mgKdTxrHRffg8REpfzCNm
ANfx1gPaYhiaHFJd/p47Az4F7ma6y43PNyW9C40TM6Bjl+PJsr90dPz+t21Z
CzNgmhzp7TpARxMfjfoer8+A7hm3ebleOjK0ML+rxTMLZG/Z0Jra6Wh3wJWX
1QdmwSuz/rd3P9JRa+OA80ulWSBt7ZXkV0NHwYKORx6cnAUl18x1U9/h9jJc
Gk5emAU8YZunBF/TUXnznfkyl1mQudFtPZNJR9e3L72Nc58FSLKFNQmjIzE7
7xAPn1kwrkd+ZEKjo0eLvrsOh82C+0VefFwpdGQgGnw2N2sWhGf+MLwSRUes
jkSBJ4WzAMzs/5D5FLefH/bL5c0sONDMvpsjHLd3KvK2TMMs4L20nTgfREdj
zonJ6SOzIMX17aivLx2lFos4Bs7MgtKdr31O+9CR/kbKoSsrs+D8on6/iDcd
lUVR68SIc2Bg39WjC3foyLl7b9QGaQ6M+feKL+P3pagkw+KX8BxwZV3rJ7rR
UeDr7OmkfXOgP4w0bu5KR0eZ5Su8FeZAx1MuxQQXOhrRzn9kpjIHzlZiFwev
0VFyrKKeMpgDSpQ/EDrRkW5P8Y5tZ+dAjDWD6/VVOmKWUR6c150DCYL12uYO
dFRyuzyv1XQO3yPturnt6Wgn29tTUY5zICKUZSTLFr+fpf5j23FrDvSuOn6/
j9/vEWeOfqJ6zQFi6L0zTtZ0dM5pNkTWfw5wqGhoOFrRESEkV7s4ZA78Yin/
4GNJR1WZzjyq0XMgdLr3C/0yHd1tkGquTZoDPGvlNoMWdHRw7E/kRdocuLr3
1H/HcR7hemHQnj0H4q4/EKFfoiPaAQuKTfEcSGl1OSWJs6WOUNvfyjngY05c
eGNOR0I3WuPdaufAwQ1Tuas4f30aYb7aNAfKq00npHAOydMWCWybA/q7AvPX
zehI8yv7L66eOSBaobd/DOf16ZrUZ8NzoMBA4MYEzmX8fjai03OAa7DBhwV/
3k3x5B5seQ4cuO1pqICzrOFyvzzTPBBYFV64hfOgezG9jDgPqu/l2dThnPrs
liMgz4Ojq8fjFHB/TUsOyNTvmAdutyti83Dmb/s7qi8xD9wHFaw18fM2Lqa/
6pKdBycMn8+O4fxIyPaGndI8aKxY1c3E46WuIqowfnIe7BbT9fx/PJfNOmfu
nJ4Hqr4JTlfweBd4xxat6+Cft7VJWOH5cEnS9wgymQcNMpyZN/B8SVbwKPNZ
z4PjXorLMXg+e7rrl+Md5wH3tsrDdVf+X/8a9zK95kHTF2VhS7weuNQ2VBX9
58Fkyr3qD3i91Fq92XwTMg+O2YscV8fr6dhLxcDPSfNAr+1q4nW8/ubQ5Clj
2jwQCRDwE8Pr81VfFtvv7HlAktxxdPAG3i8SEqFTlfPAR+8IKROv707NHm2v
2nkw3XFOiYHXf4z9cx6mL/Mg0uy19Ou7dMSGCUSRe3D7qrR7ZLx/JvaxJBxh
WgCuzWeswx7SEeMcMn9LXAC2py8qswfTka3zPZEz5AVw/3Z40NMQOvqePZ9q
JrEADs/mhb7D+7dCfpDuc3oBhAbHyGQn0tFjpbqi6pAFMHe00SGvgI7az947
Xx6F2/P9U5pZjMfLUrEvP3EBbGnU7c8uo6OaR6m8LzMXQLP23H81VXS02Xb3
2v36BVBk2F95roGOPL2lxU4QFwHt/fGscHzeOb59HFr8eBGckmniNRHBUOk3
NfFXkYsgWVbfv38XhliH58toCYsg5KO+s8seDNH4bAejMxaB1OdPL5xlMNRj
cwy4fVoEjhxPE6SUMWRKGF2Q41gCLDoe1c/0MYQJvQyXJC0Bu8ivGb+MMLQg
ayKBb66gosR9/IAZhmKM3utx71sCQ9H2BTm4/m2mJ2WPnlkCCvHTh1Rw/at1
VtuWEbwEwj4W8Ljh+ldvxqHjbsQSINOe9Yo+wtClJD9drfglcGfaKqszGEM3
xktUB7ElML+0qq30BENxkbt3SNQtgcv060A7HkMvj52Imm1aAqX8Hsz5iRjK
+mPM8f7HEq5vNWLYkzH0Vils0WZwCaxIyopHvMT1dMfCt1SWZdDgfXRyMwND
0/6k8ze4l8E7XQeptSwMre6XrValLOP7nZncyCsM8fra5P2UWAYwVcEmJR9D
wlI+Uq9kl8E3f8N9doUY2tMcm+JzeBm8bqVfESnG0FHxxrAdmsvgwfsOObsy
DIGGQebR88vA1rr87Sx+H5533/IuN1gG8c711XdwfW9Ve8TJ7Moy2Gj03KVX
hSGnG3o90s7LQGHPNq/Mtxi6LeRisuS2DMqG+jUX3mEo6NrLU3H+uL9veBTt
32MoklxR4RCC+9dwzSi4BkNJFT8Uj0QtA+GzC3+TP2Ao3X46kyVxGWgo5U+l
4/tDLg+X+PeXyyBXX/q/oDoMvS6VTKBlLIOVY7w8ph8x9N4a8LnnL4OgPXd4
hT5h6DOHRZDG62VgwmV+vw7ntgKPdX60DJznKy871GOo91Lknb6PywD9epE5
h/MoIXssv3kZmH9kcnBrwND8q9orfu3L4GjBn6e/cd4w7u3U7VkGxs81pE80
4vf/5qqe2DAev0fi8sE4kzMEP01OLgPLWw9o73Heqa+g/nZxGWhZXA6ewFlq
9Xzpk41l4Kb1upP9M4YUaA5ylmwroOdQTBI/zscv+KUf4F0BUaIT9Zw4n1pI
EvknuAIeEesc5/DnL6aWRDeKroCv25JlG3E2O/OV+FxyBfxz+KIVgfOV6VE/
Z7kVoMEhaAhwvp7IunzsyAqgrt/U+7//dzV23ySqroCdWj1q13D2Gzs+1HFq
BeT3XdnVh58/9JmxZcaFFWD1dXXyNM7PVG999zRaAVJkRn48Hr/UoVDtM5dX
AAfD0a4Nj3dGBP39NvsVwBJxkp0Z50IVdGzIZQXsaJBM3oHnpy50QfqRzwp4
duxIIhnPZzvn+biNwBUgZiGT0IHnfzg0lcUrfAUsrHpKP67G0DLn3O2ZZytg
23bxM+II3z/DzvQ5p6yAwJK9SzS8nrZzJesO0FeA0e+Gz1x4ve0Pm66yzF0B
nF0Pd1yuwJB2WGKS3rsVYG31YqoCr18LrkmOho8rYH1o825jCR6PMA1Pza8r
QO3cxNXaIgw9CRszPNq3AhhJN/y88P21OUyVZydhFQi7cSV10/F5whXtE8u1
Chrrvjmo0fB+Cxsa4aWsgt2LUklheD/yh0fUMUmugqI+j5ODSRgyCu97MKy1
CjzHcxxjn2LIgfvopI3uKlDn++mpjetHj/DQy12mqyCTK356DJ8P8eGHjzU5
rQKHqCKRcT8MdYY/mi0MXQX3vgaZjbhhaIS7y+ZAzCowRyI5s654f4fLN9Of
r4L2EFXnoWsYEnnSnp3wahXYR/CFxNpiyPKJjMP9L6vgR31pkLAehv48aWo/
R14Dfx8r9Rjg83GOZ49WzY418C5viyy2F0OEp3eLT0qsgaZvVRzt+HyVfCoW
dVBpDXy46FTNSsGQ41O384Ima0D6PPFp7jqu154KVvUmroHeox/4r36hoyhm
+61PaWtASpTtesYnOlK+W6hZkLkGzhy8VPD7Pa6/LHUb/MvXgH3ku5+1pXS0
40BI+57ONSCc4TZ7OBXXP/X/ZuyF/4G3kX7Sztfx+4kwIDUS9w+AeZ/sUAId
6XgqOrek/gPvdqfGvfiXjuZG/XLKsX/AdmPVOnMhHal/E1UKLf0Hwo5y22cM
p6O2l6ZQtu0f4LcrmfX5nI5Y1RotXAXXwQSR/rc4Nh1d8SqMnIlZBy9MSq2+
yKQjvprjjYHJ68CFeVAH25OOKnhqWLfR14FHAhz2F0lHArTW/46XrgP1wIfC
p3jSUW3TvH1gxzo4oAx0NWdoSEZC+Zig6AYQu9wbfa6Shn64vnNnSG4AmQP1
l2dLaCjg9ZncY/IbgPydRTo7j4a6dcwkrNQ3QED2ncoLNBp64uXNw7DdAHue
/bBQDKOh6aaKPhVsA3zUYX5zwYqGUoRP7WzM3QC/PyQPMZnT0Dm7zyaWZRsg
EZM7XW9IQ2nLPxv9P22Af5mKCU/P0ZChxEZJw+gGyP8n9FntKA1tugZNX57b
AC7b3DeyDtHQq9e8slNrG0BlJm/5oBwNsV4UeynAswnYR7+ceriXhsq8QOjl
g5vA52/aCRMKDdnVfPowqbwJajm5ch6TaIjEq7/pBzaB+KTxUCs3DV2j2d6h
628C3uXI/GJWGhKcHMlVvrQJhiNvy51jpqH3KrdH6q9sgjbFgwYzG1Qk8iXA
atJ9E3x5J+OcskxFH4W5Ev3ubYL2LEfLtAUqumMX00p+tAnUcr+O1sxSUdMy
7axy3CaQ2pD4bj9BRd6aBwLrUzcBdp5XoX+UitdrcZUFYxM8ypOQ8vtLRfcl
ahX9Xm8Cy/fNvYIDVDTIXKgzijbBL+WSX0J/qEjnT6qTUf0muNXTZ6bcS0XF
1WGBb1s2gVC5scGd37h/aV6p+7o2QcsHUsOXn1QU6OdQHv1nE6QyCyCtbioa
tTb4/m90E3SG2w5/76QifXX1qatzm4CrQvCIXwcVle86wNmytgmEfad6z7dT
kfiGsOQJli2w+W1yVKmNih7/YgV07i1QXSlgqPaDiqYqZy/xCW4B6+NW2x2/
U5Fpco+Ht+gWaNf+oprXSkXvfD5H9ktuAZkZO7QNZymL8mwd+S1gul8sLeUb
FT05jtWVHd0CNkubPZo4L2yP6RNX3wKaZmy+RJwtVx78CzuzBZh0FL0mW6jo
Q8d1oUXdLZD0I7BlFmfZ1+aKNmZbgHd29fE2/Psx8Vo6DTZbwJIan2qO89rd
w05K17ZA8JA5uRLnKya7A1PdtsDGp5K/qrg/9Ud4Ujn+2wLEncx9PTgfElx9
fTtgC3xtXLqZhp8ncX6o9WfoFjDoiIsNwM+71do6qRWzBSJhj34gHg/HIkQs
eL4FQtlb0ml4vJqjc/aKpG8BsP/60348nsq3k9QfvdoCBZn5vJpdVJSqH3xp
qngL/H6UKvkez4cryTaypnYLXDe6KyTWQ0U/pnSy5b5sgc9aNrP/8PyebD5e
F9+2BYZj5+xW8fxzPaX8cxnG/Tm/jctomIrcXZmE2qa2QFoeHeSPUFHXhclD
YHkLvHL7zX1gnIqMg+yLOVmZIN/hyq2XM1REXOyqVicyQd3Tp+qfzVNRlYN+
8x0eJniwz6WStkRFe0+rjf4WZIItJYl7BPB6nyMI7y6SYoLPv92cVMb7heH+
VO7vfibYc2ieixXvJ4t+lhOiB5lgzQ5howkBvF/ezxgHKzNB1xA1e76dNBTl
3xhmcZYJanWxPkzE+/X0DEyMvMAEUz5Wip1SpKEVm9dYrR5u/7LgY15lGrIB
9OqD5kyQ0uRA3gI0dHDz/hLBmQmyfQrkMTGhoRyn2zenXZkgCxc+UC1o6MA3
h+GfbkwwYbWSNGuDzzP6hfYSbybo27P8fMWFhvZo7yhzDGGCGsjrvHYg3t/x
JXcbM5jg26LBOYFSGlqTH1+IHmaC/d2LnuvS6cg7ocf1wRgT/BYh15h8MB0t
M7UOukwxQYKAtdR55XS08L38x6klJigTXDj/RSsdTf4XXLLIxgwDpERm/K6m
o766PR6XpJihB5xzCspIR5+szOfFHZjhXMUO/0AFOqovGnG0u8YMm+pqK6uP
4fsfx3/d6a7M8N/diYEtDTpqLkx6L32XGRp/LFz1N8b3b7afkXLBzND89K8f
ef/RUX+uldyxTGboPTZiX47fT4OEqZf/5TBDTuXwRO9GOhoye0CpLGCGT7cI
lrLf8X2a+eWa2htmeIfnTqTdIB1Nm/TVn2pkhm94TTKl2DG0vmF3VW+CGboM
pnALaWFo03C+M2qGGZ47TjoSp4OhrYyHOq0LzPBD3OeYLXzfIBjSlUw2mGH8
VYn5ODsMcTKGmC/zEeAr23Og4QGGuP7dvZsiQIC+c1witCAM8eizj/4WIsDJ
cOEDjvj+wL8m3WK7mwCz2vhm8nG9IaR77YXjIQJUzV7JdsT1zPb0FXLmEQIk
1s0/EizH9cFKSNDoMQLsV7ZSi8T10y5alqurBgG+333v/Diu58SWj/flahHg
x3iF1KYmDInrNBpNnyfAnw6GX32+4XpgaeyEuyEBHmYfaFbrxpD0hXt5xaYE
eKdLP8WwB0P70rglFi1weyzy5470Y0hmMTlO2YYAdwd5tfYPYUhWW47T254A
n1gdOmk9iiG5l1W+b5xw/56aBTImMHRwQWdm7ToBPqNMZlROY0jxxY2O+x4E
+F3KPkJnEY/nhE+ppzcBXnEz2ni3jKHGkyHPbvkSIFOh+1OhNVw/hcXdvuaP
x2PgvcjxdQzZddH0rjwiQCuiBia9iduXKZC3CCFA0d0zcr1bGPrn+Zbb6AkB
Du/7WmjHzED1dY2jF6IIsFKiR6mQwECxgp2fTscS4HPSruJGFgaytR/C1BIJ
8OFUuEI+KwPJFc09VE4hQG8km2XNxkArTEx2CmkE6BW4ursL5zo9XihDJ8AA
lZVnYuwMFPNCRGxPJgHG90izKeBsPblvfUcOAZZ6Bd3hwllW9Wi3QAEB9hIE
ewvw55fCNMu5SwhQ0L/1rATONV168azlBGg0XZ1rjb8/QsbKY6OSAF/o9/I7
4v5ZeLkYLiECnE+Xv30M93/fR69D0x8I0HD0VXMbEwMtCAbxjXwiwCpxi/3q
+Pmr7WMm+j7j+dQ+FnB7A9e/RS8bu74SYOHVM+23/mHInDk3s/U7AVrUrhjI
reL5168I/tyB12fHbQP6EoZmXnxyqP1JgJ2Fl651zWOoavKH5ttevL4MC+I/
z+D7g2q/eNkAHq+IS+tPJ/H9O3x6M+8vAdpLhdscGsOQRPf6r4xxAtz1RLQi
dBhDFV7CSUnzBCjeYG1yBa+n4I+SXjHLBOj8khTf24Uhw22HTcL/4fWjJd4s
2Iah8SId8n0WFmjDfEWSju835cwW03c5WCBJOFpzE98PH+k7fbnJzQKT18XN
Sfj+IDoVEGpLYYFQxdbZFO+PEdVIp0vCLNDiCenqE3w/Lg1P0TLcyQIvFoqZ
/4frfd39r5lP72WBNS6Wkt5x+H7kMPHfPiUW+DfZxITTA0M6xatm4iossOUW
C8+yC95vBA7lHSdZYByFXJF8BUMFL/fMcZ1igU8iXn/jNsSQ79TBFpazLDBw
tT+QTRvfn9VU89a1WeAduach7hoY6u82dZkyZIEGY1bRjIMYytvvcO6vKQtU
v/so9oYkhny8b0v3WbDA/fX7JzJ2YIgi9KT/mx0LXKqbSfQkYKjPIam60ZEF
drgJTHEt0VFOMePFBxcWWDFQlCAwSkenDd5blLqzQO89biP3cL0eG379CIsX
C3R96H7zxVs6GqjbxmdwjwWuJKs27szF9foJl/cTD1ngt5l9LPvC6Oj9XoqM
ZBzun/rC6FNVOlJfcliMec0CuUOVg5txPR1xiPS1r5IFXhgQMtX0S0e/Xd5k
HqxmgX2StkpxzunIt5fXsrEe99dKXqhTLR1V1pfVMHezwIGMIt/WQRo6lkyM
cltngTJMzOtW+H0X0lbk/I6JFaJd5c7eW1TUQbI6xcPGCqdV/TQO4XrO81Hh
UgYvK9zyU1PwzqKi0hsWVr1irHB2uw+LsyIVHYY5sroarHBG1iJlWD4NBfqY
sqZosULmvdb2Vtxp6FsJU8/oeVZIYZo68LvlJXLbbxIdZMgKa74136vWfIny
BDaXq+xZYdx4kCLzrhfowJBe3YFgVri60rDg8ioZdTrLRV4NY4Utx+1Of7dI
RsFTxEsvI1jh59xJHw3OZNS3/H5CIIEV0kLXg8bsn6NYriOCaxms8Bj/GuUW
fxJaV9huX9/ACtkveZA0z8SjZp8+pqu8bDCqTvBkhEwUurdV1fiCzAZfLzFM
hgMikcyjpNjObWzQ9523qnlhBAp8aiijI8YGI+12iB/heYpU0mr1lBTY4DOb
IpOPhaEorS7zBbMBG/Q+cp5Q9CkQufPfVn0RywYtLp8Vc31pi8YiGt0iE9mg
3I5oyehDFsiOVxLzT2GD0uV/H4ztNEIGXB289nQ22FJ6RnbtvhI6xKrWu6+E
DdbnkYikv2ZgapkYWPidDaaUerh2PfcALr1pn2oF2KG5jO2fN+qhwD6vxXA8
ih3mSZ+S4hpIBtbbPwUqxrHDxCaZmSHHFGAR+LbIK4kd8i1pVvqNpQB902wB
Vho7ZP8uaDg5kwpUNx+2ihazQ+Gyg4EFay+BoK6KoW4bO7wBNAY4mWmgdjLV
oHAHB1TklnuHhjGAzGIDlndxwBJJ4wD+vQxQ8T6sUE2CA6p+HL8jYcMABXFe
5EZZDmhFdf4b2s4AKWoG3/pPcsC+1y85nGoywN2nrAaC1hyQ6ZL3/r9Ps4C0
/HV9LxoHXAq/fC6oJwdMRPWMeTA4YEjdYOhO3lxQtGAQ5J7NAW0+japon8wF
alXHKm4UccDmvU5dbvG5wPgCu6RDDQccBwqHB87mgQBn6rJ+PwfsSR0wfp2Y
D858EYzRHeaADiRv/9Pv8wGPYoiczhgHNPHu8TAZzQeJKzevnJ3jgLKJ/JbM
ogUg77HqZzUCEV4WBcZ1TgXgF9bxQlaCCMe3dm3lzBcAGueF4zLSRPgnSX5F
jLUQXLvx7ruULBESUy5etBAsBPNHMOKew0Q43PmOW/5IIeCqdXcX1iTCpSOO
XZq3C0HLvmGebWeI0JN/tWjLrxDEh1/KENAmwn3GKSNBEYVgjxH8xWtIhCKC
gtemsgvBsX7eM6x2REhYPibd0lcINrUC+pgdidDrhsoz/8lCUJu14LPlTIQC
B1P3z64WAr3bP/PXbhNhxdMXrQICRcCRKWvHbAAR9n/03mYOioCcg2jJVBAR
RkYUfuHULgKznyJ1J0KJ0CbNIP+ecRHwjfR8+DeaCL1pn6ZeXisCz8ROT/6m
EmFBVRJ739MiUNY06vUJI8LBpwXpJvFFoNsnklCYRYSMnQJaIS+KgHhHt/Cj
QiL87FoaK5lXBE4F+dNulBLhoUPLmhGluD9K0vJmb4hwT8HDxZKqIpATeVtT
9j0RZg75Oh1vLAJf1YS/UOqIUD15VDqhpQjMjVeZbdQT4RVe6lhhexE4fo54
o6WFCHX2zTwQ6y8Clku5y29+ECHl62M9t79FwJ9uFJjeSYROSi6SfhNF4CPT
ywTPPiJsPuE4/H2xCIzmnZawHSTCH5yOvLvXigCP1VjO+RHcPkHtqfRmETjE
HaWiNEGEdyXHr44xFwOjN0drRGeIkOTmluDCVgw8nX7qsC8Q4cGhpj0ZxGLw
fFtAx/QyEbY9ZGJL4y4Gbz9I23X9w/Olw61hwlcM+m43TdRsEWGp2mTbR/5i
wCLu7pXDwgmnzRkfFgSKgXSzMCGegxPmpypz9QoWA23ft0/8uDnhIveLrCCh
YnBD1l7YmcQJa9J/UUeEi0FUJ5FmSOGE267OzXHsKAYlwXlyqsK4Pb3elAGc
O44Yv5bayQn1HNJf3hMpBmv9qxqk3ZzwKE3931ecd0W/bFqR4IQ0zsL8Ppwh
0DLrl+aEcc/XqnJxdpgc+/NZlhOSTHbuVcH5cXKUa+lBnI9T+n1x+9nnlZdf
HMa/f6Z/9cH2YtC8/DMgRBm3dz/ERQ33bxYL4HE/gb+vh+1I+bZiIGi8L+Gy
Ou7PNQvTaUoxUCF82aOlifu7M/hbP7kYWBS45xw8g59nNQSLIRWD+9bbVbZr
4+fdsmvd5CkGaTzv3jPr4vFQEDTfx1UMPlTY64wb4PEKTVHm4SgGw9c4O36Y
4PZ41m/kshQD+TrjiQwrTkiIgn8l14uA/p01z+grnLAtUmr/v+Ui4LEnjfne
VU64O+Q7PWq+CFTcHxfSvYGfr0l598poEfh9IJqqcpsTdod02n0aLAJM3cpy
e+5ywkOEumyj3iJwRjlQY8GXEwbKPjib/r0IOA/ua/rtzwkfdGmnOH4pAk9i
vph+esQJ2bXsFoc/FoHvU9tdnz/hhOUGt0vE3hQB24z8eJjCCYs0+B1dnhcB
do05Ub80TjiSXffDKroI5HYfSX9Lxz+3PHOTEFIE1ngr8k/kcsLVhjfqxh5F
INajtv7IO07YXj7K/Ox8ETjBx6F3p4YTFuoEyB1ULwJ/Ms63FX7khAn6LnsC
DheBgz+b/xz8ygmjMg+56IoUgXqNrjWZPk4okxThFTxcCG7+3BngNMgJ3XML
F3o7C8G2u9YcjBFOeG1qo7+1sRDYZQ5Q9s5ywhdJSVG03EKwzjclt4vABRdv
D0NLt0Jw6BfBhizJBfVk2xePjRWA9rtaQ3oyXFDwsKWrdWcBuE8KuR4hxwXt
r/Yago8FoFGT15v7KBesLiy9I08tAA5ZwtFsZ7igZ5hT3jujApDoKfdh1YkL
pntVk1zM8gET2XRf/ysu+Ovx5Atb+xxwm75te2c+Fzx2z0B0RSkH9Ku0EZuL
uSBLdA3rTdYcUGttPPamkgvWloYgI/orEJpjmBv9mQv2DNB/sfdlA4Fzekoa
41ywtFW0lPtsFpD0OwfSZLnhQHIFqeIPBs5PnjCzzuKGtS3Ht9/lTQXqrgmn
snK5Ie8P8QDd0BRweHxeYaGQG1bDtVMDrClAZDSHGFbBDdlMH3Wo/3sOJgbF
Kko/c8N2tWhhjeFEEPWLsIt3ihuqsVezHn0bC9o/N/ZXHuaBq8p/Rk70hYBG
7X1f2VV4oLrdTNpU52OAGh5WGpzkgdFm3bGb34JB5ifV2L+neKARVf2QUt0j
4PMhT4tiwgPjd609eVLoD3ZVxmS6ePFAyV0HDwVr3QYO2RY3d1TxQK2ly/N3
5q+jsjuj2vrVPNBi4A2TXfYtRFTz3ve4lgdy3aseaMu7jXK+xvUtNPFAcAaD
WZZ30cJCi2HLbx7ILSL3vpvqix6CsyqPt3hgrln1LS27IET7ocS0qMkLs5kj
pX2Mo9FCas2vA2d5od3TUq59b6LRGSeDN3YXeKH1/J47+3fFoLHVm+4tRrxQ
Wrep5eBADDq8O3vwlQMvnFJ3QiedYlGNs3iDXTAvdNc1kXt0MQH92eSJaWng
hWW6LzJSwlPQ5vvtXe++8MLrT0WOx3xPQSJBkuK533jhf28azHtEUpExt2pe
aBcv3Oyq1vTJSEUfha83ao7ywuWTAu+ry1+g7EMNhFIiHxSuSVOqtUpDH+d/
nE/n4YOSGs42F3zT0EBZX1Q0Px9MiCXtB8/TkKjaitjN7Xyw5bI/6VBbGoo8
v+/kPhk+WHB9TkblLBV52AXdSTrLB3mit0d0///3RVLRFY8v8MGTwXeW14/Q
UO5ICrOnHh+M+Kmw78tFGhq+WRJpaMYHQxhNXZ4PaMj83sArbic+eDdvYiuq
jYbUYjUG7wfzwf8s5l8Ar3RkYXbxgGsYH6QmcjauhqUjT5FL7hYRfHBE+pxP
4ot0VJDmxqQSzwenldRdHtalI4ncl6IzGB98ReILIQng+4LbK/ueLD443+z4
a1KSji4rvc5uyuWDV3v+lhao4PvIm+ZjWaV80ELXyiPWko7YP24Y29XxwSGd
PTn70+iI4cFIwBr44MupJh+mQjo6s1eve+QLH8z9Lnzu6Hs6CvZPs7nVzgfr
nMJ7ynvpSFrhPK2omw9+FSrJ4Jiio4+/ZwcXe/igPKfvrZJ/dMR28pSL718+
2P96dG3fNgzRR8dz0DgfPOER+W5KHEOnE2OnCTP4+e788KfI4fvk4pBH6Aof
1FBTZfaC+D5Mj3jdtM4Hx9ltUOl5DNUaqqyRmElwlLLH1xDf91gLQvziOUnw
uDaBbGKP27dWrOniJUH9joEHujdw+7zdrLsESNA3wLVl3hO373IgLF2EBMny
d8Q0Q3H7O340DYuRoM/BWZHxaNz+J1+S7F4SXNYR+geeY4hFqjm24AAJyv0x
cZzMwhDtu2fHvAIJDpq6zWoVYkgzcLeIyhESLB5VtNUux1Bgr9vLt6ok+MQx
e8S0Dt+/I3b0M2mQYKL+FYLNZwzVqNZIntYiwddmaEvgG4YIzynZjRdJUOmt
G/bgJ27/XNUEryEJRu2svajch9tfdlAwMCVBpoR3XUmD+P6K8brHWpBgkILt
+awR/H3GZSUd1iS4eygzxWECfx+LzbKIPQl2P/vyvGcaf18hxwlrJxKEa29q
FecxZGdb4Eu9ToL+vlfaNJcwxEy6hAZvkWCySG0TeRVDaW+ZCTIeJPjCku1h
7D8MQdfs09e9SfCYyVWl7A18/xUxepznS4KH5BTlH21hyL/hX8OsPwk+/nPN
TYKZgcS96TxHg0hQ9S7PxiMCA1VLX9TzDiVBvb87v7/6/+932hajK5+SYLVK
wlw8KwMxPXrxYzMaP6/jg8tn2Bgo7fBZYc14Enx35xtvBc7wz/SloOckqG0T
xTmHc19kYkr9CxI8ur9Sdwpnf3WNXu50EnzwzeB3Hs7ik6N79DJIUMrcuFQJ
5+rkGIeYVyR44G1Nuy/+Plvtkxlt+SQYyZSqEYb7w7Q6MLq9hAQNJAYWL+P+
pmU8kbMsJ8HbEnHzs0z4+02P3npZRYIzTMUndPDz9rH2FPZXk+CXt6qfXfB4
+BcHL0jVkSDnpcPYRTxe4nYKKs4NJJje+qx+YQVD1fyd/+V8weMre+WoLR5v
W+RfNf2NBGOiBJ5cxPOxdWP/1uF2EhT9OMNNmcGQi5Bejnw3CY59FM+ZwPP5
453HJZkevD7kTzLooxjKJlUX7xomQRVZhcz8fgwJlg/Zbh8jwflqYgGhF0N+
ttx8lCkS3P+2iXwEryfjQtNrxCXcv2HKgOJ3DL275LuNZQ2vV4EEw81mDO0n
0Go2Nkiwg84qmtWIP5/lGbFK4Icxqy+qkt7jz6+9H5ni4offHVqO/M3FUGiz
MZjg4Yfmbxl3GJm4PdrfuFE+fnjpnhPP6XTc3gXeU4MC/DDkq0SGSCKGNpPN
U7tE+KH9ryaipT+GMtWmDWpl+WFuSdSy2QUM/SYHZr6X44dxWfe+HT6NIYFh
wa13B/mheGq64owqhu5HnMh5c5gf7vTPfiRwEEOGvUHs+Sf4YcXR2LuLfBha
9xetTNLmhyy1PMVnvtKRfu15yVsu/DCcvl/D4SwdlbxddLdz5Yd/fG73T6rT
0fbX1PcmN/mhqJVJmZcyHfVlrVqruvNDLa3ZxXApOnKLzEri9OGHFvT/fpSx
0FGUBSeJHorHI7WJT6g6HS0YlVolhPPDU4fbumiv05H5xSs5YU/5odNxwSzZ
/HQkDt+cvx3NDzX6HiwY/39eSzk/Uk/ih8uHJZf07qejlpn61c5MfnhjIo/e
q5aOjox5nGvK5of3tSIIh5TTUeKAeALK4YcrL7LUIw6mI9t27yOMAn540CjW
wGN3OpqplLl1p5wfhr5P1e9hTkf8j0MGeev5Ibth5vHCBhry8D+ixNzID2fX
8mwXa2io87++gIXP/DDlu+fk+SoaSnM9tvvnV34oL6h9TDKfhg4ZjlzK7MDP
07oZkxpHQwa7zn3V/MsPJxpN460dacjzSU2y7Sg/7H6rRvSypaGUf6rXHozz
wzDujag8Cxoa6VJkrpjmhydfs/710aOhB/E7lRRX+GGP3jEs5AQN0dnit3TX
+OHc9v4vSUdpqNGDv8l1nR82qTrwNh6ioW1GbFczmciw7dRgReg+GsohTcfv
5iRD0fLWfZeFaKj1gbO9GjcZnnn7Od1YgIaWJwcULvOSodCE50dnPhrSbOqs
jyeT4YuPA1vD7DR07aRRXAmFDM3cMSE9FhqKyP5ypXUbGRaf3fGjdYuKukJq
1nhFyND8lvAp+VUq2lxW/XRAlAzT3lMXWJaoSNLp9bPzYmQYrtajszRHRdrt
irZO4mS4Y6DpAusMFblp5cgFSZDhUXelz0qTVBRfIr1KkyRDutHvi8ljVFS5
l1pXLU2GVUW1DRIjVMROiLdelyXD4dELudEDVCR3m/+AiDwZLr8fF/zvDxUZ
9oUtqyiQYaFww13/Xiry1mOrNVEkQ8Hxga8Zv6ko9Z1f1B0lMtyjqrp3+icV
1civWUYfJcN2rtZbpt1UNJLisT9fhQyVzLDS351UxMczvdh0nAyP7ylbeNRB
RUfuOdeMnSTDkWus8jrtVGQxNhBBVCdDeDDK+v9/H/W7ZH1ZGpKhxu1LoSd+
UBG9vnPfaU0yHFO0zb3ynYoaVYwWrpwmQ1U3emNmKxXNML5U+50hQ9fxQV5+
nIWEzj1NPUeGzjIPYxO+UZFqUM2lSm0y7D3/uEf9/3+/XFCV7tIhw896s+Ns
OAfbv55b0iVDhRPvqyZaqCinVREJGpAhF+ey/jzOrRo54YeNyNCyKiZzB/79
lQJpc30TMpQ2jv1gg7OYOFXyphkZOrX8o9bhfCpy52z4JTLcrdhw6gLuz7XN
uLdZl8lQ13M9cwbniBv8YZ+syHDxZdy3Uvw8Jb/CTIdsyJCSF/v2OX7e7gts
e1nsyDArbdX1JR4Ppkq/aXEHMizzqu39gMdLSnatUt0Rj6fS4jYiHl/tJI8Q
y2tkeOR7OMm1C68H4rSxjwsZ3gqkuIzi+agaHpgsvUmGSXsm76n0UNGn1pRb
+W5kKLWaqzKO57f1nclspjsZyroO8b3B8z8S/2kh2ZMMn0uWk9KHqGg+0N8z
zpsM2VyMjqO/eH3ePL4S4YPnT/vqg8VRKhI8++pfwAO8PnonLAqmqGi3ksP9
e/5kaB1jN3dklopkd+/a8gjE4/FHF/s+T0VwOYJwLZgMiQbhVjZ4vbtmuHPq
RuD9EpG5mcRGQ17PDoSfjSLDmTv8VR1EGgr0G+TRiCHDoIDxQlkeGko0M+U/
Ek+G97b9O8NPoaFajhPCIi/IME7cX6h7Dw2JXmOWGs7Fv/9hz4Vrp2hon3EF
ozefDMnnzosTztHQYXhHpquQDD++sd+dp0ND57YPHWgqJUOSIUuUkik+r+rr
Dxe9JcPtppMnFpxpqEkmCj74QoYsOa6vdWJp6N6omKXQJBly7/sAbefx5y8w
Lp+YJsPaLcnzBms0JJgrf9l6Fs9vwznMEJ+HeW6qFoxFMrQxfOv9Hykd9S1f
MlfeJEMtzwaelQPpSIs9ztiUJABnku5avLqajkh7uS/GKwpA1u/3Hiv+Ske/
HsXoVCgJwHwKn3LYQDrKHN6h03NUALI7mo/PjqUjzWyZC9InBCDf8IPt3avp
yEPxzPkyTQH4SsVa/LwwHXWBAK12IwG8/xyHqfp0lG65rCbkKQBL2w5efl5F
R8Yn385t8xaAbn+GCsNrcP0t8jBjm48AhK82pBzq6cilg4+87YEApCX1d898
p6PDhtKDlGAB6PwnwOu/MTqqOWsSRo4XgFuiQr5ncT3tIb0TkBMF4O0FvzVn
EQxJs/2Z538uAE88krdx342hsBpXK/4XAvD+5PCOi/vx+1Pt0SESQwDWDbca
y+L3a//h4naeMgFo4RHZ99AaQ7Hk/8J5ygVgnIfg+n07DJ2ZUYc8FQKwioti
7+qI64/cxizud7i9ZGZFoZsYcpfp9+X6KADlvw/IPPTF9TRHpiJXvQDk3Um0
mPLDUPvQjWHORgG406fD8MxDDJ1IX9XjbBaANfe9kqtw/c0sRt5LbBeAqslV
ITVxGCpab+/g6BSAESnHl5/h+sHhZ8oTjm4BSCq9Im+YjKH6RJkl9h4BmHqg
eCY2DUM+XlPZ7H0CMCv01/0duP6QMy2xYe8XgIObBa1hGIaiKLCBbRjng5e/
K2XjenqO7QHbiADMHj3kdz0HQwstnw+zjQnAF5WFc5F5GDKPMEthnRKAAljJ
oZdFGOK6scuAdUYARlcp/wstwVDVhQE21jkBCMbtn14pw/Ue561bLEsCUDoC
ETve4Ofh1RVdXRaAgV4U1huVeHz55RumVgWg7uq24JkqXI8L8ngO/sPrKZxz
n9U7DKVvH5fo3hCARnusekoRvp+INn79uiUAv37lC/xXjZ9fPMu3jpkC78WL
CRyswfMr49RewEaBDq7my5dqMcQhd+Yhg4MC0+4F6hjh+8aIgtShFE4K5Enn
ijj+EY+XEuvvaG4KzOyfqeT5hKEslYHQx7wU6HHiaHsTzmEna5TvkyjQLbvj
13/1uP4E1AF3MgUmH+78SmnA0IVT/lHXKBS43Kqc/xxnubM2atbbKPBh+LwP
H64XeS+ojxkJUyCw5FO6hfOU7q6E8zso8IDW444qnJsN10+Bnfj7/5nfWMI5
3/TnzJFdFPg3g5cmiO9DURYVqbK7KTDuleNVCZzdrJO0xfdQYCG7w+vdOBvY
eS9v20uBqm/YEnlwPuxoRueWosCjHy5wjOL2BFyUDZj3UWCqpDJbKc7zN7Zt
LslQ4J3ftdFuOP+4vZA9IUuB5ZPLOTtxLrn73axfjgJdTb6aluHnifuviLXz
IAU+FbwQCXH2vB9d+OUQBYoduG5agcfDNMDN+sNhCtyVpJCzF2eVID3uN0co
MMw6McoXj9/20IPlecoU6HgPY6nD473yhPcq/Rju/7Qp2waej66oCfLzExTo
UpkTJ4lzReznd5GqFHjeLS37AJ6/54nZ14PUKVDASDiD5QOG7qWEbr8HKVC6
CHz+hutvVfpZd8fTFHhkiB6mj9fHrkzp3ZZnKFDuzR8pZrx+Nl+xNRmco8Db
nC0jGXh9oeIPUmo6FNgn9n7o//Wo+QF0UYwp8OKuxcr3xRja+0ksmNOUAjO+
v43di9c36+eNw1tmFKjDfizuXgGG6lorn4xdpsD7fZCXD9f7jPbnx/usKDDx
4dExrVcYCu7+b7jNhgI3fwkvXsf34XP9KvC9PQWeahL0CsL7bf+w0GTZVQqU
tFOY8sb7kWtsMSnHiQK7yixDL1Mx9Hm2eD7hOgVWp0wfmErBkC7zoYybdyjQ
12Jpz/lnGJrx+f0t4i4F1l323XE/CkPPFsLW87wosJtKOJn6FEOdf4cMpu9R
4M110jr1MYauNCev33pEgbrT+h459/B5mMxheDsO94+4W14Mn1/Pj/au33lN
gTn0c+lB+PxTzX+yL/YNBQoZ8/o2S2GoV+aEYUklbj/Vip0sgc8v0biMBUSB
d5moCg/xeZpLuGB4tx6Pv7NE0UNufJ/7Wpbh2UWBnSr8ZWZTdDTkHGH43z8K
fFB9Zf/B13Tkautz+O4GBb4JKKHKlNDRgqmjwO0tCqyKOHt6fyEdsZ5Wb73G
Igh3PTlIVHtFRxJiUwbm3ILwulnjythLOsoW7FY05hWEhxIi6////5qHuT+S
9UmC8FHKH7ug53SksZL67SxFEHYuH1jWjqMj29aLBio7BaHc7KUXZuF0NFJ/
XFFplyC8ahVUsxhCR7eQFFlhtyCUj1QrfBFMRw9yNlqk9wrCa6eMp/gD6Sg1
OFdf6IAgVP/woezaf3QkeT/pkIC8IPyK/Qi29qKjnDtB/HwKgtB8+6NEh7t0
VGVr1cKmJAgtct/5U2/TUfcJXv3FE4JwZwLNoceFjuwUVxVmVQWh72qGhqkz
HY3tGyJNquP+jl+w7XGio1XBt18HNQWhn/8tu91X6cifOyu/77QgbJSY1uq0
pyMiIS7y1xlByGfCe51qh+9r0656P7QFocvKnWYbWzpKGzJXaNERhLm2alkG
NnS079dpUpOuIAzNXrlvYk1Hea2Hpj/pC0KmdkznuhUdKTeIfv1gKAj5B05v
e2ZJR+8QMR8ZC8KKb20dTZfp6EzZQkSlqSDcoprHbse5Oafv5mtzQfjb6Iu2
pwUdmaQ36RZbCELTv0r/K+HK46no3nhRIiU0M3euRNY2FC9ayDxJirJUQghJ
aSFLtCBdREkiW9m3a2yR4l6KOtqpCJEUvYokVBTaVL/zfn5/fj9nzsx5vs/3
2f448+vdDj7qSqnWuuJEwH6nc/keGLvH8aVKnAkgK56b/bLno+HIuE+sKwFO
Q7ID2Rj7nwhuynUjYM30tTx7jCcP7yvLdCegesouWWWMww/YnE/dS0Bjt1/m
bzs+mrkLDiXvw/ylH1EdwjjeTsMy/gAB9ww9+f/d/5GzpLXOexJQeGubwn/3
g3JNpkmdPYSfj2k2VPrvvo/ByMcIHwLaOnxO7MD4qnZXY6gfAcZdio58jFcu
qi894U/A/dTu9qn4/HUKlTHHjxDgPLf4oy/GG8lsr4BjBMw2jcgdw7hZ8pyF
byABLTreY1GYD+4x05KLwQQUfF1XD5gvt74pErdCCPD7++LobMzvZeuavX08
rF9bLdERjMdrA+7NDCeg99u6AwPYH0aLlytrR2B/9XFLJ7C/ziQNnrQ7TYCq
fPljOexfuUMuBvxoAnQ956fzsf/dX3JTHsUQUHJqzGKmOx+VmrZNjMRivgei
X0Vg/YCi2bU1iQS8+7sh9d0+PoqKFpV2Tybgy6HRkGqsx9ZvN73OXiIgMm3O
eKYnH+1p1lnckY750CxOYn2wXgw/Rv7OxPqKV6976MdH3wsL+lRyCOAKOMGT
/nx0NlQ+2yefAIl/7AuzcXyU64hxZpYRYCCztfVZONZzZp3/8nICLrn5n7mA
48tYMqjV9hoBQb6SzW5RfNTe+zkmT4j1XqO20TiWj34mdk5bgwg4Z5gK/93n
M5ma6Lb7NgGeo5ojfjj+Y7ws66LuEmATZMcbzeWjBaZ3g54/JGCjlKfx8mI+
Wv/t8hfvZqz/5WkWldf5KG4Hryf3DQEf1llc53fh/vP+aqOGXgIsVs9OMn2D
84vOeNrndwS8PDawZuwdHwlmHrAzHCTAv2lkwu8zjt+abU3tXwhIfbVR7I9I
PlJTWFgrPo2ESFk5GwONfJR55aeMmhgJE6emZgRo5yNqbZPHWnESDs7Nn6jW
z0di7gFzA2eR4HVqQZfD2nzUX3T3wBBBQqtwwFvSDtcPPVdukxoJ83feuqF4
Kh8pPPzHe3AhXt+nVj2E+79k+xn3xZaQsGedhFZFLK4vQWU+jBYJYWWz/Jfi
fs/j9uTDcn0SkpxE9t++mo8WWaQcSdhAAkEXTYR156Ps155PrpiREMCrWtb5
FtdjH1B+somEYLVlXQsH8pF4wvvGadYkPDCftn/gC+6PXuipHbEnwWW+mJ6l
OItcD0gExTuQsH4kZDBsNote/OpqLnMi4XjY7Y+FsiyqVzgV/N4V7+/L666X
Z1GRe+sz+/0kTMnpdrNfziLlifzFAQdJ2HKIH8nRY1Hq6eMnL3iRMPxT9/vD
VSyS5Vq0l3qT0GYaW7XfiEVnixcsfeRLgsTWinuTxiwSMRzj9R8mIVo+RzF0
A4sCGx8+FzlCggNrXz+xiUVfnNM0FI+RYCP0F1tryaIDI4fCDAJJYMeVdROs
WPQ21PiFXTAJHhLBTpwtLHKYS2n5h2C+Rk+ebNzKolb+h/A4Hgk6ZVoZAhsW
mevf7LwcRsIa5ozgqS2L7jyMW9ZwigQh/1z9vB0sWr3DPeJdJAkZrw2epziy
aEmwpLZCNF5/mvpm6S4WnTk735CKIaF584FdEu4sendp2QapWIzfvXWW9WBR
tmDbzj/xWD8Hn7ayXiz6fXfPvolEEgzs15np+OLztR49/CmZhA5X1zUf/FlE
fk6Lep2K+b2flNkZzCK/36WJz9NJoJTLJOeGsjj/1GU1ZWJ+U70njkawSFOu
tfhBNgk+Wi+dxc9iPhf1CW7lkqCb0ZkZeZ5FA/oTdUI+CfUSNrEX41m0fr34
kzKWhJAABa5hMotyt8l1sIUk2PWsNPRPYdEUN423mcWYX/O870w6i5x9jD4m
X8Z6qthpmZXJopoQ6+/ny0ionrdvTXw2i+gYN9HT5SQohN+5T+ey6Eiav9TJ
ayQUffB8r5PHoraiSO7RShJsrTxyezDWrr6k6i0kQb3y6oQSn0XnHxQv86gm
QY7e3DeB14fbale73CBBO0j/oAvG5r1N6+1qcXx1+0Q74vcXjPZYW90iocHo
l8kQ/v60KV8dN9SRYJ7VflEqi0VuUtM9mDskfPzzN/w+Pj+S5/ituEeCYGeg
hHQqi+SXLj6x7AEJOTUmiz5h+wNXGZxZWE9CGe3S45LAoo4NFgmKj0jo8W/Q
3hPLIl1bl0zOExL0m8Pl/2B+4919i+Y0kaD8tTHSOYpFn/3CK2c0k2Cibv8+
6jSLNocmob8t2F+bu5YGY/8UxxY8+vYM68/dwUYvnEUzMq+3f24n4b53q6uA
h/V2o3vo305sr3O52swgFi1o+DzR8Qrnj7XU69dHWXSiY6pIczfWP+dIYCDW
x8oxNbruDQmQpuIihvWULLJSpbqXhFVmvgUT+1j0Vdpcq/wdCb0fqp+VYj2W
aR4yyf5AgrGo/gsfrN9ZhjyrS0MkfAs6WB6M9b7fPN4h7iMJzu9TPa1wvKh6
CH14oySsSH4fZ2bKotCA+qBjX0m43Dnthw+w6HX4y0ifcazvOfLrXVazKCX7
T7rrDxIYa5k3cZosmiiTLrT/RYLl5bHQdnUW2dxUrrD+TYJKx+uUDkUWSb00
bYCpFGilPNQiZFh0am7s+AIJCpbecqpKGcHz30XvkHWSFDy8Nt1Q9j2eD+dZ
z9g7m4K6Lwa1q3F+m6Iqwy2RoeCJjfWVNDx/BOsmGOrJUWCSQ7tm4PyYVn34
vp08Xh9ZejsJ588bhjaWgQoUlEc/mW+E5+3vJqQrUqYgIU/QkLk/HwVsvxhu
tpSCq44Lh7N08LzfeXSWpyYFqmL5i2lVPB/ttE86v4yC4cbkBGMyH33Zwy14
9g8FLt+4nsUTfHToSNqjnYYUtF7ZWvkY97cxP4O28Ywo8BLXd3TIw/U/xKkr
F/C6kbhqxAXc/0XO//TehIKp64/Pu4Lr796LWTJ+Fvj9wpgcGwU+ipjHS020
oqDv93u7exJ8xM9yVanaQkGBsvby5rE89LZASW9yOwXx0+NMaxvykHN1nn2k
MwX7g77eHjyUh2w7C7JSvSlwzJi7XLQgFwXsPLPopi/eL67/1fpcLkp8s+/q
v4cpyJm0jlrjm4taPyy+q3qMgowQH62vq3KR5c+S/jIeBdcHtzs1P8hBG+aV
a969QEG7yOrzdU+y0Wb5pwdvJ1Dg9reqqKk0G1nP/1SEkii4axBSdfJ8NrJX
1FCvTcHPH+4temSZjQ6oFCoIcihQuaPUNiM5C51bmj2n4CoFEWt3vOTtzkBx
Gsgiv4ICs5xo9RZuBkrSfB2dJ6CgOTf7mf/TdJS5TF48+zoFN6L9rIUr09GV
fy5NSblNQdKYoE1JNA21GsSNnm2hIE+pZkba0UvoueGVZVHPKPiQxXFTUrmE
Xq1p8jrdTsGjubP1Wxovoj5m1mB4JwXOCr2e9gsuovF1Z94Gv6HAXHGD/PGb
SYjezHt2aJQCq6efQkVfxCNnJx/BVhkO1K3VMOYtiEIXwgqHTOdy4PULcLLd
cgbdK+xRMiA5oGdx9axY6Gm0ZNz6vAqXA1GN+arjXRHoW4y2x9gCDuzW6N4s
eToMxaEvdPJyDui7a1E8i6PojnJAcKcVB+rjTjjvcLdl1D8cX+d6ngPZF2zi
QsbjmHkRvG8hcRxI30ooDPAuMNJKp0sy4jkgqf7vyuBZ8cwP+8S5r5I5MHhj
aFxFNYF5Ul/Wuz2LA2MZPTG+25MYv8Le8E3lHNDduEpvel0Kc8vD4p5+K7an
ZM1CjnkOUyFqc2x7GweeGVQTwrgcpjDLQcP/OQfEh6VjdDpymAsdHolXX3Lg
1hz3+JrduYz7hjB3jV4OrHjsHz03KI+ZubBqmvIYB1pkYMWr3HzGrn/B+tkU
Dao7279MthQxOn/3lM2gadCcuLalU6qYmUWXcETkaLjs0d5su6mYqTPTG5yY
TwPb+FNp591iZlGpWWyPGg2ydzTZ4vIS5vthv84KPRpaNuvqm/FKmdZzVcZl
K2iw1Rx20rteylzOnywpXEVDf82Tof7RUsa1IzIkYw0ND1ddVwx0K2MaVqep
nF5Pg1ba7eJNzBUmdeo9L4ftNNyU1xBeO1zO+MtJdNjY0TD0xOrtrphyxvIf
S7DaQcP1c+/N37LljMieF7ImO2lIaz7yK7CznDlYP1yluYeGW3y5xYOGVxnD
WFJkagANpz72sNE/rjJUocPBX0doKExqV1oifY0ZqctqGz9Gw9PoDpF49WsM
/8vigsFgGtTdRL/d3HqNmWVrtLntFA0Dg/wPh4quMd3yHskFiTSIv0mN+2pe
wdiqGb7rSqZB+cfGJn3XCqZZU0ZXNoWGvIYyeklABXPHqKYlOIOGkoScZwsy
K5hC1zmzt7I0TIvSi/cZrmCU9vc5ni6kYWHyLG/LvxVMqu/14tpiGtbNfyTs
lalkYsJ2b1x4hQavlO+RuvqVjB+/KnyyigZnM5Ul3kGVzNDlc63aN2hYr67l
LH6uknEX7FLyqMXnP6H42z69krF7IIla6vD3/KS8R2sqGcMBl59sAw0F7tuM
/CcqGeGIrlnXYxpeDXtKmkwTMMt+SFySaaLB74GEWZ2MgFGeWakX3EpDj1cj
eWupgJmhIe675RW2LyZ4vMlRwPB0u1FkNw3cnHJTEQ8B89PwmlTtvzT8nr5P
/K2vgBm2cLqs3kcDR87rZFSkgNlrq/3LsZ8Gq1Q1521xAuZfZzHzCwM0zJj5
d9udFAHT6l3+/tcw5reaiIgtETCbjkXoa3+mwXLCuu5jhYC5x3OI2DtKA61a
JjtaI2CqLkxTaRmnwcjy8WT/IwGzPLXTV+w7Dcnm0YmdLQKmOLeszuAnDQH6
nut8XwiY9Ap7Z/YPDbVdcf2xfQKGrNUsfTWFC+oX215SgwLm/D2RSWlRLpBr
V/UbfxYw4o0d5qbTuXD25S1xYkzAhLZfTgmawYWw3XuMz37H9naHDpRLcOHv
K42E/EkB499vu6JfkgtTTchfe6YImY+flkbOk+LC6TSFwMeiQmbvtynt1tJc
uPB2o/RzMSHT87ddJVKWC0rcxJsREkJmh3iJXw3BBV1mSthLSSHTKs27PUJx
cT2N2dk2W8hs5m6XVudyYXCHgfXhOULmvtISF8d5XIi2nOlQJS1kjJb8LY2b
z4VynZ+B2TJCplqnbfK+IhccxSQrtGSFjLZB0aZfSlyIavj//y//B6/prmc=

          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlXHk01O/bZsi+DsMoCUUllSxpofuhpJBsSZskJVskS18h28i+zgwzhJAt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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnk8lN8bZaxjG4ZhSJI2SYstFXpui5QsJYQKSbSo7JVk30ayjl3MMNmy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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwlXHk41N/3Z6xjN4w9oaIPWiUt6tySVIQkpELWrEmSym4SkmWMYRAyhYSU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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnk4lF8bZijGbhhbkoQkVEoq9JxkCSUhlSI/a0QkSwnZt2QdZJ1hhGQr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          "]]}}}, {
      DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {3.141592653589793, 0.}, 
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
       PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"100", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.04422098289874325, 0.09526299997863616}}, {{
          0, 6.283185307179586}, {-0.04422098289874325, 
          0.09526299997863616}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Distr Mass R=130mm\"", 
         "\"Us One Layer Distr Mass R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwVmXc8Vf8fx3HJnpd7KUkSKpEVFX0+VKRhj2jwNSMpsiqVrKQyrq1h34uy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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUm3k41N8Xx8eWfRmDJJU2RCpRRLo3SZIkRFIppOVry56SUJRky27s+26M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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwVl3k81M8fx1nnuhbL7qpUKElKRakcM6nocIdKlC8icp8dKiHnYt135LbO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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUV3c81d8bt/e6LtdIqBSRZJQKnROVJhKlNHylQWRk5Np7ZmVzjUtWdkjI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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwVV3k41N8XZpB9HWZGKyqktFjSou5NSlrsa1SSiMiSnUqLbTBjl6VItpnQ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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUV3c81e8Xx7X3dbmqb0oUJSpUynqeKCplZbSUZEQ0hCuUvWXvi7i2rJsZ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          "]]}}}, {
      DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {3.141592653589793, 0.}, 
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
       PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"120", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.1263028106286548, 0.0706769965026701}}, {{
          0, 6.283185307179586}, {-0.1263028106286548, 0.0706769965026701}}], 
       PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Distr Mass R=130mm\"", 
         "\"Us One Layer Distr Mass R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnc4le8fPvaxz+GQfKVSqaSBNvk8iZYSQhoakhUVhUIZIWQ7DiqFZHPM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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUV3c8Fe4Xtl3j4nJRvkRSRGmoyDpvEorsnZYkiZKs7JWdlVlWNpci80pe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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmnk41N8Xx4fs60yGkIQ22QoVIeeSKEpIQlFJyhYmS2lDJXt2USH7yDIj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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUV3k4lV8XJfPsconShPBTESoS9kkZkkxpEhJSRJlpkKnM8xRKuK7ZNScJ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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnk4lF8bHvvYZxiSJFoktFiKhOekUJSQNqVFkpFlyBaVNdmyEyk7M2QZ
oQ2dVNaQhKiUkCT7kl+WfO/311z39Z73PPdzP+t7XSNv42JxiZNEImVzk0j/
/+XCAq0DOwP0jhzTmZcOjMdyknIKsvHn4Iq1m1tfQDye640x7YlzgQf79nJ5
Etipm1xLLfaCH3z5+Z/943Hf3sb+x3F+sL8g/xKVwPmd+0nFlUHwXGmf5iq/
eGwjsCmaVHwbDMM8ZMduxGMZ4JE9mhEBw7VoTfz1eNx59Udhblw0ZPblbOX3
jcdGHf1rr7+KBUZP5rEj1+JxzrjFpdzKeDjO1oy/5BWPSfyvC1vLE8Hikt2Q
iUc8tt6gPjtfdBcu/bf1COfVePxcN3uPPDMFouhRLaGMeCx5UjzIOCMVWp7e
vvDNKR63Rc5QH8SlQ/TU/qaly/E46UOpykBtBoh9Jqe/to3Hb/robV6vMqEw
61KY1YV4LL/YsyqzMht+NA9Yj56Kx2bkuMqdT3PAbp2sxdCxeHxTwvhcU3ku
yFc4z5Wax+NP25/nzRQxQb/A4uCLA/GYrOtmHFrAgnz+ob//9sVjTWOlcRlm
PhwsjD5FhXicYHtvp2HGQ9hZuUnhoUY8Ppzi8yY5rgRerJyZfbQ2HusdXV2e
ZMSGSe+stQGrCL1OzfF8r2XD6Z3/5uSo8ZjrclG+x6tS+Or1X1knVzw+H7B2
Kq2yDBTXjKpSfsbh+dt/9X/tLofLojJd7t/icFRUZ4L603Io5RJyL/sYh6tS
72g1lFeA06jygxf1cXj142W/qaIncO3FlRyhvDjMrup5v0flKciUpUrufRCH
D7yu2BBS8BTeMiMCjyTEYc82p3pp5jMwjX1otBAQh9tHekX2Z1TCqO3vkNun
43DkuhcPkuIwXJYl88yQ47Dh21TVl8Iv4VL6CbfNy7G4LuQkbafFSzipGfNH
YyoW1y+/75H9/BJkCqv2fe6OxQ2/39hOj9aATD7nlGVeLG6qL/BJobwB8lZO
RNeJxS1+nnk/TzRACfuZuJZVDDbdox525n4D1NYF90yYxODWPxNX3vc1gM/+
C+XpugR2oqtW0hvhpadp/k85Ap8+UxXl2wTXnWbWqbZG4zZN/fad6c3Q47V2
mDQYhUfmeVf2Xm2D7LNX+M2V7uCVDYffaMa3gW3oFz19sTuYZhYftrWsDU5c
4J6/uBCJgbWOtnqmDTKOjzncaIrECSe1tky6vQc+67AL2CkS5wffHP8R9x50
RcZZ6EQkfsF+U/b50XuQcrzCJO+NxL/I5nr10++heiu70VEiEus9ox9Nc2uH
moYL2bdqIvDRHyVSCXHtIPstIlunKALbU//0hj1qB7msVivtlAgcTw+095hu
B/FtaeP8bhF4eHXqjUNuHyDkaNDl+c0ReNngu75+3AdYN7j5V7BkBBZz20zW
evQBvs6lq7jyRGCdprK4DdMfoPW+wN9Lg+E41qeZueDaAVf/a2S+zAvHeXli
TpOxHbAnTkBrf3I4rmo/qTZU2gGKRbLhCuHheEjpR9X7qQ7wtKu5yucSjheP
KwfWUzuhk9tMkNcmHFOCXI2qVTvBauMj24vHwrH25+X3LNdO6BqaPKOtG46P
8O2/mxbbCS1hLYtlquHYVj38TEJpJzgdqTsVpRCOoyMkf/pNdULjhVrTIWo4
znlyptCD2gUDZiIc9uRw/Hwgy/WKahdMBfVu9V4Jw4N7ti8dd+2C4QqR+X0T
YfjvZY+aQ7Fd8K6cEb/yMwyLJFSG6Jd2wcP5kwUHv4fhjS85Dmm974JrN+v3
rP8chnePGlG3TXXBnoNVRmGdYdhUKqprA/UjTJ7QbL3ZFoZt93ekrlb9CMkF
Wu84m8PwNYb0BVHzj6C+96WxREMYjrp/XoHH9SO8WtOKHr8Jw9kNeb8XYj7C
fm2b0h81Yfjp7Ch7kv0Rnt+/fj8bh+FWOXXPobaPsH7fWs7J6jA8cOjani+T
H+Hm1v39TVVh+D9vTGqndEPL6SkdDQKL5PLU1e/oBkrrRjEVAm94bxJRbdYN
BXJZuTcJrLUca1bG6IbFy8bVl4n7tK873CXHdEOh+N6bP16E4T2L+l+tSwic
d/3PwsswrOOzZlNZazf8lVvexHodhvX+zlwhj3dDYuArobG6MAzezY+shXvA
721zQWNTGEbzOX8fqfTAk8U1JL13YVjf8wYiH+oBPXG2kHFHGN43d+y29ZUe
EBMLaxvrCcP73be1PgrvgZ3/5Zls6QvDhjO8EuSCHsir5b+5NBSGjdy+nbZu
7IFLPqWXL4+H4QNTT7IeDfeAm2Qa2eFPGDZmxPziI3+C1pR357mJ+JpM2O+w
3vwJvLgNGbuI+JuOrX7BZ/cJKqI5Ki7IhGMzx2lu61uf4CDbcMRqczg2/91k
8ijnEyg/bev6rRaOLX/59pwZ+ASjsUmHC03C8XF7S7lHnJ/BhjuxavJkOD7x
U+Uy3/rPcLxPPLnfLhxb/eidLT3/GZ51xCW0BofjM7aP9/D5fwbFsbiKhoRw
bD0QFXgm/TNIuIjvY+SG4/PfgcL39TPQSxKz6xvC8aXeTOUzp7/Akny6z91V
EdjujI9bqc8XOB2StbKkQtTzZ4tnvPe+gLalwpTovgjs0MNlVNr9BVxVSlbr
uUZgRuclG97jvfC2tda/sjMCu1nq5Z/26IVDXcvr/Ccj8NUPkpPshF6o/9p+
fFwwEnu+r79x+kMvdB5/sbF3fyS+3rIlhW32FQ4N3NvLjSPxzUOcfTyMr8BS
LeM68C0S+739pHA6+is8no+I0SHdwYGNEeU8rV/h18hNouDv4Nu1Y++sTL5B
vpODn3fHHdz49WQQ54Y+ENJqdb0rGY2PN2tJcGj0QU5ulECvQTQefCbFXNnf
B2Jv42onPKIxKbG7acmuD+x17bKud0djLZOTYvMFfbD87f5iytEYnPfkROZv
te9wKq0xJHJnLNbI1VQf2fcdXsYbXUo+Gotfxa2qHbYkRL30s0PALRZ/dfo4
/MPzO2hs4+tSYcdiiY0ndvQ9/w7apiqdyqpxODjmOO7Q74fvT9Us2gzisdjN
XeYfjvbDTqWKGxsd4nHGFcmB97b94Phlh/yXqHhcZdjF+y6kH4K4aG0ePfF4
ZumYaWNTP/j7XVx//GoCtqEf6622GIDgv+ZP0p8mYqRvuZhnMwh93EPTQ4HJ
+D9JRc0gt0EYHhxbRiXJuPT3otu5wEHQFE8R6vycjNcnZo+syhqENKsejYc7
UzDX8HRP6PdBSE7gKBUdTcF1d2KfOpz/ASYVkyeeXUzFh3taPbadHYI7BnIJ
qtfTsBXj4GTFqWEYYZ/5qB+bheVmYqSHHIbh5rJbzUxxFv7h0b1f8vowrHq3
S7e0OQszfC+neKYNwzmO+l/m5GwcEnJLX3NgGNRczCY3+2fjsvs1CU8df4Ft
d/EhF5ccLNS4e3el3whw2RZsumeSh9tNAi7+jhkBuYV8VTI9D99tbbizJmsE
7BpqDziG5OH1HSf6fd+MgIuwRbJkTR7W+uYRocP/G7y2fLshtouJL82V9lbH
/Ybjtfpjt9ay8At5pcCXuaNwTHPdhGJ3Pl5o0XbKeDwKBvpnss5P5+OdPiYn
/etH4e3mPVXeQgW4sN1xG/o1ChmBXzcYowKcGlTyCauMga1X5SvXvALs/UND
HZeNwXHrVr0Ox4e4PNZANv3NGGDqljNitx7iSd3j/H6dBM7Y1LfjwUN8Ocnr
m978GNwy5ZYRbXmIjxs9j3ihPQ6pi3G6DKVCrJ4Pg9U14yChulFt8XMhdj5m
9u5B+zgoj+b6nJoqxAUcF57fGBgHbu1Hn0J5i/B6q8AYXZ4JWLjj8N1qRxGm
CNbqVB8gsKQVf3NAER53NE6sejcB0kkkBfqaYqy0+rT//b4JMPL8Opa8tRhf
qr1y5frUBLEv5idFQjEej6qTS+OfBJYwOQLbFGO7nz//WCtPgvqrwX9H84qx
ZbJSdq/zJOzqXyuuub4E8/UXOlV5TsKZjbLXsreX4OfK27VSb05CQop0codO
CZbD6i0noyYhdXBRO+p4CR77oTP/oWgSVpbO0c7dLsEZ23HNo4pJ+MXyaeSN
L8GW1/ZGxlYT9zX1G3umEfcJGcofaZmETqfUR4XlJThE/YhJ0+gkyGoWS3h9
LcG7b7yXyJ+dBP1oja3WwyV4tO5o3+2lSRg7Q6YKTpdgC6uTHgZCU+Co0ix7
jpONeYjeu5E2BXf2Kb3+zsvGT8fOCHDJTIGrRMnhA4JsvC7gQvpL5SmQWa2h
lyvOxu1NA/R09SkwUoNtGavYOIRmp3FzzxTYfzMM8VnDxqNMh8Y9JlMQMWfi
3LKeuK/16sxjhyk4Rt0qO7qdja9I/alOdJuCbU0ypv1qbCxr4x3q7jMFS5L8
Q092snHw3PW1auFT4Ov48TDHHjbWhJWflLgpUPZ4ttZDl41HQgMeTaRMQRs1
+VgDsLG5TIhRUf4ULPOaLAvtZ2NuO7JYZOkUBJ9b5/TPgLBfEv7F4dkUcBya
3P/OiLD/V4h5sGYKrjZXB/sdJOzvi3ZVbJyCz323VURN2Ph9JFWH7z3B/wT9
q/shgk9XPO9QN6HPxPbSJ4cJPnKS79/0TYFFWNixblOCDz05NXt4Cj5t9Hzb
dYSNH5RJ2wVOToHCqzmxMjM2Nlu+v+PCf1Ow8wJZxcmcjbmM1i0CaRrInMWS
PBZs/Dgms1aWPA3pOUPtPgSmf9oQsyw6Df8deHS+lcAyG/OsvqyaBskJyssV
Ar9zUtxUuW4a5pM4p0SOsnHgk4KJlM3TkIpuzywSz3dybH3uvX0auEbT6usI
PGxcEnxCcxq2pRx0ciFwaoLqkV0wDWsP3B6cI/iYfi1bLWE0De/+O7HVisAc
irsGZ0ynweBhpdF9gn+569Pi9uPTcPPcI/Uqwj/7Su1rpWenwVdCZ+oZ4f8a
nup9MXbTsKflpH8ioU/Hpms8q12mwXLdmteqhH5RhjvrM72mQelCyWSaMRsf
uDwVquQ/DYWdwlrfDrAxZ2iRcVnoNKza4cI/a8jGVSy6kE7sNDgyPtj2EvH0
aNzU+iZlGgqStI1T9Ql/BNLMuwqm4XsCtSyByIcsZSvxc2XT8NkxYFebNhuf
OSTZ+bNyGqqVZvf1aRJ63Yk6+bd5GvRO9i/dUGXj0GJj6cDOafhSb80S3MbG
+u94vwh8nYaLa7/0OikR8aD4nZOZmIatPt+HSoj8Zajukc+dnwZGgP3zaFk2
VrKY799KmoFU5+lV+6WJeMe72AF1BkoWRFyVqGx8vFxZsWH1DKzYl+qdEWJj
SufPX2brZ4A/4OIlGz4inyTPO9moz0BLReSO7r8lWE9TZvvvPTPgvnv8wLfx
Ejx/onvy6v4ZOLQt50j0QAl2SDFzv3VsBqKuCCuOvC0h8n2vL8trBk5rdHJH
JJdgAd1lHVX/GQjb+ym6J7wEv7F+9u9Z6AwMYXX+99dLsFa6auDblBlQpwzW
PT9XgmXXrw8br5wBjSeD3gz5Etyt/9XY680MaD6s6/mPUoLjLt4TIrXMwPWn
to5KpBLMkysWQ/06A82ynQphvcV4dDPXXQ3SLPhL357USCjGeQfwyWryLMR0
H/zGG1CMz9N9pQ2ps9Bf0rAS4FSMPxTMPDixfhZMCxY6rxoU4+dbB3N89s+C
Zuv2jwZTRfi2eu2jl6Gz0JoVa3VPqwh3GfkefBozC/ke/Eks+SK88YxqX0ny
LCS/PZnqKFCEXwU/EE5nzUIW6SaXJDEP/nV62N9omIWb0f0Hx70Lsae3gqw2
eQ6sNBQ1fuU9xLWRX8pVKXOgddBU2CniIaZlxplskZqDvz83BOa7PMSPGv95
SynOwabXvXqHNB/icemPH/4YzYHCZAT37tcF2K76dljZ7Tlo3Nj+sqQlH1e8
15V7GD0HKqkrGpVF+Zh7aOZx1t05+MHzdD/jTj7OEjk/GMucg/wpz4VNh/Lx
13NawKifA9/1WzGuY+HjnL9mVfj+gNEvn6JCNhMbGBmfzwv5A8vHxrYvH8vF
RyZtP3pE/YFco8Jaw+25+FSKn6lB0h848TY84iw5Fzv9LtcZzP0DHaF5zP+e
5eDE6HWr19f+ARZZIb5SOgf/+Dj7/gHXPIwfVND0e5+Fb9mn70v0n4cTmkO3
eOUycG3YrEKwz3/w/c417JSfgEfu0Kq+JS9ATpmRu/SUJ8RwXFypz1iA5Bdt
zAMMb9jlUarPZi2AfAy/TPP4NQg8Y9ro/3QBxkPC69p/XYfVyqFd8t0LkP19
MHbiSgAcaFicvLhqEaqfrlc0Qbchj3Ng03DiIiyGbWMb68fCIU9VetuDRTD4
qFhyKyUWpn/5FT7NXQTVGxa7XCZjQe+9jHpYxSJMtav3Hn4QB53px5FS5yJw
5227s3smHrh1m6wcaUtQPMLt2RSdBBe8SqMn45bAqfhWXKp3Koi82t0UmLoE
T72F30s1pcJzoVfcEjlLcFYgyV5uzX0Qy2q/trtiCZR73zi0VN6HN80zFwM/
LkGbRL1919wDUFy/S4smswz19UvfxxUyoMPxhVvexmWoW6XQLWuSAQFPDIu0
ti5Dn+ZhPm6XDPh06MR6a71lODqcQBmvyIBIL2+hvPPL8EZgh/FZlAkTzc/7
NHOXQe92uOSEYRbcX7VvTVPRMryNvnPmvF0WHLB5e+zM42XQVH+oHXQrCzLm
Pzf51y/DY+NduPdVFlisXy5v/LUMp6oifv3YnQ2PvSDs9LZ/sEb9ns4tqRyw
eVX/emzXPzDTsoweVssBUWGzf37wD4Srr29aOJQD9lnnr+aY/QOqwWoZRf8c
kG4JsB5z+wcWR/zVSvpz4Mb6N6p+T/7BY/WDb2STc2GQo/TQL/wPHMNWdv0u
zIVD3x9cPtrwD/Qn6z9eqskF6QyvB5t7/gFMRWVf+pULT9cq87ct/IPEl3MX
o3fmgdzyqo3aXCugka5j1GKUB7e/cEOO4AqMRSWefHYqD46nfnX3llmBx5k3
eO5fz4NZqbg+Ob0V8OSyPRL8Ig/O/HdzMdxwBe5a3LJXbc2D1x+vSM6ZrgA3
h/zCnd48iEsyONR4bgXqfOtDji3mwQ7a3yeuASvwc7jNQFadCckzP9o/h62A
q1rteiPEhJX29jGDuBUw+qzuve4wE1pjCzdIZ6/AJ2P/yK+XmOAoej761ZsV
SM/stEqKZ0LH+KEClZYViP1xf1E7jQl7WnfXJnWugKobSgtjMUHgjviiw9AK
NPXnkDZUMcHNkSTZOb4C8ps2bLhey4Qek7EdML8C76U69oS2MsHy1sUyfm4S
MqS1Hnn2jQnkuZ6XemQSEpBZZfL1JxOqbM1arwqR0JbOOJ3HE0zYsF/3Vy+N
hLxPr+f0+8eErrKyP2KrSYiluKvLhYcF4RuUuA+sJaGdzOsZ4kIsmOZcte7R
JhK68DRzlbsUC/Lc7qj83EJCJBP/NztkWWDVz6Uts42EFqJiL2dsYIGIhY+R
uRoJmQV3kl4rsqCmZtIyZBdxXvlQTPJWFrirXrap1CYhoaA5CXk1Fihm9rpM
6pFQ+ePgFctdLIjxbwq3MiIhSw+9pUZdFuyfRMnRJiSkfP90t8ReFvx37knu
myMk9Gj6P2JAsqDw3dayv0dJaNhb8lCbIQvOQc7LbSdJqHVb+YDeQRaIlUi3
XjxDQra09mcXTVhQJxv7Ofk8CRVsYbTqHWaBTxTfrxZbEspwjpJvM2XBtn83
/nDSSchgQKVslRlx/2VX5wlHEmp63PaM15wFyu9thz4zSIjfW/peBYELtE+e
bXAnIc7NApYbLQh/cky6yr0Jf16n/7QgcJ4wmGZeJyE508+Wewm80Uut7o4/
Ea+6qtQJ4v2svk16PsEktEllf5U1geWNVz+2CyWhF36ujyMI+xllQtuORpIQ
tWZ/+LUjLJBdS8qDGBJaO1mtuZngez9kZq1KAgl9Lr38NOQQC6QnhxKlkkno
95tshVRjFiSf+iTMc5+ERJXG1LwOsGDV65ZbU+mE/e/7eqUJvZJUapZ7s0ko
boS5KWQfC2hJ5R5NTBKaNlgt9AyxIG6FOfb4IQnZzdyNKSPiQaWnXsouIaGx
6Q1lHtpEvHUCj11/QkKawxfbzdRZEJnr0WJfSUKLvave0bezQECUbnAMk1D7
ph66sTIL+PqP7NxWT0LVD4Ou2axnQYjJviLptyT07pfjeMpaFnBX7NrE946E
/ly7yJFC5BspdK1EXxcJBcR4c4wLs2Bh6+/Z2CESCkrSd5iZY4L33a+ON0dI
6JjnqcOXiPyeJ7UPOowT9qj6LsnDTJj98LRj3x8Ssn7yM+7cJyaMXQspn+Ph
QMVVwadcK4n6HLim0s/PgVq4rXeoljFh5JBTTqswB7oqc32psoAJQ+ssE5gS
HOjw8yh3tRQm9NXKu5/axIF2sXkGs64y4ex2iVGDLRzohjvt0nM6E3qTybZq
WzmQEdnh8/1zTPh0ZeKo4E4O5Jj2i/nKmKh/arV69X4OlJS7b0OiLBPqrU/O
yNlyoKJe+v7W6jxoeDRsZ2PPgY6Lbrf+VJIHTXzXPmU7ciC1vMK7ZZl50Fqa
UqPgwYEiud67tgTnQQfP52iVEA704fqL52kH8qC/yFpFi8WBPv1eXO9XlwtL
yzaXjoxyIHl9qU23snLgn8VMd8wkB/IY/4PJ0Tmwwgw61D7LgdJPX5W87JsD
nBY56seWOdAFb4M/ZUdzgD/vB8dpEU4UBD6WDzhzQNLUPs1uByeaCooKjLXK
BtU0p4833DkRZVdk09nZTPg36lPh6c2JRAtsL3V/zYSmPaHxLtc5kc/t8n79
xkyw6ck6ciGYE926+Tx45EEmJNC66/cncKKL1ufsgg0z4U+4/lPBck7k8VUo
oz8hA557rUpJmeFEg48D3udYpMF+8xqrCjcuRG+yispISYaEiCsaXF5c6L62
nAjTPhkGaiVEzH25ELukvqtOMxkCtR1qRoO40AFWlb5F112o2SCuuDGRC9l+
0LuVTLsLen9s5+KecCHLdY3MqcRE0EolxzCWuJDRkXlJ1bI4CO18RH9B4kZ7
4gqvGoTEwUdR631CPNzoqzYp0O9UHHgGl/5hCnMjcnVgmS0pDiqcrKy/yXIj
rd0Taa1msaCGCpVM93KjKK2uEwX/RYPyjyO1yiHcaAOP44t7f8Ohm64SfSmc
G60KuVqsUhIOIePkU+lR3MjXuuHs3kvh0DdfMyp2lxuNiFqRZtrDIEFAg7bA
5EYfA9caeZWHwtJ2qYsNjdxIxzA7mycmBPLLZ1U4W7nRt9lh8Z7DIXB89/s/
e9q5kegad86dQiHA1g8PL/nEjSRbraxCwm/BpWNLpUm/uVFZK30u6k4wtPr0
kS4J8yBX7ahuzaJA8F2pakqj8qChC8pb468GgmJwSkK3BA/6SRIheWkHQuAd
C8VDsjwoLjdbrrsxADQz3hxR386D+vQ2uspN+kNGLSuNw5wHhS3sbAoquQmH
jW/Z7znGg8qVxjsZpjdhofWCmscpHlTb/M7ad/wGWHZL1w1f4EH37UT7h1Vv
AP/vyLF3bjyIPOVXtanOF9worjppCTzoV4yXWtjGazAS1cSITuZBe24S3f6T
N9gIb8z1v8+DzJbj19XEeoO5wEfhizk8qIM9ItDH6Q07uHW/bS7nQeOjhl/a
Jz2BFZgkvvopDzphHziBiz1BjmPSSKCKBwV5HHqV5+QJov+y2KOveZCGQWTe
hXEPGJ8nB5Z+4EHHwmF2esEd7DxtHmd95EHyN0Pg6Et3+DpbORL/mQcNchol
p4a4Q8uU81HPAR50Gmu4DUq4Q+Hvjo17ZnhQA9fr+uNwFRy+ZdS/EeNFPc8L
/lZXu0K/9cJihSQvEnkRLpMe6wpWX47uYErzot0Wg4fs7VzhYA9vSth6XhS6
1EHjFXMFxQ+ODqZqvKiEOjy26SoDMszr0mAXL8qylu8MOswAqbZ1H3Zo8yJU
OHHkiSID+Fra94jr8yJKdhJJ77ULDNVpCXeb86It3st3+587w1mDuL2Nx3jR
a+2X6fPXnaHr9W+P56d4URlnUesT5Ay1L9O+3r/Ai5hZ3Fm7W5wg5zk3+4Ir
L1obo73FbsERZHafHbTw4EUvDR7/8250hIQnT6T2X+NFp8LvirxPcYTgcocA
hQBe5PgyvNdMzxEuFrdZ/I7hRZv61LWik67AWan6QNVEXrTDRl36ruMVsAqs
fuSVwoukFJeM1+6/AmbHC8S4s3hRqd+v5Jx5BzB5maFvnMeLTlJFHud+cABD
pbtuMQW86OfQovymUgfQ+RfULlPGi55Zqw+lMRxA096H8+ITXrT877peioUD
qLUz1PIreZHiYPQP6i4HUMyzjtv5huAbujUcczrABorlK98GXlQwYVPJ9ZsO
sj7G0zXNvMj12oTznQ460Ew1LUw7edH5WWFr14d0EH26NTChh4jPj/S7b5Pp
ILB+46NPvYR/f0Mtr9ymA0+kdL9cPy/S2t4Yb+ZFB9IfitjlIV5Uc/v8MV97
Oiye49MvGuFFmPNIym8rOvxpXHadGedF6hkJ5zJN6TClPpu5e4YXyZxXZd3f
R4fRByPv/eZ5ka/+pqu9u+nwk+87R90iLzpixHh5UZUO/a4fVYVIfCjFWSxm
uxIdej+3XLDg5kOnngr2o4106DZ4E5tM5kNRG888vruODh9Kntd8FeJDPJEl
zz3X0KF1denURiofKuJR0G1YRYfGIKb8FQk+ZCFb6CInQYc3Yw/MS1fzobnO
vRZ+4nTAJxIC5tfyoUSVn4ODYnR4XhNeqrueD6mtv7/ZnHheoRzwPUiBDzU/
Pi/9hkYHdqIXtUmJD9mOaFTrEvc/XHHaS9nOh/5WSVFeSNMhj27relydD0Vs
ExI3IPhlfrDKvK/Jh6RBtK6d4H9f1/x9/x4+xByX33JZmQ53mUYcWxAfUtXd
r8OpToc4qp6qy34+9FTJcyV7Dx3u+GpcqDjAh3SfPHE7ZECH0B9KsYuH+BDu
JyctHqFD0BH5mr3mfEiviE4vPU2Hm89WTd0+xoeeS34adSLi43GH25x2lni/
9YBdbDAdGPML/lY2fCh0nq52NJ4Ojhem2Bl2fEhl5PM6ryw62Oz8Stnqwodc
lB+d/VFDB9PeJ20G/nzo31pFx9M8DnDQqJgUGUz4G/tOf9sqB9hfmrOjPZQP
Gb+r1764xQG0b8XGnI3lQ+O5BVEzpg6gsPWKmVcWH4LXu+uK0hxgNObriHse
H5qvuuhQ+sgBHs2a33Ir4END6p/aaI0OoFul9dzpER96KCKRtzLnAJYmvBtt
X/GhYa9XrpfMrkAAPXPerJ/Qc/XSHVc+RzBsocWZDvGh9B3/rQ2TdQQh1VCV
QyN8yGv0KbtwpyMk/+d8wWiaD9HMQ7+usnWE4ts6b3U5yci6nrF5a4MjfMn9
mKa0nowaHGXyBEKdIIvfZLeiAhnNrpky10l3AnunFx82KZHRuu6jq/c+doIZ
jVyyvBoZuXi9Xng94AQCb9zcVumTkZdbspWhrjNo9QsbctsQ55VP2Sj8coZ/
BgF9HHZkhIayT3suO8Ob/FmfFToZpWlGs4KoLnDE9XPJgisZ8Tww0u3ScgE7
Uv7qqQAyynEDi9PBLqBiK1M+fouMMr9FDScmucBUfbTpaBgZdfbfbL/DcoHr
0Z5BP2PJiL8ytEH2rQvEy+4f680ko7bijKVIHgY8bv7lVZ9LRv+WpRjfhBjw
ySeaszSfjGZ0tmYuizNA7uOnVcGlZKQYvkXngTwD9t3yz3KqICOHZGqeLNF/
7dQVtp54RkaMpMSWK9sYUBjtqq9UQ0YtF1yP0bUZ8E53VYt4LRlt2N5YsRox
YPp31YnlBjLSG636kGjAgN0HyE5tbWRUu9P7wNQRBpz5UzT/rIOMtr+C9DZL
BvjnHA3M7iYjt1rOLyGnGFBHSr/r2UdGC2ZVywdtGPCreP/684NkFDaT9+qQ
HQOErEcKDw6TkfGWSUuKAwN2CMZoqo8S9qbvlic4MeDos52vZCbJyNY07XsP
gwGelz8f4p0lo0pdri/fiHlzTyLg48Q8GRm8rMvO82RA9WsFm55FMuLoGtba
do0Bfa7No69WyGjiJj3V05cBXHJuXoVc/Eik8sBbvxsMUGhdxZnEx4/Oh4c0
HPRjgPH16kg/QX70Y3R9fIc/A5yULq6ii/Kj1P61ynKBDIjpJmdZiPOjoCte
MSpBDCgPKVbRWcWPHtze/vovgT9qWD7ZtIYf/dpl+Pp2MAMW+v/uFV3Hjy5f
q4zpIvDa2PTm/9bzI6kj0cpDBEZgcKJfgR8tPKmJf0xg27GR72+V+JFouUWj
EYFvp8Y4VmzjR8f26TenEPcXHNw1n6bGj1ovxdwvJPi0zn8OCN3Fj7zX6Gr7
BzBgKjdAyE2bOG97IJdG8KdZbr57Wo8f2aJHvfSbDNDkbJE30OdHuSU+A37X
GWDFdivcZkjweZT5+LgPA26cldKUMuZH1UabT4x7EfNc6EUNhyk/SmAI1hp6
MOD184uHfpsT/qqYks67MWDInv9jxzF+1OM7QdZ2YcDWWstRpjWh34fDgTvs
GWB2dcEz9gI/evJFYOaQLQPc5TM4fC/xo2feCqpK5xnw/MZvSVMnfnTC4ZrE
5hMM6FWOzdR05UfhtUPN5ywYQPq0S0Xegx9pcwVz2hH7hOGuwL2z1wl9D8fl
deozgD64ubnXnx8NW3FJgC4DIuNajtcH86PCE5S97poM+DAu5Xgvkh8FyP17
v1eZAeeZJUnoPj+iTyh+pFMYwLt3WsYvgx9dIOmPx5IZUPRJI7s6h9BT3TD4
OomIn/DzEu0ifiRDkrNS++YCCe5vGjRe8KPtwql3mxJdoGFvz4JiHz/iKFby
1592BufPawIuD/IjtfikWze+OIOEx1m+vGF+NF2U88+xzhlsWAPiG6b40bZg
pgk9xRmWRMZV1nIKoNAyI/OPe5xhxxfOc9SNAih9akWw3McJujwMfhxRFEC2
B1y9qy84wQ3R0CtRKgLoNM+wbsIBJ2jSF/YW3CmA5kp/fMiXcALb/FWxPIYC
qLZTXsWjiOiXniqv/14WQNFlIplj/VdAj+JyUMtRAF0tmSD7N12BH/ml7zwZ
Auh5Ct/8ukdXQK1315cZbwEUsvvLpdCAK9C8b+/cWJgA4s6TilqUuwJuvUG+
KlECSFmidPMC+Qqs9qrjuBIngB67+RvxTjmAXYGJyPA9AcT/9/VqoxoHIFGP
b+5/KEDs8zwlQU4O4JojIdVdIoAOOKP4M6cdoF+zk9xaJoAEfRUrww46wJuz
liPPKgWQxbqVzj4FBwgrtCiKfSuAvsXVaQb+oMMCiKXdfieARKPsdy93EvPu
w/uoGx8EkILNk5vNdcR8WzBj0D8LoLWJpzsu5xP7wB3KhXPfBNDfGfageiod
dsi3mR8bEEAvlcu0LO/QQezAEfW9v4n7FF48jHUj5u9nkY2aEwJo32yiG7cd
HWadW2lbZwTQcR77zVbEPnSJM4pnw7wA4iy75BdLzOuuxMN/pBYFkOFylE8B
Mc+Ntgj/FFkRQOsHB6RydejwtKr5IzeXILp72dYqQIMOSmaRDQu8gij7NgVg
Kx1SB0yeTQoIooP7h+u+KtBByEuwYEhEEN1+8HvqnDwx/wXe3vsiJois46Vf
vpKhw8SD8Ih2SUHUsslDlW81Hc6rGl9vkBZEHZaLBlsl6fD+Db/TC1lB5CFX
tKxB7Df6Jxuty9cLouLQ8JOyxP5T9jvUtEBBEPndiT/+i9iPNvodgAwlQTS8
rWE+kXieKEbekbRNEI04KupsJPYr3rx6uUg1QXTLqHxDArEfee2+TQ3cJYie
vrhS/IPYj4abDTm9tQXRBb3WVdWydDh1nnfGSU8QXQs+G5u3ng5NM7UDF/UF
0YbRiRdFm+mgc/tWxylD4rxHYEY74X+RtEHtEWNBtENOcpfETmK/LeZ+bGAq
iGJHC/w8dOkQs/dN3h4LQo9P6MaMIR04OoPuqh4XRMIjH7dFm9PBzX5f6GYr
QbRxDSPhgDUdBhY5r609K4hanfiL1znQwTL6FV3cRhAJ9mf70rzpsOvxXpMV
uiDS3v5F7cRdOjAPcujMOQkiFbKPTC6LDlK9L1V+uwqiUs7VzymVxD7MhUQ+
XhNEXmesqHsHiHy7u/Kv+YYgKqtcauL5S4evSnjiVQDBTydDa1jUAV6a670v
DhNE12e1Qw32OoDqj+WanDuCaDc+fGP3GQfI8q5+dC9WEP137b67i7cDBKfr
JISkCCJfPEbPLCf2sTHtE2fzBVFW+DmXtTpEvTre3ZdfJIiaTTvNjG2J+vw9
s322VBCtqCy4Tt25AtK/CsnhzwWJ/cP8avGPKyBizz/X8UIQCdgGHX0j7ghc
Py99X/daEMUX2F613OcIo4OyzyveEvlyS8NtIM8R+i765pHaBFG49Abz/k+O
0Nn/Mc6kQxCdb3zpcpriBC/6Yq58/yKIRG0OVvf6O0HMF861wuOCKGimcznY
xxmCT5/jPzktiEyXnp38Xe0M1z5VzmX9EUTTdcHmZlwuYNPt3qq1QpzPbJWR
THAB9Y4hP1uKEPpXsfpOAzH/FY/ucyyhCaHoGgU1zxgGyLSnn1yQEkKLWzcr
bKhkAHfbSdUYeSHkt4Vz0UfcFbreNvVXqhE4ymJL7TtXaDLe/I5XUwhZuKzs
OMvhBrgxqNJ8jxA6G1Rfy63hBqx6nYSf+4TQ3P78JJ/7buDzuthA/JgQMthW
1kn2uQrO+oJqZ08JoWDWbkOR8qtwseaybL61EFo59nmf/MRVOITl5vXshBDD
mDHkYu8OayvjWA5eQsgupa+h5LIHiGlPJFT4CqGwh4vcmws8gPeZSQDJXwgN
Uy3h7Rjxvf6Y2yopVAh9fcAtGentCS8feQq+ShFCDY9sTSZSvcC2wMp5dZUQ
EmuT69oj7QOPr/4yNnsphHqcq2QKnHyArOu9+fYbIfS3/3zLzlc+UPgusW+2
meBv8sYx19kXZmfbLNp6hdD5BFf2347rEARGmrdXhFD+r/P/DXT5QQe5S/wF
lzBKkXfwE5X1B4V228lZPmGUJQ6L2ub+0GQbmG9DEUan659/2fPMH8TCq9fo
yQsjB6e/hj+iAyCrQ500py+MJP3tXxieCoLZB6++KBsJo5Nxv30/JQSB4WXz
ZzYmwuh8/7eFubYgGPnr7NZ2VBjhPTK6b4yDQW1dweBDW2H08sNAe/X+W/CK
LtdoEyKMLt9qN9trcRu+/xOKa2sURqjqVIpCWwT8q5HqedEijMo2TAmprYoE
6Vsb5YreC6PKiyLZxWcjwVJQpzisRxj9rddOkJ+IhLpVV5r0fwkjxcK4cSta
FBTsaOSsIIugoXm3uiDNGHC3uXU1xUgEXft57POHsjjgrVu2tKkVQZP3PXKb
xJIhzz3vbm6jCFrqkApYty8ZDDcc+TTcIoKou95uuXM1GUL8M865dImgk1et
+x91JAPPnn0O13+KINNPmpObk1OAmx3ql8QvirwsbpttlU8FznviBU2HRZHU
avvIQo00yDpQNSpsIYpyprm0ly+lgf687Xbz46Lol49Zm9ndNAi0fFz+8awo
iolw4Iv4mwYcoqfwoIsoijUqudZQlQ6k4LSOf7GiaGqfc0RiRgasOG1ZUesS
RZu5XGVKpbLAQfJI4dZPoqgj/7iH1LYs6HjhfkrxqygaiONKYOzLggLRl2Vr
h0QRteGJkpRzFliWHrcn/xFFt7U3zt58ReCFmuFxAQqiimxO2W6XDWGtljAq
REHfjvvOK/lkw4usn4m/RChoYctnimBUNmwxEd43KEZBm1yq3a9VZMO/1JMP
eqQpSMpDiEOUKwdYuhPmb5QoyGJznU5ncg70UgNZNSoUtJF1YOdyQQ6IDdFW
XmyjoJyTFcnc1TlwI0q78JkaBT07cDijtC8HLL7d4i3RpiDBS16PghVyYclf
pjLFmILoUeX9IoW5oHqshHr3EGFf4FPY1qpcsNuib59gSkHRFb9SlZtz4f37
yxLRFhTUsJuc+PJ3LuStL3MJtqKggVN4jbNiHpi9ObjRxYGCovCTK24peVBe
Pedm40hB7JqIv7fz8kDqSWbNMWeCT7Jsk1tZHvTl/z2r40ZBPrX+6g3NecCI
zk/h96EgvFpzs9tyHnSEHhte8qUgkdccb1X5maAVyKE5eYOC9u2NKK2jMYHk
caqjK4CCOH/xX3ZTZkKMFb9oThgFndz6xs79OBNmj1ZY342gINuP9K7S80w4
efhCYfgdCnKM2NTz3IEJcujZQddYCnKjfru7/SYT2JvowXopFGSWaLWQncUE
2jqJD6qpFATRbE69h0zwlqqR3/SAgrbEy6RllzEBCa7GgpkUNPt0V9T710xo
m2z4282ioNPXrx59+p0JGiPuB5oLKEil7tps8TATkgfk7uJCCvq7OknRdYIJ
57u8NfLYFPTkZ6IULDHhzbuNQSmPKGiiK3ivOScLFBvb3keWU5BnHWIrk1kw
WanocvUpBV3NW3dutzgLLCs6qu2eU9Bwkn66oxQLnhb7C1lVUVDRbbVN9mtZ
4J/ZnY9eEvF0uMb5VIEFg/eC/1N/RUHdp9tOCSmz4EDCDqPNbyjo0+HZP4rb
WUC5HToo3EBBLWrZnJW7WODur6HO0URB1Zu2ue7QZkH3tb6A2bcUtCwVsslZ
lwU6VyPbfrZQUKTQw3XuiAUZjlrrPr+joCukB+f097GA227QqfU9BaXMnv7R
bcAC+3MxVTUfKEjy10+25gEWNJ/UEazoJPKnF706a8yCHRbDp1gfKWil3W61
6SEWJJgksFJ7KGgJm9LmDrPgv/1oPuozYe+YnPCBIyw4ozdqENhL5PP569vP
mLHgpWZygsc3CvL+ZuOras6Cjar7B+y/U1DXhw+T9QQOVZpUPTNAQet130Wv
s2DB6Ib7/kd+UJD1mmMntQhsvvbAO/2fFBTqfMlYjMCeka9Sz/8i9P8JvzKJ
9+8v6tjf/E1BRxU0In4S9l45PNG4P0ZB65T1dwwQfIZ7VDmeTxB6ztG7E0xZ
IHKwsOXjFAXdCnkYtET4o/5U4d7cDHG+l1dN2oQFJzdn2on/oaD8v74DY4Qe
N5PWqKv+R/D7IpDsZciCHJ6kFdMFCgoLLjvyhNCzyZ3S7LhEQX3THgJFhN6T
A+HJ4f8oSGGzRcNJIh4SR3kusUhUZC1/IOz5bhZov/JTreOkouDvJw6372QR
++zC8gA3FTU/s6uIUmVBoehE0jp+Kjqb5ndLRJEF7TfpF3UFqYjidGmlez0L
5scGtp8WpiKBjV+2HyPySb+5uyGJSkVtxtfLbahEPPccTSwXp6J7z3PJswIs
iCpoudAuQUUPxc6La3KzoCf01YKwNBVl+d4+1D7HhH/zOvXKMlQUGjnrozTO
hI2Xn8QflKWi0lvT5zSGmMAwKFS5tZ6KOndkHrbuZAIvZ9LZJSUqcnFofMLF
ZoKKK0VZeisVBVVX3/uVywSLvvB5ze1UNJ9XsedaKhMevPCLuapORdN6+syM
W0T9+dJfjeyhotxX/sFiRD+wGhmIIutRUbGf0/T5g0zwO3X2tAKiIptitT9n
dJjQpHl09sJ+Kqo4b4it5ZlwYVZHoecQFa1aHX8i8GcehFx8Mv3HlIosLu5z
1+3Og8J2VUwzpyKVdc0KeQ158B9b4aTZMSp699vusD8rD6KcKOH11lSi/7wc
PG2bB1VDA2MVzlTEHnaozif6aX37fZcSBhU92dcokPUsF9pfHJtiuVGRVVpb
vUVeLgwn1c+melKRq8WnmN6buUAzergYcJOKBip6ziar5IIj043fNIqKVAV3
zzv55IBXvHKEUQwVlcsHJE3a5ECg36DQ3jgqYuyp69tqkgPJJ45TNJKoKN7b
yLNbOgfe8Gmvkk6josDVCrljj7NBxp5j01ARFdVW/eni6M+CzZbP876VUFGS
nsLF7XVZoIauKvaUUpHGfUNF6YIsOCD1Q7m5goraR05Zb3bNAveGBrVH1VR0
v7PJTW4pE5oVY9DNFiqy/95pfIcnE3x/yZ6RHKMiccu/zgfbH8ABk7zT2hNU
FP6dJuwd/ABoRVtPn52iEv3iWjh11wMoZuhY5c1RkTt+vc/t7n3omz91ctc/
KjrN+UL7zdFUMOBNtDwuKoaKeGROWT1OBtENgoeTVMVQqYmc8q918ZB9Zl5X
0lMMyQyt71yn5Qty/C4uXH/E0L1TxFZFi8McwqYyf+fFkI9Kz5yXRxzup2xt
HP8rhrq8vVS7uuJwttTv9Z+WxVDzDaUzTinxWEHxchebRxwptoRcWCuTiFWM
zumelRBHJZbndt1YlYw1bx0RfKYhjk6vcl+lO/QAS4Vte1q8SxwJvn0wy7c3
Df8XKXwpR0scjfsE8t9JTcPPE96+iNYRR9varn+qPZKOdXKM3Oz2iyN75j2h
a1YZWP819IhbiqOCV9KW808ysSnHDqbzVXFUJWKWP2CRgyd9et9HeYijNR/2
NGjczMHxs+FLxV7iyFYMlozzc3D3zx/mE77i6BxHZHbdvxx8oTV1ySVYHOlk
wsRCXi52T+WzcE0UR9PDwr4nRvOwpETF9di74ijdyvX3X3EmfhZlwyxNEUd3
6Nda+Pcw8b+A6qWpB+Lo1wGdiydCmfi2/VWmWx7h36TBg+p1LHxv57elq0/E
0eE+e5PHe/OxTknk5oRn4uhGRVpIjW0+/qaobVFeKY4aQs+dDL2djzfKJDJn
sTh6cWPtVZXmfFzEaWLh0SCO8puucLqaF+CX7x4zPXvEUdMLEunloYfY5qBt
e9JncYRz7zlWOTzE3K+py497xVGiyPbsy6EP8cHHjhbz38XRzCUj56ZXD3H7
/fXLXiPiKNyx9vSAeiH+QY+yuLYojoJ1fJjXeIuw43kfNY9lcWTnucwqWFuE
Z4/bibmuiKNrGTUCcRpFmHu/Xrs9Fw2J1QpNBF0owutlx81PCtLQzJFi7dkn
RbiA9knVUpiGYnS3LXU2F2E1wTqqmSgNlfusfkb/XoT3/vfgvZE4Df2Qib/I
5i/G59sPm2uuoSEpDnHf58eL8XDDblX1tTRUP+mTv5dejF3wJur2dYS9fauH
b/gW45uFy20KG2goV/RvokR6MX4QUmQmqUxD9w8YlNf0F+NP2sJmc9o09G9V
yume0yXYRvXv9ikdGkqyHK/IoJfgkc0/RMf0aEgaCsNkvErwX1r1u0F9Ghpc
a/NANbYES004HukwpqF7nI893teU4IwfJ7e3HSJwsVmqTksJ3vxlv2izKQ0F
kC21z3SX4F2NMu9eW9CQTF3C4NOxEnwsu9m0zIqGtDVWZq8KsPGXlKfbSs7Q
0OheF6dFETa2jckReXiWhtZwDEueFmdj9xvXW7NsaGgvz93sgjVsvHTVvjjN
loZ0NZzu31vHxkEOllH37GjoZtfdC5c2sHHcCRXTOAca6nQfMYtQYmNpU6lt
UY409Jsh5ju0lY2z9nOLhDvTkFFflKuMKhuXqn5pCXCjoXapW6+lNNlYS7Gh
6IY7DZH6/8l+283GL2XL71zzpCFP2RZDfx02bhOMPOzqQ0M7p+wWLfay8Wpv
w4d3r9OQacLPD6X72NhmkMT/4iYN1Wy5tjRowMaFZpV2g/40dKd0jceoERvP
VXm8EQiioUfK73QbDrKx3pYd61Vv0ZBqcvxxbxM2Dk0c8Ttxm4ZihT5yzh1i
4/ccub03wmiIy1CTbWBK+ON8bk9OBA31/xcf7XSE0OvT6pSmOzS0fdNYhqMZ
GxcZdvyZjKahkSb9QX1zNv7zKMpyVRyRHyMJpyYJjNYdfKSbQEOswAGShwUb
h0VwUWyTaKgwYdunNgK3z1c7hSfTkKyc5w+uo2wsY+v9ln2PyJeNz9f////f
l9rUtny8T0Mm2QuxE8T5Yp2xkOU0GuJN1VRnEfg/FnNwQybBR8iVV4vAeyVs
9I2zaaj2T55gOmE/PEAmg5FLQ01WPfq9BN+Osa7lJCYN7dEiF04T/qy1ij1d
nU/EP1rd6Bvhr12dybOBhzREP3ealn2YjdlqvKsEimloY76fuB6hz9+0l+47
2DSkHnzNpMiYjfUFfduPP6KhwMuTf8YOsHGk184dN8ppKMH57lM+Qv/OgYk7
2Y9p6EqKc8zCfjaWNSv43fiU4D/scbNOn43tq2wPTj6nIVurosAriI0XEnq4
dTENORcUtqA9bLyfI8HmYg1Rj6HuNFctNr7jZPoy7DUN3Q5zdPXZycZyhq99
u+ppqHR+1ElqOxvTH93oWWqkISdbD+EiZTZ+JKuluaGZyPfZra+lFdnYYL5w
2qWNhnYFbHcNkGPjqIuXzZLaaYjzhjfdR4aNu9/JF1d1EPlwf8rrkBQbO7CS
6Pw9NLRs6P7RV5SNY07592V9J/rJxfSO8fkS3FOrrdc4QEOPM0kb/Yl6W682
lzrxg4YajqdSWvtLcIWAwwmdERoq2HSjJr25BH+qPNraOU3odXw6QPpBCd4k
u7mKzC2BLnFn33BSLcFpJQvUTbwSaHy3fKfAhhIsubf18l6yBHIes/h9hlaC
eW09xH2EJJCJndnK4T/FeCj/tcNvmgRySS+rvfikGOftPL+6dZMEOr99TbP1
tmIsW6/uMrJZAm3WOWK/Q6YYJ53kq+VVkkC7ch6b1xP9LsS3mAHbJND2kHVC
+oNF+HLNUj17lwR6IG0/HZZUhBUPp3jGG0kgCfYfdaXpQpzx1bG55KAECji+
/cHbL4VYioHWN5tIILMAupZefSEmx/9s4TaTQJK2/dx3UwvxcPfOTZ4nJdDe
s0NzkvqFON+2/cNJugS6atDQ3HbrIVa6LqgqG0H4d3th+f10Pg4NX6sjeUcC
zd4K1bD6lI9/JG83EomWQFkql5fravJxRsVR639xEsip0cHTOCYfS0ykhn29
J4EcZtc80VTJxyQblf60Agn0b374dMc5Fv5odDh+XZMEUriyqB38JA8Hi0fP
yfFLop+fedk+ptk4+67LzX2CkugOew3/4x3Z+NUaMz47YUlUO62w/p9YNiZt
pK5+SJVEk1guofxjFr6uEa+zU1oSKd/I9Hp+IQt7HLsbdFBZEikGfdRR8s7E
dnfTqW6HJRElKONO/Ll0fGuN/72EI5Lo3shD/vnN6Tgn/fyGJ+aS6MfNb7MR
k2m4nym/c+mYJHq5FUsZB6bhs0+zT4aclUQROeeTVrEe4OM9zPR7LpJo1nyN
g8VyKjZaw976OlYSPaPoH/vQk4wPyby7UhMviV5/GDCgFiVjs7Xj+ThREl3o
3qAV4Z+MT65TUahKkUQSeTfl1RWTscMGlmxFpiTyqeh95+p7F0cqZ4gySyWR
TcWK1bodSThGBR/OLZNEh8+PmnCTk3Di1q8R2RWSSNv7RZV6XyJO2y5Dzngm
iZwnxGTdYhNxiXoyKaVGEnEsXv/mOJ+A2/fETIW/l0T15NxJ1B6Pu3RKtod9
kERmeUM9G0ri8WfdVqfbnZLIa7dZjHVkPB4EoZGgHkk0hFJtO43i8dy+0P7r
3yURrYPysOtVHJY65P/BeUoSnRL0KVnXGItlDqdTnWYk0TeuPVdcHsZiedMX
R67MSSLe6Q2zElGxWMls6e3lv5IoqzJJMNwyFu+x9H5znmMVivnVk1H5Iwaf
PcOosKCuQjuj/1fClYfVuG/hRFKUlPr9tuFSqGSrg8gh7ooipcFRSB2hsp8G
UgjppKLh+/bQbn/dDqljzlYhGeqqrMpOyrhpMHVlSFEhJxqkzvc898/3j/dd
613D86y/Vl/ifIEc0xKU7SuMCFg5GWdfHyZHlbLZdLExgfLvUX/+qz4Vrb55
yqYJCJir3V/JolOxRzpH1D2VgJ6k//TZ+zK0uhqc3WZGoKpQP9TxjAw3PT/5
5OV0AhbS1L2ZB2SoMjeEKksC1fWdd9YJZSjHrzTjFwIPr01yM8iQ4q0WKw92
LoHFS6c2LYiU4vfRAYmxtgTs3DoP6nlI0W/Dk65tCwm8Hnz7s1ZXijO7rtTa
AYHOguUvklgJ+pEODeEyAv/bzg2zDpOgfMl0u6mOBNZczl+U6C7B70z66VHO
BEbeW9yy3FiClWZ7Yp55EKiN7likzhXjN+cLhffXEGiPWBL4Ik2MluEtbRVr
Cdw8Em6q2C9GWYm3d+56Avv37F2v5SrGitdS8V8+BLbMcntUYSvGbu3bFQpf
Aj8MRjRZTRGjr9cC6wP+BH4NNS7U/M6iLHpHYPgWAh9ehUdHvGGx8kROZkAA
ATic1yB5yKJlp4n2ahEB4nfbpSaPRV8jjyUQTECaenbrx0ye/2vyLttQAte+
BukXsyx2J/a8mhROQODMmvqEsWiRb2MyLoLAukWfUoSbWNz4WLRaaxcBJ795
h/M9Wf6eeFrcGUWgi3SHyOxY/NvR4PPrfQTm9aWX1cxi0TzUeUZDNIFLCT/H
Zk1lUVpUnHYzloC7bMZVrTE8v+lLdWEcgSiDFq1sTT7+8JmDOQkE6haFrb/b
x6CF1RbbY4cJhOuVKOVdDG70PBqSmkTAMUXd1/GBQWmU+sShFAK/5V1yaX7D
YHmWTuNelkBmlPexkJcM/l3poBcmITDxY2W7uIFB8w/7l2+WEajX6l3sqGZw
YmJcT6ycgGXzqQTbewwamCbnZSt4vaGg5IZqBkeUSf1L03kc4OBipWKwb0O6
0YsMfv7GzL9rU8Hgp+7M6r4jBNR9oNt6k8E38pMH6DECa4VB2p5lDDYKlTZ2
2QTOnz5ZGVLK4L07F996HydA8ySTzXhcEXjtz90nCRwbM6nJjcfXNUpdudME
ejKYSRN4fm5W5dDlswRmutS/SOL1jy+sufLoHAFb86EJ6eUMptc9FH0+z/d3
lvZzh1sMpuxsmKifT+DRhk4qv83gH2OaHgovEth66XJjbC2Dkcq3h1wLCNyz
9jLRf8igyPGjXUghAf3GuroldQz6NX9pT7nK10M5z0j/OYOeMT3Hz13n9U/t
VMc2M+hEB9feLibQrBKPlbcyuOjqiFEtNwgkGCTed/jMoLXn6NLhZXz+h/1G
p/cwSFPodIcKAjvbzo6coMui3vQpT/1vEYhoJCq38Sxqls+QxFYRWPVZNMxs
CovtPXO7S2oIrBwX4JqxgMWbIjfVgscETCLl/ykKYfHKcK993nUEJLvOad/d
x6Ly+Ebh7gYChxNnrl2VzGJaoyj98nN+f5/viEo6y2LgyoRA4VsCD1wHOzVb
WfR5m0JdWwi4qLfP2t7LovvB1HvBrQRWiJyXLdMVo11Rlu25dgLFqqUDQhsx
6loUjTDrJhA4+HdOcawYhyrLiuE7AWOpvZzj+P3cpArz7+X9Kcu6y5RibMpQ
12UN8POWGGwzrE6MBSM7zhAtClENolAHawmufz/VSc+EwvRngz+VXRKcOxR0
UZtS2FN4f76zjhTH0DyiOYFC16cILR1TKZavmv/x+2QKTl8HdgnWSNHywqrU
5hkUfMwmy/ZckWLvrshnV+ZTsLVMuj4hXoaZw1TbN3rzevk/D46kctw9QafR
az2FguPTo71nyNF9njt4+FBYIoxKyJ4rR82gp4aOv1NwHXe0jLrJMfROR9Hs
IAolJanjjRPkaJ9qrDlsD4UE4xRc1iHHpkmijHPpFNa21tScLUzDdTPsW15m
ULAPjau6g2n4aPY4W8OjFE590zCqvJeGlUtL1DHZFG5P3nza7n0aKjeP1fst
h8LFkoyj1kSBpsHvfJOVFDx2ZU8bMU2BmRH/zS3NpSCas2PokrUCpQkBzhaX
KGhUbM9nnRQYeabo0EAR5Vtwy6o6QoHt+ZLHc25QkEwK9A2KUWDgtS2molIK
YQszmp4kKXD97dGoLqcw+vqFBtNjCrRv8+/PqaFQdOf8sfgKBV7/Yrvq5V0K
WclPNpyqVaBNn86RcQ8oVP8uE3FPFGime3V+zGMKAx5F+9+/U6C2cFTEmhcU
/G/sL5qixWGcbRMmNVE48EdtedYYDvvtC/VLX1FwDlz25JURhx1ufvnm7yi8
yzpnVGzK4bZ1c374vqdQ/Cndwc2Sw1ebRrqktVGwCzy/T2nN4ePwgtYfHRT+
fWOl5uVFHLruS1ww5zOFqky11ybgUBW3MXFbF4XevxIK1E4cFqWNmKb+RiHY
cOMhXU8Of8l8FjGyl8KZ+Lj+h14c5p66WL64n0Lq+AfRvj4cZl3ZsClnkPcf
YyK/tIVD49LZF15oCODLYILXviAOZSrNAYPhAtgaaki0gjkcdb/RZYWWAPQq
VY3eYRzG1+cfPaAtgE+amRkh4bzfpvi2Ah0B6Fgr1i6P5HD3+3V270cLwG/5
Bf3m3Rx2fpqVNFFfAK3L2qthL++/R6Pe00AAucLVB4P2c9g8VD8tyVAAORqP
bN0PcOgzKi+yZLwAnt2MauuP4ethEFfxxUQATiLIDI3lcLXA28BcIIAPfUKX
Ewc5rDK18vedKICqKPveI3EcLrUauiCfLIDnTTvOeMdzWDy3bqBqigAsbFTu
DTyes/i86w9TAeSH/P8/1D89Remb
          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnk41N8XHrIMhgyD9JVKkoSKiiTn2oWQtRRJsoUiW5F930nKbmayjki2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          "]]}}}, {
      DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {3.141592653589793, 0.}, 
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
       PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"140", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.11004530278104069`, 0.062421294398863965`}}, {{
          0, 6.283185307179586}, {-0.11004530278104069`, 
          0.062421294398863965`}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Distr Mass R=130mm\"", 
         "\"Us One Layer Distr Mass R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmXk8lN8Xx8c6dmNmCiVky7dUQpFwr61s2UKlECEtCllKizUh20iWRNaZ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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmXc81d8fxy/ZI5craZCEJNlFGeckkfElIkmIzEI2yUhEpGxSVjZd87rK
6khkhJAtW7L3yvx9fn95PB/nc97j9X6fc9/n4bTZYx0LShwOJ0yNw/3/7yHE
0Dp+0U/haLR8z1BWKuDh4BHgjjIBN95VirFlp4L1wXDNvsjHQEjmJZ8Dxna9
dHWs+e6gyi6leAvjkauNY6WRvoBSlnrgY04qyOlSwuVX+IN/yaWJwbmpwIyB
PwyXHwQ+JJRsR3xMBScBNfetlFdgR+xguZaYCrqc/xAzIsMAjVGsP29+KlDp
HOPyqokA33g8C3ILUkH6go5FRkUUEPfKdTUqSgU4+m/E1pIYoP34bPcVUiow
OiO5tpkXB85sL7UpklNBuXya7OmseJB5ktbS9VMq4LhD8FdLeQ8Gum1iOspS
QVvoKmtiZDK4w3bkGxNKBbG/ioTH61JAapTR1+mvqaB2xKbNveYDSCSuGCzX
poLTO31HP1SkgawMyrvPfqSCm3SRFRc/p4PSF95faX+mAp8jaiZNJRnAY0/p
W1lHKugXLc9czcsCh0vKYhL7UwGdvJPay9xsMLFiaflzKBVIqwktnMzKAY8a
77efH08F0ebvLiqnfARh8lfczOdSwX/xnrVvIwuAoGLATicuDSjcOlYSq1II
QhRikwxp0kCXwTr1aF0h+Fy0asPPlAYOWeXluNYUAb7DHKc4ONPAfT+u5aQK
EqAO9n/CLZ4GjpXu+S7nfQJ/AykWm6zSQGFlX7us8GdgGVZ9lOVxGrjxjXwm
MPczaCvQinZ0SwNubXb1x7PKgFdg3afOF2mgY2bwsFJKBXinrOxqm5EGQk99
SYyNRGCeNaFp9G8aUP7xXryauRpU3jitfnk5DXwPvMN+UacaOAi90crYTgP1
e+193APV4FwKXvUtczpomK01X5n7CmyddO6kS6aDpvpcz3h8LbBxzeI2f5YO
1PytjA7r1YL00gs/GUOwdQU+6B9fCzh3bjIQo9LBD3IitR1vHfiWwKUglZkO
mtPCw6HUd1C4mVgz0JQOWnzdMv/qN4A/jLIgiC0DaMpKBt9LaADX9TMM9E5k
gNaNxUftIw1g9SfndPEZjO1sxCtsGsHJ6oIKR0mMDe9VvnnaBKpXv1Y+1sb2
Hz2WfKi6CRhanb+ZfAdb7+jy86D6AeSk5WfzTTLAT1UtFbPXP0DnrIGMvV0G
aJNW7LiY3Az0s91F7IIywM3V/ZLc8WZwbv/MQcJrbD2/Iu6UYAt4/iNnKCIK
W3/o4Rlt2wJ0qcRrpeMzQDv/RSP6ohbw5xjF47CkDKAzugx81luAFNPx4bdp
GaAjIZ939XIruDrwlF03G2OC4NTvmlYQy3L853Ah9v3PiSZt2p9g2OW2biHW
lx0hH/K+q/8Ef0oHkiQ+Y+vKxuGy4T9BbldOvmVFBvhFccK5sPMnuNBe7a/x
JQPkDs3mRjK1AfscHu6J6gzwUE7tZIsIxsaN3he+ZQChd9mvabXbgPBSeapg
XQaY2aQ5uOrcBrKN10O7vmeAgzP/1UpHtQGiZkLUmYYMwH4zKvgCqQ2Q9n1Y
3Bqx/V59mmd+tYGW7FQu96YMALJPsR9bbQM7GrRfBH5kAN1Oi77DhHYgN0tc
CsD4IY6YRCXZDiL8o8gRGPsKrzzY1mkHW0cqmP7DOPqOzLklp3bgnHpmoxSz
lxPgs/Ansh1QnGtx/In5+1JYSxoobgdpOZ98Y7F4On8zPGnvaAd3+MZPMdVn
gGk6bYX6lXbAE6+lI4blsy8Vd6iKrQPs0O5xHMLyZTcdbCiW6AAzDrN2AZge
516feZOt0wHmfh3XL6nKAAplNreSnDoAhfirjsjyDHDrTwFndGQHEHopN3Lq
UwawZt0YDC7uAJZ9Is8MSRnAR14uzbejA7xiv152tiADRNk8t3Zd6QAqfQqK
cbkZIDum4cIjtl9gPnOBKzcDi//r4dX7Er+Aj7euxv2UDDB17L23htMvYHJd
8UNpdAbYuz6qqBj5CxRcaqq//SYDsDmdpZMp/gWmxeiuvsP6T66JFHlm5Rfg
gpnnGZ9kAO2Nf/rH2DrBUT2aRBnHDGDJC7lYJDrBjtNJU3qbDBDh2Zy17dgJ
/BsfjkbrZ4DMTDa7pYhOIECZlqilmQEqO+5ITBZ1gpJrEcQ8pQwwKfSnsn25
E1wqWKdRE8sAO7fPP69n7QK/r0kpO/JnALy/o0qVeBdYlq5m5D+eAa4M7LVn
O3YBS4XqcxKUGUCLVikuKaILfL8p9fzVejowlwy5F13UBWJq1u87TqWDsFcc
f32Xu4B37f2iseZ0MCErunvbsRt4Xe1JNAxPB/+sXL9qRHSDm1qlgsew++Nw
dEWgYlE3iKocu/zgcTq4PKfCKrLcDR6QzywmaKSDNwn3Bagde0DfPfXdNYp0
kNaQObsd3gP8r3LInV5IA5/X5gqXCntArHseT2dfGhjXeCL7e6kH/OuBvS0F
aUBmL+ImyaEXkGx2cKy308AVr4dxdOG9YHeCR2RGIQ3I7igOGRX0AsONlVLN
s9j9/W/1Ed1CL9AbSBgo20gF19b1gowe9YFSzU809OGpQMlFpLU4pA+8+rkj
L+aaCpRXaY7Q5fYB7YYi6xGDVHBj+VNq8VQfKD7t9HbgdCrQnD/2hdayH3x3
VjKVJ34AN21XqIxe9AOBEnYp4usPQHu2Sb04vR88sb29nWb/AehOP+27N94P
VpRETEVEP4C7fwbXiu4PgEsxom/zc1OAxeCH8/cMfwOxq6lRb48kA8t7nk5F
nr/B0bXkLf/GJGA9oFNG8+43UPA5WhbolQQe9h1SKer9De5wumh0DCcChy4L
M5rbgyDtwXil3/sE4NVyLr7w5hDQ6OfbHv4bDxqH7vhTnhkBJzS2ueT7osDt
ZpkjFFIjoOFRaZu5dRSYKOPMOlAaAS4il/VLNiIBLqa3addyBPQmRA434SOB
jPodts3cEdDNFTPYdSUcZH7S/zArMQosTYu46ptfgoDw26hTcQyMXdKjTSlz
AFBRdyfTbALI/b0bN5HwCm1xCEr7O02Ai/t7v94UhaKi2R0nk+cTwC7CTdXh
+2vEG5M2czR1AugJTw31LoWhQ1MrfS9HJ8DJd5MGPHyR6PvriM8P7/8BIYuy
PUa+sei/vlZXEeNJILfnrwAIyYgmP7WIwX4S/C0tuBr+Lhl9ee42P+k9CWJi
dCu+41OQiDC3RXLiJGj4QCmrHJeC8L52uvjBSbBxTNxCM/UD6uRjklwx/AsM
gnvM/QvT0F0H1SWywRR4Kz1ndTYxC/Gshh+ffDgFuo+Y+tsPZaE/rr1KHF5T
oC+6k8r4VDZyeGoV75Y0BYDrp8uXUrJRYOALRenxKeCDbB/9SMxBpISv0Z9t
pwEHcYf2ScBH5HGKHk15T4NXVKbxd9FHpJB6c5ozbBoc3l1SI//7iJqyhuWf
FE0DyYbww922RDRSvDd5eWMarHT+PFqnkYeYGi9frvCdASbV6hIGq/moQ93v
wWz4DPCiN/zezF+A4lobXp9InQEflqM9y/QLEG+n/tjT2hlwh+6Ji8W3AiQz
7PpKjn4WKKZRdGaoF6J90yqy7fFZ0NztKeBhXoi+TVCNJJyfBanWQhPJXoVI
cyZKau+/WXAlS/jDYm4hslgvGqyKnAUc4VWnww8KkZDHP9qFtFmAL51uYSYU
oaVtKMFNngV3rmj8GeEvQl64tkCfnlnQaVSiF6RahCIZF0TByTkQGeXHrB9c
hL6cFnpenTEHTvtrUOjQFqPtlit2KaVzgEvEIkHsaDG66Kl+51n9HFA9DbgF
zhYjYoetCJyeAxdHLnXrqRSjKR/vYzzbc2D9oy5TuH4x4jv/hgrHOA8mkeS5
Uati9N6/oB8JzwPD6otHG14Wo27R6rpk+XkwTLwzZRRfjNh+txX6as6D6FG5
FIbcYhQitRIIHOYB/9HG41zfi9H3EUqnU37z4PGpeVWXjmJE8ZpgdBAxD9jc
H9sGDRUjjz9Skog0D2zZw16Nrhejkojr3Mm18+DMXeGXghQktCR/m963ax5I
LZ71OM9EQlax7sMKm/PAmvaKhMVpEkpVfNnETbcAXoXc3H1/noSGFt6S9zkX
AL1RXdmbiyR0W6X81ZcrC+DoUuPh7BskFLna5JakvgCyCw0yW7VJqCV5wNTn
3gKIrFYRL7pLQkpbu9IKPgvAs1XhdO4jEpLMARNVXxcA1zOnzwfBJGSvd/Nn
YscCMNTe9PsVTkK5FKbl3uMLgFM3eNA8joR47z4Pl6deBEwLnWrVaSRkTBP1
lItjEVx78eZeSA4JxRenWe4JLILN//RwbAUkhGesk6u6sQj6nRn2DcpISONT
19lEg0VA176lf/wLCb18MMnm/XARkE3Wrr2tIaFals29e08XwfCpva+/vpPQ
QQXttFzoIghiJXQ0N5HQFWvOzpOJiyBP6pKLfysJubGfQ7t5i+BmsGX2ZjsJ
FVdfzv39ZRE4saTbn+sioQVbtZjKn4uArX7hO2cvCQkdM3yWMLIIIuVbxSv6
Scii7tEjr+VFICXpSkUzSEJtMgrnRSiWAIvX3ubRYWz/m+88SfRL4AynFdPy
CAkx/dHkOMy2BBxoi69GjGH2ZHsYfY4vgQ3VobitcRK6EWFCscC7BEqHZw+f
/UNCln//bhidXwL5Df2ZJydJKEDeYa5FcgkMU3006cM4NWprVF5uCahF37ts
9JeEqqef9eQpLYF5t0XJbIwHAX0L139LoIn4QKsc4+2YiJrXektg5GLZqyiM
OeeOfd4zWgIibEtTkhhfUkzNs7PE/F+ls3qP2dd9K5Q2aL8E3GspaJqweGjH
iHaVbkvAxFDU+dcECZWfF5V577MEcqI8zT9i8du5FlF6Bi4BXbvxPm0sPx4k
2XLnDeavxroYYfn/oiuNk45dAp4LPR/3hkgoUEfGjCNpCRTn1947jOl3JaFc
eD1jCQQfEq1bxvSd/yO3+StvCeDmOf5kYfqniKKvxeQlwPHIq1KsG4vvydXQ
iCosP28T9dBfWDxMyqe1WpYAq2lSWEULFs/thtkLXUsgTXxbKQyrP0+KWinT
4BLoxB6GF+sx/5Ja6k1zS4Bw6qBoG5HQZe/2IzlrS4BXUfv6sUoSmvt+ayRo
dwn8/McTzvCZhHTu3nG9zrQMaM9e1rDA+vOUn2ly9fllkBw3Kj/+noQ6msZt
kiWXwWS06ML7WMw+u6WUj+wyOKE1ZX4pArOX9bBRVn0Z6GzHZ+ADSehzq/Nq
6cNlsHJ+3/muPQk94tyoinFaBgX4VP3T1iTEbebx0sVzGRgWF1I0mWL1X/fi
kghZxubkwznVuiSkfTJQJS9nGWztNCpdu0xCMzZv36dNLYP08zwJjbvFKJF0
3PL50jLwP/6+6MtaMbq5lyBmurUM1Cm6XN/OFaPS8A913HQrILz0BcP2QDF6
/il3Mf7sCviH+s1dy4rRCeqqa+GWK+CWqFLdyONi1Mn/hPrY4xXwUliwKtWi
GL1Rvlj/wX0FUA08O3HHsBhRvsxTI71cAb3q4YyJytj9yZCk3Z27Aha9zpaF
ncT84X1NTi6ugKJqm4+7dUVY/FefZruvAue3qR/MsPudQX5PTvzZKmjVY5yS
pStCtUZl+2UvV4GpvN4rjr1CJJMs/vxH/CqQeRU69XOyEHHz8gYvVKyC9NPB
ezrlhWju7KE4KdwakGpZC/9tWoiCJOuKq1+uAbFs2QMKjwLUrfJU9XP4Gkj8
cMmHbFGA+O6JjxS8XQPRLWeqX90qQDUBiczJ2WuAo6ozNEW0AO13uVp7N6yB
p9vhqo+m85GbhwD3Fbp1kKrsqNr1IB/Vhf4uEcevA53wozXbt/IR+4dI9XOc
68DvUqeXulI+Km7c9+AUXAf6b8M/2/Pno4XjPb82VNbBbNER1crpPGRZFRRM
CloH7/UFmZ955iFyuzzPx7B18MbN7+C5XR6imlwtTY1bB4Oi0oLofh5KPXx/
IiILW3f8fHJcJQ8NmcgAh/p1cFmcLbKPMw9dcFnosvq5DujO3JTOZM5DXi/T
bU161oFkwQwbkTIPHS/Cv9P8uw4SYi/aPZgnotuU02vCtBvg0wfe/Gd1RJTB
kfyKj2UD/KwP/UdXSURrQnq8J49uAIcePv6aYiKKvPVVi/HsBkBJHXrTKUQ0
auU+SSm6AexuT93Vf0tEYl4XvLcvbQAeZe9sinAiak2Pz51W3gBRLXxcjM+I
iKtM6+qo5ga4ZSGt9NCDiGxbqHt7b28AzouNJGpHImLYcKRusNwABV4PbZfN
iOi6itr9zMANcISYdi1BlYi0lsx7XN9sAE3RSdrta0RkEO+reT12A9joUpq6
KBCR3WyJ3ETGBjAaolM/KkVE7tE/SaS8DaA2GXxFWZSI/ORnhPzJG6D3eMlT
khARxYSdOsZbhzE91eoNXiJKlrkSvtyMfV977pwjNxHljOrSfu3cAMYftwp7
jhMRKeSxT/jvDUBADiFeR4moSjJk3WRiAzw8iCCbsBNR/e90W9G5DWBme0/C
j5WI2l+g8f3VDbBL3YYbPUxEAyL9d1t3NoB08xyPLxMR/elZa088tAnYUXGk
IQMRLT5jUbVj3ASRQ6dvu9ER0b9zQtVyhE1QLHTl0U8aIjr0S0ma6cQmMBaN
eGxFTUTMXib5A7yboNCY4+ElKiI6yu/J/1FoE8jcKfsme4iITrdGJ3hKbIKN
E55e7pREdN69gKB2ZRPM5NyJnqYgoos8TSHHFDH/lHqMkRiDxgmKadVN4Mz3
eNQBY1WnA4/P2puAnjWLIxDjWyeOLwUZbIKu+t3cdoyNaqWs9E03Qc8Nh6Rb
mH0rO60hAZtNwBJNscyI+XfkeKi34bAJvHMKU7cxfooCmus8NsHpYG/SKSz+
F9bJ12KebYIdCeszT7H8wljLy81fbgLGLIcVJiz/+PJOcanwTaDzJ5ani56I
0h4sZh96uwla5/vzfjESUR4TA8+v5E0g4mJDZsf0/UTmi0vN2gR6MYa1r/FE
9NUYHHYq2ATLQbw5CgQi6ip02cWjTfB6VGRN5RgRDRuEOY983wShN1zuppwk
omnK3JmC1k1A6fcmVoyHiPZ0h3s1hzaBluXV8K2zRES7/0+Le3ITCBD6/xMT
JiLWLPb6+flN4BKhMposRkT8/1TJoXuYfpQfggWuEJFoqrnwPeotcGY9NEke
ENFldd+088xbQLXsv+BQJSL6L7EkounkFqgLZbnUrkVErldP2dPJbQEBW1e5
Qmsi8p25/Kfn2haI3eQfNXtMRMFRuvey1LdArv6TPGU3Ikr8E6ymbLgFKmPo
qj4EEFFd8JpAgOcWCKRv/JSRRkTd9Koxe8+3gPIdC6Y4IhFNBicecn+1BTqP
LyjUkImILkR5xCZhC5js1Mp/byAitZC38VpftoDfn9vmV1eI6C7DPG3j9y0g
JZJ3gWePiB6FXHVT/LkFHiC1C2J0eSg0ZEbn4sgWkKgw/DnOnYdaQ+SYTlD+
A1GcXUnxmtj9xBDhGc3wD3BnWBynNMxDiyF/ppgJ/wC/p3zze6s8hH/1pg7H
9w+k79V0mPnloVuvRnwmr/8Dlg/5H4FPeaj3VcByUfA/sNWv0ighnI+mGPtM
zkf+A5KLGjn5svno36sLrenv/oEZ9XhkqJ6Pjod258Z9/Ad4cIZlHI/y0b1Q
QXPvln9ghHYtfOZjPhoNbe6+wboNrqXW6F6/WIBmXrNXDr/dBswvnItviBWi
cIoHB/Up2yBOeVTH5HIhuuRapFiYvQ0eK3fP+CoWouf3NBuffd4GeQX3Tp3R
K0THzr/sPt27DYrybDa+eBaiGw07Sw+O7oDME0UVxd8LUSblOP9UzA7g+Mu9
9cesCJm6F4UtRe6CMfv0fonUYnS45nLT8/e74Pp9P5ZJYjE2v9RQHUnfBc7B
uhpxn7D3Q2rHk8vkXXDBf3BwtbkY1TavPnjeswtcTJfCfDeLkSDvJRn2k3vA
Li7OolKNhBaby0ekM/bAidoejpfTJJRw9NqJprw9oGUVREmzis2XZj/07pXu
gQLbo2TXXWye2hxoela/BzYSe+2FWEqQDu9eSeP0Hri871Q6KVmCSt1BsKHI
PjDh8/XN8SxBZjX13+Yv7YPeZKrf0L8EsTDf3PcF+8BoxL++8VUJsk6975x+
cx+8KnysXphQgo63+BnNO+2DLud0jZCqEuTNWyvu+2kfpM8fOnJspwRNUBRp
TKN94PBZJU+Zkow0RhOtbjXsAx1efjkTejI6nuKeeLZvH+j+IsprHyWjz1zn
6du298Epc+dIGwky4tk7ynfl0AF4/yWPYUuGjIJ+U4F0xgPQGj3PYgfI6Pb7
IRePkwfgbon3VwYNMlrjjBzhUTgALNXD1ezmZHRvy2cnRPkA3Ni6/qHHhoy+
9TziWNc8ANLEosN+j8koMva6RqPJAVAIig8P8iQjMfZ/nxz9DkCYbrPz/TAy
erv6p2Mg+AD4sYSP6EWT0UFHx/z1yANA4eAfIB5PRq0RxDPH0w5A3ul/ju9T
yciW5X5YTe0BKFXhGb9cQkadCxq5wi0HgEvUlN70MxnJtl6ui+06AGyV7Zb2
lWTE8Jqw83DyAOR8v1ovW0tGTrY4jq6FA6CudLVpp56M+tTnxcDmAXhq5UCV
+oOMdF88INFT4eDjc/B8QgcZ0a33VSvQ4aBtAeu9P11kVGl+s9WZCQf5atyZ
GPrI6IyS/PQgOw42vaaY+zNERt0k0gbbMRz8rMx/InGUjELOCFHd4MJBs9DB
RtEJMlqhPHqqmB8HZ6sYM/9OkVGm02vhv+ew/Tl+v5hmyeju2KErJ0Vw0II3
9BnzPBkd1vFU0ZbAwaqz5/OmF8jo69cl3cBLONhWZmzwYYmMXMStzCqu4GBK
r8ALqRUyEvww+HhJAQcvBPiLpa2S0W+8rjf/NRx0q3QxnF8jo/BnTSF3VXDw
qd82NWGDjJSW4NswdRy0TrigcGyTjLZMPmXUauHgzfetsbgtMiL+vED6dwsH
aWO/bddjbALSq0Xu4GBYKNPDx//IiK3geOuDezg45ZMzsYHxd+6Igbf3cZDV
7t1D420y8nxDO91ijoMM+sM7GRiL7HtvUNrgYKecx9sWjIlWjvaLtjjIVvWg
qgvj8+3mkwMOOPhggRMbCMko98od4wYXHPzeFpcRibFgunp3iQcOypqPWKtg
nMkMND944WBt9sr9Ecw/n7vE99fPcNAkqfW1EcapI/wKngE4yHTdZfELFv9p
tWOlli9xsDlh/AUVxikkJpFboTiYnHFSWwTLn5sLlwnCcTDA5JS2HKZPQuAq
l3A0Dq5ck5O6vI6dp6XJGM63OPhhtLTpJKbnW4N+ZuoETH/dQwXdmP5Hv7W8
WE7GwcWE06OWy2QUK/x1bzANB9+Us5q2LJIRe2yJa1MWDvrk/RJhwOoZeZA1
X/oRB5GrlRrXHBmx2ry3SCvAQS1CC4lmBqtXx5vBMBIOigVSPfr+F+sHued6
Xp+wfmpldrj3h4xCM1xbrCtwcHx2qqZhDOt3FpvreggHS4diHjCOkLH3ptZF
kXocVFOyeEPoJ6NA9Wt5x3/gIPOnIM6+bjKiIl/ip/2JgzwHT5dcfpER7iXX
kZFuHLzM0h8s2kxG2xdm1yImcfCjqJn8VgUZecQN2frM4KBE+1pM0icy2sR1
TDxcwMHy2MD1MyTsfvj1ufPaBg62vM5q/JFDRvNPAkvWqSkgjfBwXVgMdn7H
nwiP0VPAuPmHt0XCyWhGwy69lZkCCv1an/8YQkaTp3Sjs45QQD0GegklXzIa
qTvtYsBPAT8L8h+etiQjY9Ejc9fP/X89t9v3PhkNvqUzl7hAAT+aPdeuMSCj
/keLtxgvUkC77nN9AerY/cBaJVmlRAEXRnzuXb5ARvVGd1Z5zCnglN9VyfvT
JaiheMrSzJoCclCaZNgPl6Am2if9abYUcExe/bVWVwlqLYr/KuBKAY2mwr68
rC5BndQDYcKBFPD3/OijrugS1H330SH7EAr4OLxu3j64BPUW7LgVvKGA18I0
9rq9S9CAwUljiTgK+OmDUh2bZQkayzMSlsmmgOXHBrdkpLD7m3Ih+QmRAt5P
GvirfLYE/dH3IVQUUkANX2/zM8dL0BRF8rZ8GRav3keaGwfY75PeSMO1Jgoo
d7tgAWDv7909MwutOQrId8Ytb0WDhPZ1VnvDlyjg6y0NoXk5EjrI8tfoWKOA
h2YH7L8IkxClTrqk3h4FpDrLq/WHkYToM/9QGB6mhDY7WrZKDcWIQ9M6yVKM
EiqsiaseyBQj8SS7Hm8XSjiVOqk9uVaI9uc8yW4elDAhyjkvbqQQNcm+jHrs
RQnb8rW5VJoLkVlfqpZpACX0PmCxvJpWiKLZe+uVoilhL33M+zStQrQRoviZ
sYQSxr3wuyCvVIDK3Y/Gx69SwjO3Ji+UGxORkvbXu2SnQ7A49ZOnJT4TRb96
JHXI/RAU/HExf78nA43XHTms/fQQrLqX9DkkOQM9v/Lw65z/IXikQkTHRyQD
fT1DEOSLOQRP/JyX6FRPRwob5uuRnw7BegvBwL2AVCTzni7cYfcQzB41MXg/
n4hedhXbfMFRweaT3/5GeyeiHhaja0zUVPCErfJaG3Micgso2shipoK/lPOC
8KIJiGx312iYmwruzu3E5bm8QxKQKKR5lQp6bVztZmaOQ+f/aNWdD6SC0wwX
jaJjw1GvjXCYRQgV/BmaMkV5MRwFLtAZJL+hgtn8R9h/Z4Whkc2vc2xxVPB2
3lHOyrNvUDSDFPt2FhUsfhJ4TE3mFdoV5XzQ0EgFDWkYKZMSXqCckjVhylbM
nkJapetiALp9uX1DtoMK5i/nb5CuBaBCxZCQgn4q+EWK7+L+4nNkobdbFDtL
BcXKR5Oa7z5DrZ4jOAtmarj/icKra9MNPT2obEpipYZIaevq9VZXJBgQH917
hBo2ZB151J/lgp6/1hHU4KaGxUu1ky7mTkg6pVZLUpQaljFO3pRltEUTfB+O
2UlSwxHae1JqCzYoMsd7PFOaGh7/m1n3o9cKzRVfcj8OqaG8dsWyQO0DlFKX
nUShTQ19UqqGPaf00X9qL6xl9ajhz/ZN/2/8umi71VTC1YAawqYB/2XHm0i3
9/j3KVNqiDuteGHHThHRz4bO/3Sihlkkn9/xYhLACe8olxRNDbs8FK43qhqB
mTdNDmFvqWGMG6vt6wUTYMbMl/EsgRpa2kazSV0zBdoMPcwP0jF7FmxZhfUP
gBiV/PDZEmrI+EVrI/W5Nch+Hks49pkaUgXxGv5OsgE8FEsqDJXUkBfwdLwu
eQhY9lML575Rw3CvhI07zbZgYZPuedEvaviVo5mp4bYDsHQzK03toYY90qO0
dU0OYGitYiZqgBo+a2Nk8pF1BC3L9rfcxqmhg/UHUT6CE1ByaAiy+ovpacWk
xerpBCoXTlfemaWGhUOh7uWDToA428knu0oNb0u2jsP3zoDvoYiB8CY1pGYN
O8u97gwSpoJec+1Qw/Sm6O08dRfw6s+VjQNKGrgmZv7Gb8EFUJpHCy3T0EAW
Vkbuy7KuwHNs3niMgQZOlQWK/wxwBQ+HU+pr2WhghMXueOxhNzBmtL1D5qCB
ZtYbzxs03cDd37fEso7TwN+SdRm9r9xAx90887fcNHC/3lqjvs4NqPbRxAfz
0sByvlG36F03UK1/v8VTgAaeVhPhh2LuQKa7jMJWiAYqyNzUb7rvDgR/2T7U
lKCBDvZsKp6f3UGK9vckcIkGBpYWU6UMuwPOtlO/xK7QQKX6s8rphzxAuOYT
Wl4FGvgxxZExiM8D0LZ0yBIUaSD3YzTkregBfNSFHaiUaeAtJ6aL8sYeYKPx
Rfq6Kg2kaVBupXX3APY3hnsn/6OBog72uYOhHmDyuwxzrzYNbHno3/gl2QMY
X4+82qhHA8c+vTj/scADdH+bdS03oIF2+q5tqZUeQFPxeu5HIxr4WFXnc8Z3
D1BXnTSUYEoDJ16fHCe1eAA5sMX2xoIGdvB13mxp9wAlVdoqvjY0UPrwE4qV
Dg8gLPfxqYMdDWRTY1w/ja2nl1MVmjrSwAe9IeeNmj3AycvGEzquNFCobDM9
rdYDRH/6xKn0hAZazWmbrpd5AKZLrP9d9KaBx53i7+sQPUBAyUM/AT8aeE2t
NbX8vQfYlaglH31BA8ddls6KvPQALkVcM3TBWP5OPnbTjh5gTtSdezsU2z/1
2NjRwAM8yG/TmQ2ngTrdgR+/KGD5c9Y/F4+hgbcfdhapnPIAd59XFbvHY3rw
J86L77kDvTnSWFUiZo9+1Ni71x3cvJ3LRpWK1ZuQQi1U5A7Uq1MU1TJp4MH1
/lHpIHegLBTnFJ5LA38lh61m3nUHcvv+HSdJNPBC06NP2f/cgLS1J+WDTzSw
+F2kjSzWPxIdDhI5FTSwPlJKW/SNGxDMNIq8WEsD0/5NV1/hdAPsmtI6ml00
0EO56ecCoytg+XzheXQfDTRwMg8aq3EBDLx8xf2DWL9fff4t390F4DbwbFaT
NPBO843Gtn5nMJc40+67SQM7X1MwygY5gb+0oxTfd2hgQM/nyRVhJzDm2CPO
hKOF87Wryv5tjqD3em3EWzpaOBeyFn2B1RHUzidqFx2jheduJRaW4x4DpB/t
t8lFCztxZN5JcXtQ/jWkSJ6XFr5dSZMoNrEDhTHurE1CtNA8lVZYuOgRSJDX
bh+TpYVHJScDss5bA9fXVNrsxrTwe/J0bL33fSBw4dFN91RaiJsLpBxo2FSY
Cx+accmkhdUTvi5FrsdQ8Zr2C6dcWnjjajpfuZkwkq+UKbcrpoU8RGcX3np5
pKtOw2deQwuThrtecetpIj+bD5s3x2jhJh+nwesHxki5hT1Sc5IWWkex9vif
uY+YxF8Ka8xg+xcu79Kwm6K3W/amKiu0UFnM+ZLJshnKD5L7IU9JB2cmgx7q
J1qi3xk9SUK8dFDHOs/Ov8wOpdKrXxYUoIOsXPU7IMYeWdt9+cUvRAfnOqyO
W9s/RqtSGXSnJejgCE9ygHeoA2KodXI6qkgHPWKTu2POOqG2s5NMR5TpoLJr
gwnvKycU+8ogi02NDqZ1ShWZzzuh07fgb2YdOrjA3ktkyHdGMmPMylRmdNCN
c58kyu2K9q/7jVBY0sGLI4WXx11dUW3OmueBDR389c9M80yzK9JyHCjYdqSD
0bx1fKoubsgSl3Ns2Y8Oxqn5vThPckfC5idLFl7QwRsfRPyvHbij5fowzblg
OlinOsAypeqBvMLc/P9G0EG7cInu7n4PFMWtND/4gQ6+P+NsODnzBJU2T7vX
Z9BBioTF4AvnPFG/ZxhlUQ4dlL67feiNhSfi6ek/GlBEB79mlfe/6/VE1148
S7Uj00EBaQdpFZanyFJS4IJ+GR1UZyoZZlJ6iohhjopCX7H4gybZJrKeop/y
R1sIdZg9ka7E9e6naGW2Un+vgQ4aHtdx4aHyQpdv0Nm1tWF6f9s4VHPHC93b
yNss66SDmn7cVTLPvNCz9FvP03rp4JOAzq8NGV7oOy45zm2EDqYoENIvzXqh
6Xwl3vsTdLDN67+FHUZvxGQ0Q1SdooOxDyYGKoW8kRhjuLTkHB3cWemxfaLi
jW6VXaw5uYTVQ0jwg7iZN3KzGtCgWcPqydjl8cfTG7074tezuEkHk6OHVqMj
vFHVNwGzvh06ePu7EhvM9EYjjs1zNQdYfVNoOyc/e6NDPE7uxEP08OWZs5eD
G72RQOtRylhaenhIK+3q2V5vpOZVFerLSA+PnvGar57wRnZCD47asNBDlFwk
d3vRG4X30qXqEOjhfu010b+b3qgkMF9Y7ig97IyUqHPe90Y9Urqf+E/QQ0Dv
s79D6YO2x/5dZTlFD68KCgz4Uvsgrojk5i1eeti/KGR4gDEE1/XHBOgh/f1Q
H08qH2Q+PzP6Q4getnqoXV/G+aCg9+G2ZBF6KHTFouDBjjfKVb20mSRBD7nS
f1e2r3qj1s0Bv5eX6GF6aaGd7Iw3Ws7wY3K6Qg9rHUe/pgx5I3bds3GGCvTQ
s8u+jKLdG0lTtpy+rkgP60fv6Bp/9UZ3C52IIsr08GNscmRpgTfyNuaU5lSj
h/xrii4MCd4ohenLVwpNenhpW/GfQaA3+lb+QGNWmx4OZSefzrD3RpPW9D2d
evTwJM5gflbXG12o053LMqKHetmj9rYnvNFN5223CFN6qP+vkC9zxwu5nE6h
eGpBD6NFBTfv9nuhcu9ZDk07emjw5q0+ZZQXGjwf8UHakR7eFRD499TWC+H6
LwmfdsXsUylOHlbyQsqXnl9d88L8h/OlPZt/imwmzjYPPqOHw2DWyQQ9RaGR
LbfrA+hhshR8ox/2FP1a4LR9F0oPdRajs6LOPUX3swpiYQI9rMqZNpdV8UQ0
V1dO+qZg9XDKRfFUniivXyqtKp0eVtMZa1SgJ2ibubzgSh49ZHnfIFIu+gRF
u9Q2SH3B4mnR81nbcUdXDtNqOddg8cTsFU3luqPRLNWuou/0sPvcWSRzxx2J
DLSOivykhyWkA4u5PDfUcLVvW3AE86f5/c+H667IfuCEn9UEPZxw9Prj8tcF
HXE1ps2coocxf63KTwS5ILPsccKZZcy+eCeLTbUz2j28IMxFyQC/C9V7+p12
QmK/KU1Y+RjgH8MLqTqydqjb9fofLUEGyEzX9ffKf7bIm+XlozfCDNDu8qU4
R6NHqEmR2YPxIgPcPi3WO/zEBpnnHI2gVmaAXCBw9UiqBXrrJvztnxUD5L/l
fqrdxBDhWG+fHfvIALXYqhd2aS8Bx/QjnL0FDHDL63nguSp5MCbdRddKYoDh
nk3GzFmKoNZYd6asggEqbNu8MJRUA8FEnbyIHwxQOdS+gZygC9huaElenWWA
h1f5sru/mAL/gcN80osM0PWV+7bgRzOwZt/KfmGVAdoOkEUlox+A7pj/Njh3
GGCrhOyysKEFeD+uXrbEwAif055rNfluDfh8b4AUIUborxKxWMP6GMSw0YnF
ijDCVG/nI2dbHwOazHqeUAlG2HCTfa7jmgOYalam9LjCCBk27yeF7TqAvOPX
67TUGCFl9Ow67V0nwJ1PVXpdkxHmipQJfCc6gfCrtZmyOozwfERRQ+6eE3Cy
vvby7F1G7L3Ee/9vvDO4VHpV/cCGEa4p0gxeqHQBWaoUcut2jLDphFDcKZwr
4BysFp51ZISWlR410oquYOcQPNzzhBG+G6cZ9qp2BbZxB/vN3oxQw1b4dcuO
KxgSQos1fozQuk3k8pAUNs9qK7TnBzPCKKGmEJDiBsT/7H1Nf80Ii3keiIV3
uIFUj6ridxGMUHil91cKpTsISJaLDoxnhBJnDdkp77mDdYndAK9ERlgVYlWk
88IdWH6vcHX6wAjTG29qPCC6A9X5K/rGOYzwdV/Z09pVd6BgG3ctJ48RGuzo
Xyvk8AASs6uia0WMcFerxH7zkgcQeHjzJChlhD49rXvxuh7g+DSRLqScEQ5H
ZC3FPfYAh63p1zu/MMJxeo8LU0Ee4NBfi9FT3zD7i4kd8wkeYMuipuVhPSP8
YUx51zUfmw8nuMvJPxjhW/2Mbz7YvDvy4Gkmro0RbvcFsjDUe4CusZ5I9U5G
uPInU/5oqwdoMpXyje1lhF5PqTUzsXn2y0j4o9HfmJ7vUuEnjItN5vWFRzE9
r/kcUcO+zxpSVXL/wwgjXN82G2P2EowyxWqmMX3Fly3WMX/hvym5mBcYYbfb
y1FmbP4OMDShv7PCCHuvG4PsRA/wpL9iPXWDEdokOfnWYvOtvQHn2Pw2ls+z
ug9mDh7ArNelVeaAEarP3c58julxW7+93P8QExy+0FhufNEDqHVfyGqlZYJ3
vFalIggeQEEvJOoYExPkkfMHDAvuQLJz0tcczwTP23n0N9Zi75Nb12wL2Jng
c5Zf1G1x7uBkR/KdbU4mKHEm6utJK3eA195Vus7FBMWyPzMXSrgDqrY74uGn
meDTpGszwdtuYEuTzDXAzwTZaaT0c7+4gfkWVgYBISY4PxSsy+rrBrp/NI1V
SDDByAkLHGnNFTSpnf1JI80EzVjn8udzXAFq9K/QlmWCdgU98/aGriC7Xi76
7zXMPhg+eZ3kAhKU459J3GCCfuI7TO8MXEBE3bqttwYTNL72wrdzxxl4fsu/
TtDD4qOJFfaUcgb2iowSxgZMWG3KJfebnMCDr1bcOUZMMPDNCnWakRPQQDyb
CpZM0PT3O0Ytd0fAVRGZ/dCdCb6KSJQ23bIHbFcWo8lPmaCrAsem6187QFOm
7od7hsXbWqLR3Iq9f0up7sa+ZIIvYx+Uywc+BNXFbow18UwQVxRWpR5tAUrE
f20yJTHBZxfF9l9eMwc5haIT+qlM0DKNh5Vi1gxE5k9VzucywVS55bwPvPeB
ee5d+2OVTFCyPjVQ1UYXlDpPq92sZoJ16m9e8d/VBnTyHmeDapmg7GaI8mEP
DUD8GTOy1ozp6WIobKsOwNpam07bIOb/VOIPzaZLyB+oSAcdMEFy6hO5J1Wm
qJOum/DlEDN8sW+12V3+AAl0mC+t0TLDN948x/yQBWoyf55jhmeGI+OL4eVD
NogtpOqEwmlmWCtIdc70iiNK7ZTErSsyw/J9W0V1J0+0lljz+7wKM+xv9BMy
w+Y3ZSvtMjN1Zvj0W8iJd8NeaOafvVPbLWYIFZ9w2hn4IolTuRMfzZnh9KWJ
L1qXn6MaG55Gs0BmWBJk+v392yA0us8U2dbIDNuHsoPO5Ueg/a+cfV9amLF5
pviaLUMkOv6CjyevnRl6yZxlOG4ViXQZ5fKD+5hhX4ZeaenpKPT96KMmxWlm
KFJR82rtfTTKFWukJNMdhtTtg0LP0+OQi9kL53iVwzAnhUE5ejER0Xzf0zWr
OwytuxhD2F0zUKZLZlxG42HodnnMiy0vAymf0eqfajkMNVe4eyj+ZKDAZykm
j7sPQ0OzH19LdDMRtey1h15/D8NB2aXHjySzEFXhS99YehaoTStW3DmfjSjf
EXKb/mOBycZReh8BEaXeqJxj1mGBnamUj+SciUhx01xU+zYLHKMZG07KJKLn
uqUlPcYsMFRk+W8PUx6iYDFAE49Z4OblPsa6rjyEC0jq3I9ggadTG3gcDQvQ
gd25A4luFpj/xZ5F7GgResihRbzQzwI7HF5Iy50vQp1fXAwEh1igWUdb9wlQ
hHJZqklckyxwNI36qZ5lEdItum1Nt8ECzz37a1BcjPH216kFBjxk4g51ZLtW
jIJbdcEcEx4q188z3dYtRl9S/8ZMH8bDlVMBp+wsitE5deZrE2x4aKT62pwj
qBjtv7+T2HccD/fvTA+lNRSjbPlF7VohPLxSJbu/q0RCg6zPs78K46H0M76N
P7dIiG2S/eCLCB5q/bw+kWtGQt5vrhDLJPCwm1UircGXhHSGX9AUXMHDY4JF
H299JqHdZycr4tXw8CLXxLogTwkS1ytgjdPAQ7EDTxoj4RJkeU7ROloTDxs3
HtywlClB7e1WR8J08PC3gPD9La0SlMlLehxwFw+tQ2KGj3uXoJu1qnyPH+Ih
0bQq2+FnCSqpWncys8XDqW0vmq7eEsT56cNXPXs8/MU2lsg2VoJGcv4Zyznh
IflLwpNjayXIISwnnt4TD/NpOif0OMio86Xe1O5TPDSLQSwB3GQk85xCeskb
D2tTb7q8EiAjnKtBZ7cfHsZefjDDf4mMwu/Ss6QH46G9vlpI8C0yWrtFNop7
hYfxA6bP/e6S0Z3/TIkhr/FQO7KolN+UjHhgmapjBKZ3uBHzFzsyKuS3CVCI
x8OqycEsqxdkxH7qyC/x93j4s0w2BveKjDw4v57mT8RDNlA86xFORpDxGGL8
gIdC96d/0b4no7alhn+92XiYtusbkZRPRlIzLjeac/FQzjStXoJERm/HeeIQ
EQ+pPYYtMz+R0f1uD6nMQjw8V/lh5Hw1GdX+5POPL8bDgOmzFfK1ZCTY2NYe
WoKHgRrvcuQbyGipQvCx82c8/HaqcqP5JxnpkjurLMvxMEz9ZPPtX2T0Of8Z
091KPGzdMnz0qZuMnn3ozYHVeJjV84R27zcZTbwL2JKswUNIf4dqbJiMbkSL
qZytxUONyiM/EsfICB/0coK5AQ9Rpmhp/F8ycnkmJUnRhIf8Q6/6+6bJqPfJ
iN/aDzw8iK1vWJolIznn0La/LXio3j72bGiejFJsZU4N/MT6/fUgZdoiGVFZ
Tti1tuMhaPqkqbBMRtYm4ZVff+Hh5EtH88IVMmq+I8dI7sJDXCOD0r9VMhLT
mTLI7sHD1yH+85zrZBStHp39vg/T/0Rl2IkNMtpSgptvBvDwLnfwF5ZNMrqn
MHf9+SAePppsc5nCuFr6bbTrMB4ecokqztgiIz5xpXHrUTzkqW9zV/lHRi+F
lsTvjWP6Db+sbcF47kzCM60/eDhXVfFWZpuMtLlu/FT8i4cJpjZrQRi7hda8
vz+N9dNN5b0vGCfsyFn7zOIhR1lV3v//v1jz8JNUwjweRr7/Sd2M8VSfOEX5
Ih6Obz6lTsX4sCqxpWcZD+lba4j6GEt+Fni3vorFx52+M4f5v3P2gyVhAzsP
f0+tmGLsE3tCUnwLD93PXwovxeJPp4490NzGw6Wpya4ZLL8mF3yz7S4eKvBI
fNvH9FgaD3kbso+HOQyHu1YxvY7corbIxrFCOKTJ17BGRldqfMW/U7LCW1Sy
fu6YvvfFt/fGqVjhmFfHLAWmf2CKSxMFLStcUDlibrVERkSWxdhT9KzQzeLQ
TNYCGXX42DyQZ2TF3psJ3t/myGhzflzUkJkV7saNcpfPkJFic29DLCsrdGG3
C5GZxOoreyumhMAKH7aSdKvHyehNbotpxxFWONifIXxmlIz6XtZsMx9nhZdn
X1F7DpDR/qZc/fmTrJB30ZfGvherl9WnKFVuVhh0/dQR+S4ycrhOFH7BywqL
3dSZ7VrJiIYy1nhXiBWqfrOg9UBkJOyIP3/8AiskqevMeFSQkc5IyKa0KCtM
TrByNcHOV+IX33BnSVaIe8sUMPj/8/jUpmZGlhX2rwH/xAQyujsz/oZOgRXq
fXXK+hFHRr4GxoYCkBXq3m51Ho7E9Ja+tWaqxAp7+w6oPr8kI9M1OYE+DVY4
533RWNAZ0+/Bp5UNTVaYclLubQB2fxA7xBG7Niu8HfIpsN4K69dCgTs39Vhh
WweTH8U9TA87fEi9ESuk5BSfvX6NjConx+fJ9li+Ry9x6jOTUX1HwuMCB1a4
SZ/RV06D6f9FbznbiRXWj0EOJhzWX7H1a+/dWGGIygHOfaUEsat83PHzYYXv
BmMT7LtLkG2WE73mG1Y4zfWXffBdCTppTcE/mccKYy6dmC3lLEFndcszhwtY
4em87RhBfAmSgM6CfUWscL8wAL6hLUE3OP+cbyazwpwSd17pDRJyaWiQKK5i
hbUf+44ddJBQs2A49GlhhSwGr7utQkjo6TT3PY55VhhKe/5W1koxuqGeaXhl
kRV+DRTNOTxVjNjzLhgaL7PC9Pu3Yx8NFqN8B7m7meusMD/+z+wx7PdsZNPg
zqV9Vlh0lQVnmliMrtPE6N5mYYNNfX6ib1SKEcsZxv9ixdmgysJko/i7IvQ7
IFKjXJIN3ksekrYLK0LZk8c0hi6ywWNMrb9SAoqQYq6gusAVNjgiqhmxa1+E
XMSVVUsV2WBRNnH537Ui1Af8rnffYoMXTcZUmBYLUdq9TXkONzZIYta4G6hW
iHRlq1aOeLDBUptV08tXCxHNcf+sI55scPNM2CJOphA97DnMesSHDR70emjl
8xciCR2BCUIgGxS8foT3OUUhqlHRC2GNZYO16hN8J90KkIvACcD6lg3KLvcG
9ZsXIAHq0VX8OywfhujXlbcKUEiNrRE+iQ2KnB54Pi9egHTkA8RYMtnglTEi
+6GlfDQmQepmKmWDqkXGXbtO+Sia9ckrps9s8IGiiO3Bg3ykvKQAmcrZIE8Y
s8y+bj7KzWvKYfzCBo+X1WjpSecjJ8ExL4bvbJD9Ri+RbR+bf7hZz9B1s8Hz
OoVcTVF5qHi3u4e2lw3GBM9WKgflIfOBhFDafjYYXpistuiZhxreCm7QDLFB
5RYn8VqzPBROgI3Uk2yw7GqtsLdUHuKhf/z40AYbLOdg7z8/QkQUzJon/22y
wR8n1rfiuoloDH+hceEfG3SqLdEWaSGiNM5Z3v49NnhbWTNMr4KIBAStugup
CfBvcpQpwzsiohVW9s+kJcBpDX0jyUgimhLlF0ugJ8B70zsDr0OIKEd6PDiI
mQCTlv6a9jwlImEVE3njIwT4VEY9vPI+ETGrK8zcOkqALKYcaY53iWhBkytO
9RgBHnlSI3NHl4gKbg8sSXERYJ98kkzpDSI2L5QnCp0iwOOfAk5evEZEDsbx
ajynCVD7j77RnDwRSVjqpzPyE2DM/dr1Q1JExPbwkjbFWQLMzDP6z1yUiFbt
juxvCBJgdsE4xZ4QEXU6ruXOCRFgsuVtQqsAEZW4/tIfEybAkA6yXw8vEcU8
KabqFSFAq1WK/46dIiI374iiFjEClGm84hp1goikX2gxlkkRYGmU02+xI0TE
GSzyOf8SAZq+dDyhy0ZEW6HMFukyBEgpYfSpgIWI+sLnWN9dIcDo8IuF15iJ
qDz6x5cwOQLsV4nKZGAkondvcx+9UCBAgX/q5AM6InqaEMz5FBLgVf3y26K0
RHQvxbrOQZEAhc2GQuKpiUguXcXJUgnT/9hnbQUqIuLKFjh1T5kAXX1UPnId
IqL9j9TN2jcI8FdYaJw0JRENFUx4qKgRIIVmEEcoBREh0jd+eQ0CPPgsLXgC
45RPqR0SmgTY2pbYPIEjomcVfr6CNwnQPqbs0DTGpui+MLcOAQ7RvGo5i32v
+A30EXQJ8BQ/m9AHjM/UcwfS3yZA8SXNY3qYP6ofexIH+gRIsL76/hoWz0Tr
7+E1AwKsC50usMXireuoCJ0xJMAbxir6bVg+md3vLo8YEaBR71SzPZZvYP+T
yS4TAkxPynl1g56IrIbuRP0wJUB61lBvI0yvG2PS8OsDAgwVDU/Nw/Q8N8kx
X2pBgOe3ydsyeCJimFmPJ1ph+jjsvTjA6jEz36mcakOANVGWShQcRPRjmbQa
94gAy82WLyocIyLiemTKazsC/DmYeLf0JBGF/nP8z/8xpg+VbbENDxFpUohl
2TsTYJW+3Y6fIBEteQ62v3HF9tuOzt24QERRayG7+e4EqKjh8EJPgoh6//7R
XnxKgHMPhz4CrD89TaO8WHwI8Jj10VNcWP+eHIBZos8I0MdAcemSKqZv6/vd
xwEE+PkJ4xmZ25h+N1TPhgcS4JvsnIBTRpg+Xze0C18SYGDst0fq5lg+JdpZ
S6EEOF7wsMkBe0+5vKfVcYwhQJPeF43L0UTEcYTsFRFHgHdwlPp7iURU9sYs
qyieAD3//rP5LwvrD7+q3eVEAhRcvcdTUU5EQdbOWU6ZBAj4xuweThCR0BhP
R2Q2AXK9DyC4LRJRs2HrbnEuATJb4QS/bRMRXuuczmo+AUrs+yeeZstD7y4O
7zp/IsD4cxXli9fykFxB6NnoMgI8pyrYQ6Odh4YFr+iUVBBgT5W9mYlxHuI7
GZO1hgjQITOorvNJHsqjVNdxbSBA3hUD2QZSHqr+WZrl1keA6k3cUVTi+chM
1bwjdoAAVxcO/wq+mo+ovrHulQ4S4ODvLH2ok49US211Nkex+4W9U+SqSz7q
SODdc58hQNKF/5Vw5fFUdd9bmTNkuOeecyNCaSAh1CvZq0ElKQ0klSTlpTSJ
NIlCqQihAZV775GZe0+GojYipQwJUZQy5I2kEhL5nt/n9+fzz9rreZ611l77
n60krV+Ujbu8Ijed+KMOHidlbgU65OADbidN/cbZ+tAPGr/qnoMHnfapHZlQ
h6TU421PjuVgqZXW9f9KcsDfoF3t2s0crKvVv9FZgQN6bjF7wjtzsFu9/cZF
GhxIF2wd+IZy8VtLJYdflhzQlHzs/6ojF7ub/F7w3YoD7TkSBgb9ufjL7K6p
X605sC00QiNsJBf/5jyq7VzOgT3poSKkJMLUtwMbGtZyAA8fPffaQoQdBS/X
My4csJD8pbDxkgjXKVyxP3KSw+53Feu2GIoxL2BVxvXTHPDzOjHaZyHG7p0S
8o8DObBT1+VZwDIx/lXsVz7lPAfGJwvKvZzEeNrBXUuElzmw4+wmJDorxnvr
TOe+SeTAt3wZ6aga9r63+ho2fpsDYxOq+MMbMR5Jvdepl8yB7bJ7/ip/FONL
wZp3D9Mc+OvQpKj4U4xzTWXIKdls/NpJXkEEg0djW6SWYg7Irj2TQG1h8MpJ
se57SjmQkN6ms3Y7gyN81peEP+FAV8LhmK3se3fGqienmio5kGFsZCpzmME2
w5k/DtVx4LOu3AFxOIMj93g6xNdzYJX8+IonVxncXKuTXdzAAfegmTK5cQz2
To33km/hQMkMBdvpyQy+z9lYueAdBw7XpxtEpjB4PEhhllMbB35emjWlOIPB
UduC2vkfWf+yq9z98hjcUmFp/byDAzXUr1aJhwzWNf2V8K2LA2FeOeZOjxmc
N8V7q9UXDmg/en3O9SmD//rPzHPvY/njpcdVqxi8puO9Wng/B/pSF62NrGbw
26LNNY0/OPDV8N3lrtcMnjlH2XBskAOTn4WM4iYG+8Q+C9cdZs+3fbzao4XB
+RLnP6/5zYGNuRd8698xWMJnqc2hPxyIGG8/M+U9g21bhvlx4xxoMq7ap9jO
4BgbsUTxBAcM1q4wav7I4FbRAddPkwjw7Fo+fXcHg2dpzS6WkyJgyKVEObuT
wbdzRlVnyRCQarD3bFEXg7nLajyXyRHwZWebbFQ3q2998qOdUwh49H1OqsFn
Bst4+KmfVCRA9/Nqt0gWB/5a4xWvTABlbWlcyOKhME0sViHgztAEmcbig9QA
p1aNgEKVm+RuFnenPfHu5RDgfkV6QTsb33XJ9RJZkoAkLxtXfRY3vfTmzuQR
4J3qTC9k81nvan0ANAioXIOk5Nh8n35TLdsxnYCCtb9PCj4x2Dq4izyhTcCi
7DB5GZZvvtoDnzgdAmx9P+cs+MBgI+GVJyI9Ar7e1Dg4o43BKeZuvJpZBOjo
6q1sfstgrcqFh77MJsAkf/Zuy2YGxzvLVsjMIyDe3zHFvpHByl/eTtMzJCCs
94WnFrsvh53KPoyMCJAgLtOZNazfiueebjcmQPpnzK4R1m//246aAaYExIZ2
xE2qZLBn6VhlrgUBm565Hl/H1kv7prrp1YsJCAoI1418wGDnToHvf5YEWLaN
2UbcZ+tF1k5bFxGwofyRUnkag0tuaPlZLyMgfZVC+h8BgxfP+1HlsoKAqDPJ
ZQNJDJ5jf9P/2moC/sil/qsezeC77w+8zLElIHgnNQTsPk8dBt2XdgRE73s1
YXCewXLXPldLORAg608vlj3G4J5m81n+zgSYZm3ppjYx2M1b/lSMCwGjm31G
f6xh++lPa132DgJm917vvYgY/Ewr5PRnNwJEX3T39hgwOM2j/rWzFwFnjVTy
/Cax/TFEz/XbT8B+50KR0ZAY37pw4my0DwFlR49eFnwRYzWefWPWIQICz1gv
b3jPzov0GQZVR9h6CdBsKqkX48lWg0HdvgToeyiu9noqxierK5sm+xPsC045
rvqBGP9wTTDUDiBg6jyvNfvTxdh74OC5JScJOOr6ZFPRTTH+FLy8eetpApjB
XXa64WLsos41OhZIwOs+a9O7AWK81uJRS+Y5AnIml1e1bxXjeacVTLQuE9Bc
/kXfjxTji5emW3EjCKgPJ3oFcmLcdWPBauWrBOQnHBR0/xbhu3mbd/6NIUAj
JWPgXqsIE98Swt/fIuCc48ZxnkCEj45nxTYlEhAT3O/eE/t/87jkTs1tAk6P
PiiuChPhS3M68x7zWf2eDyqHe4uwhLvhp9vpBPzz0z5D0VCEXQ9bf43PZPvL
zvOQrIYIFwU6jERms3qlrv9xVF6E/ROOKZ8VE3DI94JZYmcu7msottz1kIAt
a5PTF8Xm4rUdNTZbiwm4Vj1vb2FgLr73vd1hw2MC1jide5/2L3vfKEt7ojIC
Ph9PUPpgmYvfrLa/pl3F9ttI78OZohxs5rTrNvmS1cfxg6bpmRwc43EkbWoN
AQHX372v2pCD1wXH4YlXBFhsmVZb9DMblz1s6/3QQkBn19mA9RbZOHv+wZV3
/2P99u7tt0jJxCHqV3/NkOeCs+f+sQbzNCy4fihwhQIXgrplK2uGUnGZhoPs
PiUu7G95QRwpSMUSM1V5GapcuDCtCuUsSsWnza5ZmU/jQrP83QpVs3vYz/H6
eVsDLpQmim4c0qTxvut3VI/ac8F1b/3Wo8xdvFojd/6TaC5kl+/ceK8oAq/T
rN1feo0Ly+vcXm2gr2CH6f1pOI4LcmGVBcZXL2NnbUP94ptcCO3HBQl7wrG3
XqpWXjIXTMQ7QrhTQ/EVg7tT74m4EGKjb+TWFYDrl0R9v/SKCxGSjUXcCTfU
ZJWzIPw1F+xPRe1er7oXvVta43OhkQslakUhR3W8UCdS/HK+hQvl5iEhSYmH
0a8VFz+d/siF2o27ZCvjAhC1Luj1we9cGLVPkayVCUGuOw7nbVIlYWpAYrXz
smgUfS61d5U6CVYeWpUdmdGoPLVdZwlBwpugYZxPxqB5vxwi9XgkbLHLyTHr
jUHDESaegzNISJ5lfiEqPBZF4R9UvDEJpREXXkjeuY6edM3bcMmUhE6VM0Y1
49fRkMKe0EAzFstOWlG0/Qba4fz6+77FJJzaeD9onHMTzf3OVC0CEiw2P1uv
e+YWKtP1O92ygYQUYeWxe3pJ6NeaLHH1RhJ65CNjfY4loTmHunpKN5Pgdkp/
nl15EooscnRM30rCyLnq/HW7b6PtWyyMTu0ioXvmoKNX1B00GDr8QfMQCaNu
qp2rPt5FszMXcFWPkGC05PfvVZOTkUu95zppXxJUywr21+kmoxKt5sKv/iS0
Nxa6n3VPRhEFhdGPA0nIJ17ctm9NRvr/nVjhFknC4K8FGzIe8JFGaNBwYBQJ
S4Id1Hc38pGKzoWMpBgSrnoOjUYM8NFv51j1d/EkvNiiuMR+lgC9fJbd4XiH
hJcit8DdFwWo1CPv+rFkEv6LXOhTd0eA8iWK7a4JSIjWuROcny9AdxY/Z+ru
keDnCRo9nwToaGrHebtcEir9MlQ/mgmR58ovi7zFrD/vdbnUGiHa0T7Qe/E+
CUpnBMs6XYTIhvq7+WkhCXpxc18OBwqR5X0pua6HJIQrLzBAUUJk5KBQLPmI
BF39/AGpZCGiLlIzl5WSoGJsm6NQKkRKM7Wbdz0hwVXXMXVdnRBNLpl1JbCC
hC7xJ1nFD0LUO2w6WPSchITsc6PSf4Tosad9uUU9CRUqTVndhjRiJLcEODaQ
8Gmw/+20xTRKveNieKyJ1f/K/PqS5TSKfuMZK3pLwvTWYMNGJxqF+R5cU9dK
wnsbQeJKNxqdnOo31v+ehGfGnM51XjTyWH3Ow7CDhIWXOkdmn6TRto6LlF0X
CdkjK56OBtNo/dmrL70+k+Dc88N7XziNlmvEB138j4T52753e0fRaFFBotm9
XhLM7JCl3HUaGW4W9FR8JcH7cauHdRKNZnxLS+z8RkK1+Pk+JQGNpswukNId
ZPXRjhnwy6LRRNmjQhgiQf26T8BUMY0GXcsP7Boh4fTgXWXzfBr1jFbNCBxl
+RkKG4cf0Kgt/lVD4hgJah7wcecjGtWbNl8s+kvCzEQ/E88SGj2teW/1VoIC
j4YVT9Wf0KjIu2tgZDIFDYoZd/ZU0ChXpk9ISlPga5PxyKmSRjT/h7OFLAXL
AlfO+PqMRresfys6ylNgXeBfqV9Fo6tvJ0p8FSjwHljGSL6gUYi/jF+MEgUV
c1M6zrP4hJrSXNFUCtbvETjfY/HBbPW2WlUKZJP+UTvIYve106L71Sn41vSv
SjMbb2v3DBslLgUyqiabu57TyHRib7YsRUHWJwejHPZ8RSqDnDyNgtaxd4Y7
2fy6jQeCxjQoyA35x+krm3+JrfmXoekUXIvlJlqWs/m6n9z8XZuCEEPfvyvL
aHTsFC7u1aHg/LoNZxRZPdbHSul361EQPZhORbN6zcmyvdo+iz1vZlhd/UMa
TX4aOfJ2NgVvWtuFrwpo1Pr+9e7GuRSoTC+Ki7hPo/xh6kWtAQVOXRyBjIhG
USquZlXzKcg0739pxfrnPVeQVL6AgqnKq9WN02i0cnmPDDahIPigtn+7kEYj
vkdbGHMKoirXRwcksH5dKVievYiC+SW0rVs8jTLpsYzUfyhohtNa0tE0cnsT
Fpi0lIL+xaHKwlAaPbdM0LtgQ0Fs2PiLCz4s30nlPi6OFFz4UW1jztb/sWny
b7ZspSDuT1+IignLd+F62LCNgo3ZuZF1c1l+e5vVVu6kwCZGyoieRqP9z/oK
5u+lYKgqzm7wtxBZXSUmT/KjILG9YkSrQIjaND3j78WyenAcb+2ZJ0ROs6y6
WuMpAOeBisgZQlQ3X9VM7SYFkywUJh5xhajMuujV6SQK7pTgm3MkhSjVbarS
phSWj4XxxNlWdr4IC86PFVBwZnNZ+NJrAtSbeaXe5CEF4V6yxccvCZBH3m4d
z2IKXLJV6iuDBWjrUwX8qoQCLa9opvawAFn17BpNeU4B/qNwo9+BnWcDZrat
Lyj46EAtWWErQAt+y99QraFAevN0fv4yAdKdct/8dD3L11W1+LepAMkayh3Z
+I6Cwqhk7e9cAQoya8NhbRTU2/t+WqIiQKNWYuXiDxT0FCz1ouUFqM9+R6Z+
JwWafnN2o3E+2udk8md7NwWSiknH3If56IOrzNroHgo69R50PPzOR/WHcj//
6aPgctPnBoXPfGQXEGph8o2CzUdGnaQ+8VF5kEvovu8UcCLum5m28VFBtJTe
q18UnFqtLWnUwEfGt1qOyIxQoNdd+/NPLR+l87NLloxSUCY9ByZe8FEi4+ya
8peCL5U1vXQ5HxHF87PeSfDA13u6nW0pH0WWTx5TkeTBzwh1Gd3HfCRX/Wbt
KmkeeJmKNI2L+Ci4MfPmKVketGwdivQt5KPRtuCeXHkeLPv7aUdfHh8d63Za
1K3Ag7uzjofdYvjoa79BmIYyD4arxQqBIpb/sESjgwoPVg/H9cXn8FH7RKNe
mBoPIpNnzO3K4qNtchlHizg8qH65qfTfTFYPlaDSAS4PpE8Y5ulk8NE6nqOK
Po8HZilZUirpfFShM2/Xdg0ebN/SlLMwjY+s501kRU3nwcnzKflXUvmo0LRh
rEKbB9ELtXgaLDZZkmb3R4fNz+P//6v8H83/WXY=
          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnc81e8Xt/fluqgIpVQyC0UZzxNRSXZo0ZAWpYiyc6+9rj2uliR8k4SS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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUl3c81d8fx6+9uSRFUjISKqOSeU6KMqKMlNJASikltEgkIdlcIvdy7VKR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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmnc81d8fx20urnFRCKUySsNMWedEKiUJqVSSJImiItnutddF9q2IsrKj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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmXc81d8fx699jctFA18p0kLDKETOSTQklayMSBqUJloqJGXva9/LxTVS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          "]]}}}, {
      DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {3.141592653589793, 0.}, 
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
       PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"160", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.0858586871506655, 0.04732349567172613}}, {{
          0, 6.283185307179586}, {-0.0858586871506655, 0.04732349567172613}}],
        PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Distr Mass R=130mm\"", 
         "\"Us One Layer Distr Mass R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnk41N8bxdh3g0GhkqLSQomE94polWRpVUmobyShkrIVWbKFsoSUNWTP
2rWbGRIzSZR9yZYtO+n3+f3lOc+9913Oe+6dOc/YZHnb+DobCwuLMjsLy///
kjBvU7+qp3ZH3qdP0wUNsJGycavsi8vwqBcq0wg81xli2B52G2TEjZ6M5jeA
3XfuWpGse1BqOMmVn9cAPTq0vsIwdzANkjnBmdsAaa16LFml3jDO7DDq/dAA
lrxbglmyfMFjgwLlcGYDSAOH7JmEABC+wxarnN4ArXcHM5LCgiGOeqsvObkB
DL72ybhVhcK2rdYj7xIb4N2E8fWk0heQ7TeRvSOuAVh4qjOa8iNA9Q/HgYNR
DXBp897ZhcyXUGiZ4cl80QAlWm8PbkqJAtXvvf6zzxuAclbU+1hCDGSfSTaJ
822A5sA/Iq/D4uH1xZ/bAh80QCQzR6m/NgGERk+qNt9pgJqeG833qt7A40eG
rK9vNMCmlXaJN6VvQUpNJqfcvAGMuMNKVYvegVTIRTFhwwZ4LH7sMj0/CS5+
eF70W7cBOnaXJP/JTIFMVFt9bFcDcGs5HnuWngoluQ3b6XINoHZs+4R0Shrw
jVUzvlIaINwqWlU/4T3cy/IbDPhLh5NRrjWvwj6Ai8dNimctHbTPSOVHGmRD
vPy/J+cL6dB6bo6jtzYb+IKf7sPJdCDZZKY5V+VARqGN2XYfOlzxlJmOK82D
hQv7fH2ADgu+S4dGDuQDJ9Ntc7kSHYKCWsP3FuVD2WzukKcUHcpinqtT8wtA
Wn24t2CaBlKFf92nMz9C/ieX9/WxNMgua285qFQEK/5K7rd9aHCkumCzT3oR
jLI2P0i6TQOXZrv6dSnFUD7Z3V+KaMAY7RTUSyiFAw2bA8I6qRC44dPryDAM
lyK4HziRqKDfEKNcIVAB27ZY/Wrrr4c6n7NiqsYVwBkZWlpaXQ/1f1vaZX9U
wMw6ywh2r3qgjtVYzYxXQnROu2DMYh3Q69Ndo4RrYJJ8YFf6l1o45m1zSdC0
BvrbNw3Hp9YCXVseeUfVwPObfjYbPWuhoeA1h51cLXCMfC2s3FMLjW9DQtC+
OvA6f+nlU/8a+OzukvzLnAqqi9tsD26rBsODe/0uxlJhX5razkcrVdA0P/lf
Sw8V2Dp775l/JrDdDeXSGzQQ+MwX13qbwBculgU9pENHU8HOxQ+V0Kx2iKEa
3wgXW6c5v0lXwOgC5z+du83wuXl6l8ndYvi3+WSN2otmOEA+G97IUwxiRi/8
duY1Q1p6t3RDfBFA6gYxqT/NcFPPuyiU9hHCz6pvm3JsARr3eQZIFoJ28Y0z
cY4MSDgbckb9bS6EujamLN/5Co0hC8erZ5JB/W+oUZ7Dd+BeH8B/5WoA1nC7
+ZI75Du8F8k++Z4/GB9cOdR16cN3cOoTcX12IRRrL/35j3viO7RnPyyKYI/A
unOmvpf+a4fxYoUIw9Ox2PC31Ccu6w6o+TQ1FHszCV/vfLPj4oWfoFo9oO7P
zMHWF10dc1x/QtW/1eqHh3Kx7Q/jYs7onxB+v3qXUE4uvtlOMsj5/hOWZS+8
Xf88Dzu0XrfkNOuE39oF3A2oALt93haVbdQFo3zr35u9KsK0rrPebJt7QNay
YdP+8U/YrFFdnHVfDwy+/T3uY4rxQLFkyj+9Hmi6YTvL8Qljlojv9FXrHlis
2HvRQL8Cqx8/S15I74HK6cP+g0KVOPmj+ZsxlV7oKygMuhdchfclqe0d1e2F
pAW+ttDyKlwVJlE7bNILLg+fa+mOVeEuu7bhQZdesF8Kkow8XI3F5c339JT0
wvWQvV4Ls9X4SYgZ/nqoD9pL6jLttWox+fH+08wzfdAq5PHQ2qoWJ/xH6W+x
6gPR6OtXfvnX4jL9b5xffPrA3LDg9pNvtfjPqqkhjd4H+Tnxbjts67DHqGpP
/Q9iv7HEeouAOiz4XdyxbrwPHHS/HCNl1eHtea0R1YL9ICfFYpE0XYctb5h2
lhv3w7WQ62eOONbjKTPV22XX+iGjqPuhUGg9fqwnzlrq1A8zytGqRz/U4+gN
rfJFkf3gLNF8UWy0Hre0mtzK7egHsyxw5TlHxRbV+9ayx/rBx6JM6fpdKh7P
Fgv5sNoPBZcfOOx9TsXcgV/zMmQHgMc0/70CpmJ0yGQl2XIAtD113sVL0/Ai
RVHN23EA/u5YZyCtTMM5YyuOl70GIGh7QCj5MA3LRbwdlUgcgA2b98vc+o+G
O27c2zqbQ2AZB4svj2g4TPu4ZXPlAEzdPGSQEUzDpOGZ9me9A8DBli3EzKHh
srI68evTA3Dk+PFJ6SoadgqNPq3DOgjnhx+79LTQ8IDGIdrSxkGYlvnw8Osk
Ddc9Dy26eWUQBl32XnXYQsePLa/P6jsMQrpF6CNfZTpWUzuwZ7PHIOhE++pI
atFxak9Pyo/4Qejm16pINqbjKwX5/R8/DMKQ7qrru4t0LOX/bEM4HgSN0p54
GWs69t+75+WJ7kEwf1rkcu8eHR/iZmcqThJ4/dsuU3c6XvnZJsjxbxAWWwKj
0n3oOD/n/bFewSHQSHNOcX5Ox7d83H3KZYdA5s0l7o8v6Fj+wpmqqF1DkFCs
V2YfRcc/dyusOWsPQe3M9urYODoOZ185YGw4BAEnhGV03tLxyfYm510WQzBT
N0u7kELHnFmJObz2Q7B89TttPJ2OP3m5/B56NASJMqXSs5l07GJ+bFv18yEY
X4qtupNNx7uUZK/Hvx6CtvlHpddz6XiIZSbhYeYQWIpZcDXn0XF8a+1P8/Ih
CDbWSs7Op+Oz6VGS+z4PwaWc9a+4CuhY2N3ORLhzCBr3LP38SqxTz+iEjI8P
wc/mVidJAnsqijdSV4cgMDTnMoOIr/F3mCuJ/xd0OQa+Zsuh45mWMl1P6V/Q
4mS9Ky2LjtOTQ9wvKf2C6y+BXPeejq89tCo9oPkLojokjp5LpWNpI/UF8RO/
wBtZSV14R8df5fn3zlz4BcaPQ7s+x9Nx4FK3fdN/v0C/+1RbUTQdH27KS09/
+AssrsWTpCPoeC3Rd8gn4BfE8HpcWwii48J7F+SuxfyCv1+n5489o2P7E7st
4P0veFI1W07xpOOtm0jR60t/wR7ms6LzD+j4JT1d5GvHL5i/ZHXkuC0dG8U/
Ppk9+guEv7/vXLCgY24nY7/A5V9g5PwkWdqUju/LLLMcXjcM2lIjjCag4z0z
nzU3bR+G8Q3O+y/uo+ORujf3/x4YBnw07PNVRTo+73B0quDcMDA5PSJbBel4
45+QdUM3h4HsEklbx0LHg87f9Shuw7AY6OxeMUXDDg9tolzihqE45/ndnc00
vH8tqzr5wzC8wHU5s59oeMVj/ve3imEQd6Y6SmfSsI/P00Nq/cNwpWTh9nNf
Gj7B8/mWzewwdOSwPvxxl4ZFAsVevuQYgRuPjh4Jv0zDsaFvxxYURgCHhG3T
V6XhvNjK8KJbI5DgZHXAvZ2K72/gwcOPRiDXwnOqv4KKtRONRiSDR6Dq/C2P
0hQqpqd0az3IGYHeZxnbq4n3pCf379CB+RHYVN6auo+DivlpBw6Uuo9C7NOG
4wkC9Zhx3PPaWMgopAfTglXG6/DLJurz9YmjUPw+IkONXoflvpr3PawZhW9S
rxyin9Rh9W7nAE2eMSjPnvoYN1OLr8/ldJaHjUF957oul4IavP3+EtfE2zFY
VBQIqgiowVPLSEW2YAxiSL9jw6/WYDeWZp/HbWOgY+Pc9oOvBofxTewG6XHg
G07FQ+er8adN270qksah9FJ4CKW/Ei9/1rBLKBwH450GWlJ5lVjV9fhZj/px
WI2caCzyqsQZjFu70Mg4PFVfH9G0sRLHeH/owEq/4Vb+GNXkbAW+P7hvL877
DaobmG4vb5TjvWkwUF45AeydH2QPWBRik1fb33baT8FcxA+2bK8YvJ6jXDfE
egaUqGdSq40/wtctDzikbs+Ak3hX2r+WjxCkr1r/5t4M/Ngs++WBURGwPcs8
lvdsBs7iswMsJ4phmDfu9Lf0GZDv0x67pF0KhcLul6UnZyCmrenmGWEMp6V1
Hqbe+wODe1ik3+ypBl6tv5rKHn+A9emq564b1VBzqXit+NkfGH2n1+vxphrU
45W9GqL+gOCRogAnkRqQlZPzmyj9A/z2z4X8JmpgXIH0ch/LLOwaXaamRteB
797a3Ipns8D6+bLK02IafDN4eLQoZBbWTQ7XFgzSQP6ics+HV7NQf/wYT7wI
HaqevBaIT52F+fyI+BhbOqy1Ots+os7CY/1TvFqiDeByf6usBvccsObKso+f
b4TawJ/5ysJz8P7ZydtBXo0g9ibs+DbJOXA+q5U/lNYIubS1+5KKc2Dbf7mh
aKERJta1MecN5qAhOXtXf/BnsC739cvznYOAfg+aUW4TFLRobXwfPAe/V7bY
nWptAvahP4WJL+dgJ0dW8p+FJkgUvDIQmjIHI/laakaaX6Drsjo41M/BRb8L
Tecqv4AZ28isEtc8kL2P3DS3aIYkSnyAvNA8fA5paL5g1wyz203lpCXmiXr6
h9TdmiHsTOUpPoV50DL/uulRVDM0vYtKH9Gfh0T56zqqjGY4bHDsSrLPPNh8
LvA9qNkCp6as2pyD5onvS/pXA460wLkod8PDkfOgc+SfSoFJC9iN5WsOJM2D
qdzYp8hbLRARvEFKrnYe3sXE7QmNboF4dY2Q6cZ5EJZSHPuQ1AJpvSZclV/n
IXCguzA1uwXK9/rPXR6Yh6LrHZ6KdS0w2Dbb8pq0AJ3CK4NXJltg0kPoqB3f
AjSvzW8zWmqBpW3bKzRFF6BVY5O7FIkBAm6Xs37ILYDwa5ZLGhQGqG6k+0sd
WgAT3rGhfA0GPLWN143wWACvS8HUGDcGBIuUlFg9W4Df9/Nqdz5hQFTJV+V9
IQsQZW5mHhXAgEx+3o3M+AXIs5BU/xvFgNZsp1VhvADTL55PLuQzoPtc8N2e
ugW4RksJMStlwAhb+uiHpgUQr0J1QZUM+GvS/d2wawE0/05MBHxmwJalowWB
fxfg04s19rJ+BuxOtFK6yLEIJ2R120aHGXDguPvbHQKLsHW+/f7sbwacfJ0f
SpdehKrna9teLTDAXP8Ld7T8Ijw5GXhAZZUBVydH3G8oLcKL87ckU1iY4Kyz
wZ5bcxFeXdyst4mHCe6jBwbbdBch6PRyyFYBJvi9MLmYcnwRWl5szuQUYcLr
Qb9j+hcWQZvF7oy5JBNSgt5Vil9bBNvtzzvr1zMhRw2rD95chO43//aLbmBC
rd/s1ieui1Bw/4e5xhYmfOM5GvHXaxHEe2tjjRWZMOT3mnQvYBE0DELHtHcw
YYFn5s7Ui0WYNbGv/buTCdz++j03Yhfh9bNh2dA9TJDkjTHsf7cI+/v+LSyq
MGGb/2TZxcxFwFfzjVRVmaDBq7fjW8EiqHNxbtNXY8Ix/1dRpz4twhvGrMeO
A0w4z/ubi1a3CEvVHmcHNZjwn7+Oy6Evi6DzI+3DXU0muPFGDpS2LcIDSQef
b1pMCPQfNVbtWYSEh8yfAsCEWF6ozBpehCL2r7lSiAmZ/i92K04T+fPucC8T
+BPv8Os3S4tQ+CyjM0uHCU3+mvzr2ZYg1vuJivohJnTxhrqG8y7B3XdLnJEE
nvQfHBYQXYIDY3wXqARm4dMw912/BJPmpbu+EFg4IKiWRX4Jwke5vNIJvImv
f6+r0hJsfzttcp7AKgFqiX/2LcEHz/spXUS+Q3yBwnZaSyDvE/tAjcBnAnoe
Dx1eAr/sSw1WRH1WfKq/LxsuQSdLWaw10Y9TgN+FdrMlkLv38bemNhOe8nXR
jC8vgZmo0adfBB+RASrqjTZL8KD1qaDNQSYk8/kmH3ZYguflZ7tKCD4/BvwQ
w/eXIKSBurOf4JvKt8db3XMJvP+1rnYT8/ge8GQ6x28JrM95HM/Zy4RhvvbL
O8KIftvrpcyVmbAUsLPpXfQSrDzOsGnZxYR1gd/SX75fglOaJ710tzFhO/8O
KZH8Jeg9w3Pq4FYmHAx09/UvW4Ifsl8U2Tcz4WKgotWjz0uwsXu6il+aCbf4
HzHmW5egeUu3tzGhz0eBLcihi+g3myfMXowJcYGuMtcml0A0nBK5jZ8JvYGN
346ILMNwkJDW+yUGzPBvOlwltQx+i0M2b2cZwPbcOe+g3DI8S17pvjPJAPnn
siG79i5D/JefH0MHGGD93OGomOkyhD8s3t3VyAAXgdqPzy8tg8ruyoxndQzw
fS61lct6GeiSXGc5KxiQ+ryKbdllGcafnzzwMJcBo8/FyrpfLcPiv5qtxyMY
EMJ67V99ArE/VWJFLIgB+51zDmWnLsO1GwzaRx8GeF00pHkULcO0sofZs3sM
kNrx7Num78vg3FOmZGrOgE9x36R4e5Yh0MDo65AhA6zIWy7N/FqG/+qOu5zW
Z0D2UmV/1cIyyGgKxTP2MeAIdWXqmsQKjGhQJaSEGTBx8Ni+ExtWINTd/cNz
TgaEf3h1b5/CCrC9sBPpXG2BnkjVNXa1FTi4dWIv/0gL3Lt+my/ZbAXE1zz+
vMctkMzWv2U4YgXcnBblZ6+3wAkX5RvNr1egyMsjlnK+BWZG3DOKklbgjBjX
gqhhC2i3SO/1K1iB1Eoh03jVFmiNN0PbW1egQU+oYJGtBdi16Odvia3Cn/E6
9sLIZrh6Lyd4KmwVRrYoRWUd/gKCVQfoXjGrUHrN1uHvpi9Qwl/FLv5uFXb4
vlea/9sE5ETGgwMFq+CsQf43kN8ENY1/rnm1rcLY1XmndNkmUJTbry4m/Rfu
Lqn7sPc3wmRjSY9a0l+ozP42M7qLDrESuuvpmX/hkdt8GicrHY5YNpheLPwL
/06Fsn1l0CBh4Qfdo/4v6Amqv/J2poGx3N982shfoP46arr/IxUK74HfhV1r
ILRU4861sx4eydUou39cg5HWXFe2vmoYYM05MYLX4GanSppsRjWc6H1tc4a6
Bp1/+36SXKphXcK91wrta1DixzyzjacaimR28DQvE/E+z7n3KFXBrGRYz0bt
f+AkWRP7/UYF3BK6ElxV8w8+LXu+rHEthl1rj+bZbrAgLcfUlISfbyHD5o79
5C0WZKK3Vb9sMhF2tFgN/XBgQWSXueAstkRQfHf8W/59FnR/yXeLhGICbDom
VWj9jAXZri1nT/W+ArHIfGd6CgvamvszIX7MG5Z3js2GDrEgyj7X+OpXL/D9
l123Ho+yIG3jos0s9hF4gYUxcHOCBUXyHHwSoPsSzzKLvurOs6BAkoAw23g0
/v3AJ3+OgxUtht3Zpib1BvfUbnI6t4UVuYlmVL05lorrL539s9GKFUVOfplT
2JKHqbnD1pa2rCjj92A6b0wepnM96Hh7ixX1OUvU/iecj5tyoiq3OrMiE/nP
imlL+fgrx49gJR9WtHnJK1O4rhD3ZV5SUk9lRannI/TGDErwANtE/IMMVkQd
b+eeLyjBg+aPRUuzWZGQ2dU+rc2leJg1flmrmKgnS731yUopnjTtoerSWZG7
C0/JZGI5Xv1ref3UOCs6lyNVEWtdgdeM/3wPmWJFTvnGjf4vK/C/FO8TjFlW
JL955zUJagVmM3631/QvK3LUrdvDr1iJeZIHWS8IsiGlIRePY8T3dYqhbZz1
HjaU/21AIPhwNZZ8uyiSuo8N/RA7+XD6djVet/js6Yg6G0K9ST2/oqqxTGLa
rVs6bKhIftuLkPFqLD8/quFozIaCzVxetgTWYOU4u7ZHTmwouei+gG1hLV4b
dy1wuc+GBD1F1Tu/1WL6wWcvbruxoZwEZfWu+Vps2Z546uoTNlQ9uFDkrVqH
w8W+1+uFs6HNvhnE52wdvnJtMEnrFRt6w2P5Yg/hb5RyZ7z3x7Ihy/5oCBmq
w7WnBJDiOzb0MTZS8o9MPZ73P1TEl8+GfLYWNur71uOq9lOR7EVsaNM1n1MP
EupxkOIlp7+lbIh1oT1FrbgeK9Td2zNZzYZC5fnazUfq8VnWzFQGkw394eW1
d9WlYnmjEp+GNjbk3XDC/sNZKp6Kq7eq+cGGYpiXK6/aUbGfZt/Gwn42ZFsy
f1k7gopL7klERf1hQzraj7v+dVGxT538vbAFNpS0SW1xxxQVG4urmAassKHy
ChlvJgsNj+WeEHlEIiGyitN4+EYaLmI9P+nMRUKG7AP0rN00/MTI5rM9Hwlp
hnmu09OmYekJT78roiSk3ntYoPccDQ9rBtuckyAh/cRb2cPWNFwQEHvYeD0J
8W+orPmP8KuG2z6y6m0mocLjf9CAPw2vu1/TralAQlErzantETQ8VNdSrrqD
hJRtfnoeS6Bhd6vxBwp7SejpHTffuDzC/+YtmW9UIyEkLJLvWUbDkmxc+6UO
klDmTebpnhoaHjASEyMDCbV4VF8paaTh7PhNM7y6JJRm3Nsj9JWG3SZ2NZMM
SEitR4nR00HDR7U0s1aPkZDbtuR9O3tpmBJ4NHDOkIRcdp3knhui4b4Os5sT
xiT0cpghu32chrO2WR35ZUZCdbcO8lAJP+96/87WnvMkJFHrN9w5S8P69Y/Z
2y1IKGC6vOy/RRoWpQT2tViS0OaZtqd3Vmi4xyqqgm5NQp11bbqTf2k4Iy85
rvomCRXfLp8f+EfD99ny3crsSaho/FmcMSsd652uPF/gSEIdWhoH1dnoODzg
v32keyR09ne180sC99eKC55+SELPxEtmzQiswlLxK86dhG4WShe5EOe9NG5W
jnuT0N8vY3ieiM9wEovReEZCOpYK/G1EfrkPn5yeBRJ82H2JlSDqcxyxNfwW
QkJdU/13ihZouHKzqKJ8BDHf31YBxX9oWNiinNUxioR0LY1H1k3S8JVXNj/w
axJaO5UR8HOE4JshUiCQSEL/FTo6rvXTMItAWdCFZBLyi0h67dFJw0YG1rZp
6f+vX0/g2jcajvcUPrSQRUI/yo0qk5poWHveai7sIwm1bmA/fKqchoP2CH3p
KSUhx2krp2Ji/p03i1N3VZAQW3xesk8aMc9ugYt0KgnNPl8nduwFDTdKFalK
fiYhsy8qp5AvoU8TSyHrFmL+4+rPo1xpuJRaWMXaQUJbSwXJzpdpmJd0NfZU
FwkZ3eo6u2BEw+e1+Fxe95GQ7VJM4k8dGl7OubztwBjRT0qPdvMmGlaP4Q5x
WCUhmnFI9IUOKn7WmnvjEws7cu1vWpyro+I2oUu6/BzsaKPRyrk/uVTs8iRn
PkWAHWmWy2yR8KPiArvzl7pl2VG93Lc7LruomD2VXW3nZnYUY7rX9BaFik36
soQfKrAjzhO2coy/9XjWjFRD2cOOcr3Puf6m12MVlLHdUIcd2cue23jNoh57
uZqxxx5mR3L2TsbfdepxSz5L18hRoh5PG/ty+XrssM009KkxO1qc+XqtbbgO
Z5HXFsqusaOTrJ/1jt2swzsGT9Xu8GFHPtFLP7efqcXfbygFX/dnR2pHpS0q
dtVinwnuc/FBRD423cJunlrcs1A5Tn7JjqLCY8dKP9XgcN59Yssp7ChOzePm
qFwNXt0teY1KY0dY5VfT5tYq3OTaw3JdgANJ14UKZn/F+OG/MnqcCAeqWOR2
v+qAseKTqPDv4hzo7FOj6zp8GHs9N1Y8IcuBrDKMXgRqf8JqCTWn9u7mQAdy
pJ/mxJXhhNrUONbTHMj/s06Pml4xdhS+oxkXzoGQyM+kyO25eDSI7hD8igMV
LdNtVMpzsKWAfJJHLAc68fpP63+ncvBp3jaBa+84UI/ATOFHx2y8h12rWyGf
AzmqG0jY3MjEEwvcXjlMDmQiFpO55XQyvtmdUF9D5kQzTwptgvKC8bWsZuOx
EE703ZxlZYyUBBaS9V7KEZyo0DLzr+ZyEpz3Ks+9F8WJvGyuyc5NJoORWTqZ
PZET4UujxdHtqaC55s2QzuNEcWvXzpUmZYCYoZqxYSsnak19mXVZJBdqfr8+
nSPFhbzmeyVTDxYDNg/3XJDhQo9rdlZ1pxVDSaV/jpYcF8qN4pMNkSiB7Ih7
IvTtXKjm3KPf56dLIFbrdEvfQS70fM+BsVdxZeD8nP20mAUXiiKJ+Vt1Y9i6
8z+je4lc6NCGkz9TR6pgPKRr1CmZCz3be8pfWLQacmdPP3VM50LXnIOX7mpW
g1aZeoldLheSsRBb5g+qBpPjnPJWVVyopXq3t69SDXjeeLNg1MeFeHoyCuLM
akH/s1iY4RAX2rCe9EXatRb4lZ8pnRjlQr/vcRzd/7oWXi3aXzWY4UIvIwUv
H+yrhSxfzQYtNm7E3ntQ/Z1tHfxMaovbLseNEtWHv/RcqYdEnuMHFLdyI47r
MLv0qB5s7T4xt2znRoIKg+pJ0fXwZ18S9yYVbsR/S3pzLqMeeGscHSUOcaOj
t1qEm7Wo0KwwxC+uz41O+bTSksyphJ87l0I+xo145v95ct2hwqYz6KeAMTeK
+lY/aZ9IBfU+AX12S26EYjdXfv5HhbXDnj2s1txo6tr5uyQKDWrSZl3/3eBG
Zp4f5Wt30ODUnR8flu9wI63ygSfjpjSwZkmTmvbkRqEH+A42vKOBkpV0/sRT
bjSe5TR05SMNpuuDDcf9uNHSA/ZQLxoN3IJdvH+FcqPWk8p2VuM0eCGr97vz
DTeS+al7JkmJDoWNI/fqk7hR8ma93sMH6dDhGsyWk8aNXD/buzofpcPGtg6J
JzncaN5At8nTig66Tz0S7Qq40RvJ388s7tDBeu/WnebF3CjieKUh/REdMoLv
HNpeSdT/fXjFMIIOX7QkPovWciN5Fc1+mwQ6zIyVmf+lcqODE8WtQu/pcOAI
t11zMzc6/HzfT35Mh4vzmQvFX7mRqoPy1FUqHTzenfF6+50bfe3p99FooUMd
S/xLlx5u1Dttafmolw4jWXpyVwa4UQPHuv6JYTrwXxrNODpM1Nuwcf3YJB32
8IWo7R3nRtf17vE6ztPhTLFqlfQUNxK7LZPjvUoHF5sfJzhnCX2cEBXayNYA
0eKebZML3Ej9x1l5A64GKK/eatm+wo0ypCemFvkaoOdO43jVP25kKcx0UhVu
ANJGx3sZJB50vpAre1W0AbY2SbBFcvGgcMHAREOJBjjmVh7ozseDhKWunNix
rgHstl+TuCHEgz63emeGSTdAyHfuRGNRHtSot1D7RLYB8n2ylDQleJCAdUkE
68YGaNtn8nHLeh4UcuCzNM+mBljuW9IR2sCDTPDuCzEElgmNb1yUI/Iv9BoV
ERjBYfO+rTwosbf/72UCW/0e7W3YzoOUHqtahhHxfGNCbhXs4kELjd8endrQ
AOlH9y/EqfAgjqZ6o5cyDdC08MPz2X4edMaT+8eN9Q0wneTJ76jBgwaGXknX
SzaAmInCywvaPOjj2n3xD+INoMb2edPhQ0T91NTaTeQGOJ/tmLFLnwfJHVbc
uUGwAR5ZSKpJHuNBJXcXjqfwNEAC/6dKVkOCHxOKXAl7A1SXXDsxdpoHZf96
8sH8Hx2GbHnavpryIMGdurPuS3TYWWsynnKJBz1vynrrME4Ho7vLLqFXif3b
LwoeGKSD06YE1ofXeZDogXN7AjvpUPJojGJoR/R/61A0o5EOnTtC36jd4UFR
MXWNhdV0YOnYr7TJmQd5aWkHKpbQQX+/l86sGw/alZqhVJxEhxsDCo2dHjxo
2uGtwPdoOgSGfTarf8KD/sbULD0NpgNzQvJWdCAPGpP0+RN0jw5XUj5Eolge
tDeLw870EB04dWak3RN4EMnA1ilLhQ6ZHfvelr/jQcccnAK85OiwLFDyQSOT
B51w8huOYaFDuFMNdd8nHvRg6MubsEIaaAhynbpbxYOSDJ7vrk2kQW/K0dac
OmK+eNzCKYgGu3409e76woPuzIQmHrGiAVWnfVmxhwfp2TiXU3loYP9jvafN
AA/qctM92zNNBXFnC67kYR70LzUv3KmdCpap/aKbp4n+9FxnyClUWBWcUJJh
40X3AxJ0FDSpsOcn22UReV6UsE7GRtioHr45Hx48pciLhK5c1LPaQ/hroWf/
BSnxIj++vVyawvVAPyRwn0+VF5WEJ2vda6oDqzSJUA59XjR9O9lO+nAdvHJR
ql6y4UXGGvWXQmVqQVv49lH1W7yoit86vni+BgbTcr64OPCigPMeU7e/1IBK
5/6ff+7zohO2CpU+7jXQqKsz99uPF1mdAOlLHdXAImKm0PeeF7F/oRx85FYF
d96JS37/wIvkzj3z0DKugj61Vu6mPF7U87DFOlmhCmosTEaLS3kRChgVd2yp
BL8M48zQBl70qEVtbWpjJZCPnNqrM0bUt/hoQuoyBnn3I5CwnQ8ll3OvPFcp
hqO/Ncwt0vgQ+Wpz9vyeFNC+9VI3LZMPuX18+8ZcIxlUxv7sns3hQxu/1fpK
6ybBupEMbv8SPmTz3/xehvFbGB+QLSlo4EOcYyKSHa1xEPKTTUZggg/dl2Dd
/VA0CL410PtKVfiR/bXN+kPBIZh+TOELpxo/0p/aMinrF4Yxzbv09EF+dJ3u
S6r0DMep9Zrhv3T5UazVDXudO6+wa3XWYVFTfmQtZZwcJZ+AZUrDUm/e40e9
69wi7CZSsFX6eXupMn4kRb6zq9MvDxfeHTlmVMGPbt/Z80Tgbx7m1rqv4FvD
j2wT7jz8fDsfZ3yJ6Jlt5Ec6dg8MV88U4NnZZuPmTn4UXfdKr0nyI/YGAzXf
f/xoncZiUa5vCf7K/U30E0kApbbOs7D/KcFbGVZTs1wCiGvr66CaS6WYbuWV
ZiksgIYHelxfKJdhsn/5eu1NAmj/D72XtoxynPh1L8vcIQFk79u3wv+wAs++
rvq5w0AAvbs9+eLe+wqsb3O62PK4AFr8M/ntwY8KPLpk79h8RgDNNjdcOqxR
iVU2pA+8txJAej8n7BdnKnHVjY00Sx8B9PgZK13wdDUW2/shKcpfAOU7P1Cc
ca3G1qtaXs1BAmijjPOmK++qMW/whYPaLwVQZPRC34+5amycH5kplSqAWIy2
vTN+UYN71/jDmmkCqPIdbNAqIvx9pWT7p88CqO5RaYXr91q87qn8xswWAdRq
/4rQUC024dPM8msXQM4BWafK9tfhOon/6IdGBFDI5ojp34S/7+twEVH+TazT
JjwCCX//77XX2Q3TAsjsNveZXMLfq8tHD60sCqDxkof4BeHv0/fQ2Aq4BZH/
acvizKf1uO7P16Nv+QWRyEKphU9cPe4v7AkJFRZEYbGt+kOF9Vhaa1HWXlIQ
3fx1pPvgUD0OPqpwUEFREIW67VbWBirO4N/rJa4kiD5t8hs3MqFi6hdtGmmP
IPpRlzg6akvFbGZm5j1qgsjNIDd9LISKnSyf3o0yEEQHattpdMKPhGwJLfE9
LohKtrr9XBqj4szhWFaXU4IoS875btIqFQ/Z5wcbmwuinyM3dzlK0zCbSsU3
dEEQSRTYGL/YQcMb5hpkdl8WRDXrSpf3aNDw2Yf97/lsBJF1wfXvvaY07KQ9
ObN0UxBdGC0TmLOk4VDWlQPD9oKosvhm/ZPbNEz3JVNrXATRNwV6vRThv34d
kxXKcxVEz+oeCm4Io2F2we1mbx4LopR/3u0JsTSsFa4z8MhHEO3WebUqlU34
L/OTO275C6Loo+9MRIpp2GXdOcfzQYLIYZxT+WklDb/otCo+EiaI7MTFj7nQ
CL+Z4MCiFimImHHCZ/qbCf93zc1gS7QgSh5ozm5oo+GRrc+CROME0fCQ6bXd
XTTMOfqilTWRiJ8Uf1NwgPC/mfHSU0mCqGhjVp0t4V+1Hd5f60oTRIfPet7T
nqDhC3s/pjdmCqJDJ6QeBc8Q/ny+arokRxBlrjq3XZin4fDiJvW0AkHkc+Ol
z9sloh63DveXxYKoKeyRv/UqDX+Gobqn5YLo6X3F/ndrNDzKNiPgVCmI3q97
FWLBQsecdX9NLGsFETxoDHtB+PVkp+SXSTRBpCU1V3KC8PP6m091DH8WRBwe
op03CDzUsiCtxBBELzMVlkaJ/T4eCZdvfxNEf94oCzUT8bbuPpqY2yGIpC4p
b5Ai/H5d5/TAXJcg4uneuq2OqMc6MFrhQL8gqlYg72wj6uU4qHvT7ZcgOqL2
Z/sJop93I2MZeIyIL0CX20L0q/cqfJJtShB9SI8Us/xNwwP6Wir6s4Lo+Icz
exd+0fCTuUEnv0VBJLYr5FN7Lw3Lvwv62LgqiPS8Rx9s/kHDNcZqy0KsQuhH
luX1r0xi/tnP3CN5hBDx0Df+V03ks1CuahcQQnzqj48YlxD5BDrYZcjEernd
bDyhhyc3d/i/XUecP5b80yGGiC/1tXFIVgjpnZmUnA0m4te7CW3fLITEVMye
dnnTMGlLU3j2DiE07vhoYvgGDScyXdr+7BZCc1+1xrgv0vAhrw3r1PYJIUsB
acmQkzTs1e0QX64phBxYVdi+7iLuQ7RoOv0ksT5fLaEySsWJR8rGBYyFUALf
3YiANio+tGC1+7SZENJfAN0TNVTsZVKY32YhhNbRl8SlYqmYVegcHrgthHTT
Ki7Q9Kg4oZyVTdFJCB3xzmN5tJOK0a10vf/uC6EQ9g7RaHEq9qCt0KY9hBB/
y5++jv56zPIk7utaqBDqWjpUPvCgHieoGEgciiTy29yJkyT8PuqdPPc0Wgg1
UfTS6wi/76Gt0833VgjdOvBNJ5SLOL/UPyKZL4TygzMdegKJ98tu2z+Vb0Lo
kYfiZ+vHtfgm5VTGzg6Cn+2qKO1iLf76yemcYhfR7wqP2D2NWpwuVJEnMySE
HPP9LlyZrcEmOWa23PNCSE7/94MFSwIvVw5P8AqjhduuQg67qnGq1uTpmu3C
SJFpWsvlXoE7RbxSK5WE0euSyx+kT1dg8pDYv0+7hJHSAQurn3IV+FGQRkax
ijBanL9jUeSPsXH3U84PGsLo0/aGkBL+T3jVQ7o06pgwSjm4X6RhqgQb1RyV
v31TGL0X+7vCapKP88vnHC1vCSNHf8nbecN5WPLjm0pTe2G0PskgYcEtD/ek
LVloOgojCq1HU/1dLnYITovicRVGaQ1rFtG/s3HIeR6hd37CqDjslUrAz3Tc
PEVd+p4qjCpkcgKfCEXh0zJHvhz6JYw0FRtK8e8EcAmsirkyIox+7NK9nvH7
DcSuaNo+HhNGh00vztn+ToThdmXWkklhJMTiSDs9/g4eR67fq7wojIIat+v0
/UqFDKHJyA08Iki4rnRV9UY2cLJFWqxuF0G6OotB25SKQOmO8I51O0VQVv56
/eLkIjDu8V9Q2y2CvrI9Yn2wsRhef3IPubtXBF3vGT7aSC6BfQ9vVI0eFEHt
4VStxZlSuDqrubX9hAga7k3Juf4GQ9lQ/+8CexFUWPvxjpd5NdQzYm9/cBBB
Mi+5h6z9q4HxyXQ61VEEXVPTNFpXXg3DkfWzMS4iKGDgOOfEphoQM3i/4vlY
BJ2e5l86MlIDt1IceQyDRJCIb5BDyq06kLZl3TKUKYJ8j28TEDlMAwWTkuTu
DyLIlfPkpacONFBBdxXbc0RQx4DY/cIYGhyRHNzRWCCCBvlCBU5N08CJSlXJ
LRdBcqSDReei6NCoGIIefxZBEGnK3/qzAR6OyF6k/BZBRYl7XOX3NMGR48kX
NCZF0IJ2C8+aaROIZe68YDEtgi7lTvf7PGyCLAfN88lzIqjbw9A6vrYJehbO
nd2/JoIM/4tySzb9Aoc5I0zMhMiotm4qsVGlGci20iauImQU8K7Th1e3Gbpo
b8/EiZKRHbfEPZkzzXD/ea7xkAQZvbe87Vbl2AzpYs1GLhvJiH3eNls0uxmE
NvOdjFQmoy3FzpNxci3w80nYiZK9ZLR+b+kjpT0tkDokdaJLlYyKqk75BGm1
wKF0xeNbNciIe7M1Z7N5Czgp6x8tPERGXAsPjh71bwH04vORDj0y+vhCLPNh
ZAsIzJkcWdMno43PzG96JbZActE1A/3jZMRx/9s0f0kLtIPn4W9nyEjVqWgf
5Rex/ob78LIpGXk2RVwfm24BR1KInuxZMnrosX4qfLUF+OvjdK0vklHY2Aby
dREGaBuW6cxbkZFkF7//kjoD3l5c0KK4kFENw8dunwcDTA6Wz4jfJ6NDkYE5
VF8GcK7zThF3JfjSs+VWDWbAzTZBEfHHZGR/9c1ExGsGqBhvHRD1ISO32HWv
7xcxYGDP+CvRZ2S0u/DLvc+fGBAplHtS1J+MUkrOX1+uYcByo9ZHchAZ2TLE
h382M6DKwNRfJJKMlBXMhwaHGOC0dT2IvCIjxdKg63zjDNjK0ftHOJrgT5Wn
gW+aAf5Vty4JxxH9dtQdeb3MAM03KmThBDJax8l7ddc/Bky4L9YJJZJRrETI
5WgSE4y1nuwRSiajc+NWQiR+JrBLHxsUTCWj8A95Ff+EmFC4LBQtmE7wf/bw
2TZRJqwriiEJZhHzu6isIbGeCY2RV4sEssko4mPAE3dZJjx2VrATyCWj84uK
BVWbmNCnkveNv5DQg0H/8SYFJoSLPAjgLyLq6Q6qidzOBP0pbcRfQkbW57me
qO9kwmIT+xxfGRnxFJ/wz9vNhPRMehrfJ0JfKxZtXCr//z0/xIKvgozMNmr/
p7qPCYL/mYnyVZERy7bRw5r7mVBxVJrKW0NGrOLXbKTVmeCo2OfGW0fUM5D6
pfUAE+S5UpV5qUT8l6WPbQ8y4dug3RAPnYxEdsY4fdVkwrOavTE8jWTkkGyQ
I6XNBI23S6d4mshoK6lynzowYdwTs/M0k9FeXa5/uxET4q48LeZmkNEr63XC
rDpMMILj9txfycjUbtnmPYFZZUU2c38j5mmewrn7EBNyV7+1cX0nI6b8pvEA
Alv9iA3k6iCjyFYbySoCU0osdbh+klH2jYcBLQSmvlKc5+wiI7neC4dLCOx6
byKds4eMxg7y6LsRWMks/zJnHxnxu3o/l/j//4/scxXjHCAj7xj6+kAif4go
onEMkdGZhK6pdqLeQzMcjzmGycj1GeZnJTDhQ1Q4Rslo8YzdbVaiv+QPob/Y
x8noM9uw5A8tJpwNMo9lnyCj5fDdPEEEP7x2MqfZp8jInVcPrSP4Kzvez8E+
Q/B7bcsnd4Jf++1pJaRZMgqKZ3p9UmPCRp7bt0nzxH3ChkHfVAk+BAyllxbI
SKqwL4yxl9CH8E7axBIZnXBefzlNmQlvJcfkOv6SkcGJh4a/lJjwRJr+5cs/
MnL0zrY6SejFamOaWy2rKHpXr30ggNDTVkWbb9kcoihddJvsS0JvXEr63slc
osh9/dNd1wk9Du/esieWRxTtF3r4V4DQa5pav5+vgCg6XrKvbZLQs5LBZS0L
cVHEuaH7wSxxHwSOa4+ekRBFw0953V/9/74Yyrw8KiWKMr5/OSSxwoAPZj+m
9smIoh86ipxJxH1TsTZ/x7dFFNHlhN1YOxlAvrn/NKuCKOKe+n3DrY0Bf+zE
1+YVRZHpNW/35hYG5DszzfuURFHfZa4qUh0D1J6e4iveJ4rKsu++i8xggKTf
rqKs/aIoOMN7qj2JAYuBAtffqYsiPo6LevNxDCgJb/gUrCmKxhuuk0pCiPv9
zsDRWk8U3c/p7LJzZIBM6tYNF/VF0b2wPTce3GTA2nuOxtNHRNH65uMrlywZ
gPOqt2idEEXd+3dcKTzNgEPV0C5qIooOIrOG7F0M2Fwv68NjJopWS61EQ7Yw
gL3hr8o/c1Hkuf6CxlFpBtQySgNHL4iizqf/5I/yMOBInxqqvCaK6rkU7Nx7
W8CQdU+K/V1RFJ+5uqmaeL+nXDtbgpxFkbPAwXWHHrfAi1n/1ax7ooiNsTDx
4k4LfP81eHryoSgy9xvfmU28/1ebYlZvPxFFP7OrWBs2EZ8HMVzGdyJEkWr/
Jlb/zGagiBe4hb4URcwg/cr9cc1QHGSZkhMlijwYsQHFQc2w5lm+Ov1aFC1f
2jyufrsZfG3vpjgmE3zsnZaX3dUM0ardq3c/EvPL3jDGbvAFND8EKoQXiyKW
EYl2utwX6FbUMM4vFUWPx87vUVtrAnnpiJRZLIpyPNo+reY1QSbbcWNnqihq
0ro247C+CSq+FKa4tIuirTbV7vc6GmHwRpDxgxVR5L+jyH5Rkg63rriqOP8V
RRtZNEcMftNg1syafOefKMr/i/uNKmnArqfNsCWJoQ1O1LPBtjSQk504fZZP
DG01/HHoUx4VrjBOnlZbL4a6XHOV2rTqoUNDwGhOQwy9DE1+bbuxBpr5Ak/e
cRVDM5dO53U/LYEtsgpl3OziSHjwyKbBq1E47sOyyBZOcVRyTCR///UYTNFp
stHhFkc7n7pyDtu+xpxWzqKu/OJoyHT2sG1hAh5Kq745JiaOFrqjAi/mvcPJ
qlekmraIo1+eVbJOoRlY8WSUywsDcZQQ4aDnO1CAE7puNX44Ko5SIn83Tpwr
xJIOSK7xuDgaxFJJ9U2FmPvFr8/sRuKIJ8Bd73PhRzz8XXWLy1lxNEXyBEWP
YpxmxWCevSGO+nqVrqotl+HtbnzKsgHiaPgab/2x3Er8zF9Gk/JcHMUdy3SV
6a7Eg692GwgGi6NGr2W+aL4qnFBw5tJamDiyqjksEXOtCotPxvh1RYuj2X8H
VESFqjGLpVJfXLo4yjpyruHWmRps4aD9OzJDHLmY0rsPuNbg0sdGi0FZ4khF
eaH5bUINdolxEnTPFUdtpk+OGo7X4PGvZRqXS8SRx5lbL/4S/qDN4OSLDXRx
dDp0XkI+pA7vM7scJ9EojrjYTn9VyK7DYVZ30oSaxFFFl1ht/pc6fMIzAv9r
EUdjP77r3hSox1UlnWPd7cT64OlCXe96vJE2Od/2QxytL1wQD42vx4/aWNma
O8XR+RnOdJvSeqw+u0Wyolcc4ayrt7On63HWTnu9hBGCn/3ct7PPUjG/psep
V2NEvdZLdwzuUPGNY2HnQ36Loww2kzQbPyqWtyl08JgWRwcfHy7QLaLiqIS1
2CtLxH6Bba8nhWh4Pks49eyKOJJ/vSr9VJ6GTcrl8oz+iqOkh5fiX6vTsGCH
Pg2xUpDQ1vr35pcJvykaPLeRh4Je3smhM5Jp+O3L2491+ShoR+uvxaoiGq5a
b8RlLUBB9hsdBsXpNMwiLyL1XoSC/tm5LPWP0vCG1Ok3n0Up6KTD7MbLyzSs
rcTYPiVOQcfO13Bq8dCx274XmqrrKMho8JzApi10HFN0t9ZcmoLO+WzYpaBC
xyWaJoaushQkLKQmEKJNx4t64lewHAUFtF3g9DelYwna3HCvPAUZStzYuP4K
He8/+e0OuwIFVWhTFwVv0rGz6UvvozsoKE/PbUDWjY7D2+/x39pJQXs2tyxo
PKHj/EtnI4J2U9DlkXu04gA6Zvaqy+YoU9CBlw7nYsLoeOa6VApzLwVVKZWm
dL+iY5HRpd3zqhS0nGae7xNHx3vsO4ok1SmoR1DfPeQtHZ+aKdE5qEFBl9ou
6cyl0LG9Swz9kiYFUf6LyXv/no6fLz8846FNQRfC9Qersug44/HFn4mIgpTO
XP6mkUPHDWxa12sPUZBfyqCPaB4dj/rITPzSoyDH0Pb5E/l0zMO35sJrQEG/
hA9u/UVgxeCuf0pHKWhkC694H4ENRPGzU8cpyKVZv1qLwNYv40UcT1JQiPD0
nuVcOn663iM6/BQF7R/itpAg8r2Lv7L542kKsj0ddCyCqKd6s05G+xkK2mrs
OX+XqLcvZZPqqikFOQz3Xs0j+mFVYvske5aC9MWyA88Q/W7M7tPXOU9Bqa1j
LiYEH7Cv+su1ixQUqRSxsZDgy6Lo7VkfC2J+Uhl+9wk+H2k+6U29QkESMXty
Ywi+YyusbjZYUlBarlz0BmIepXqH//y2oiDqZS8ddmJeHdQtbsI2FHQ38VTq
0bt0vHSCk2PvDQpKd/VvmrxBx5ItQ89N/6MgTnKn3MJlOjZrT4mPvk1BLxLz
7VSPEfO/9Eyx/A4F2QieuH6T0E94r21O910K0vtlqk0i9MUY2VYtf5+C1vVU
hF+RoONpO94TBq4UJMoiR95C6FN4ZvTrDTcKEns+53CS0K/h8vuhLA8KUpn4
w6B10LDd48DbLV4UdKpK9psMof9ANrvFP08oyJlUVtJK3A867y7eA34U9LPx
pOKdcBo2WJ+9szqUgvjdmsLN9Gj4hPSX/ypfEPdrQoCpuYeGjWQm0nAEBYWF
Wq5Fr6fhsxuUtpZFUVCZ7XFpPEXFNzenyha8oSC15ZYsqwgqtpevv5j3loLU
PaLeXXhExY5bhqJzkoj5/lS3+WZFxQ8V5CWy0ihImvLP2FyFigN3JAil5FDQ
59C0Gp/6ehyihE8m5VFQQf3uTbHv63HEzq6AtwXE/WI+P6YaXI/jdktzJxRT
0EG7FtIfk3r8Ye8rlqhKCvJKdRGO7ajDjIMh0/4thF5OlezT/VKLv2l+2O3H
JNadG30n3tfiH1pNdr6tFJTVOHBB+VktHgD+Ue92CsICir6PoBbP6T7rc+sl
9NmxOLI7rQZLnvBg2k9TUFBcdc+qbTW2uOhQYCwigSQO37k8lFCBQ71Sx/RF
JdCljqFyfccKXJPas+mguATKHNDRMNStwNvnjII2S0mg9mwjqSQqxgvPlW1m
N0qg+Pt2e67qfcIheEYyco8E2t4xqma0pRRXyTm7tZ+SQHR3IXW55/l468gD
3StBEkiRsq252S4Kr3/qsfA4RALdTnQ9/ufuSyy8yff96zAJNLV+oM/vQQRe
Ohsu+iNSAvm3rV0X9Q7FjdSsftN4CTQ7ajvgudEbO6b2ex/PlkC21Gzj0n0P
4JPNyZr9DAnU8bXkVONyIuSRTO6bfpVAzhtC3vfOvoXU+PNKTt8k0Cv96Pdn
J95BaJtNeE6HBFrbdvLVf93JYGXgZaXUL4FiDHbKbylJB16Fj+xysxKISVkr
oW7LAfOhjYcFKJLIIHfzl577RaDy73oWl6QkSj5YPCfWVwT8ku8l2NZJItH+
kXvVx4oJ/6Q6Oi8jiUJ1VqJL1pWAYubR4J4tkmidVtcFkYJSWLzr2J6nKoks
diVRrzA/ASPw46EsNUm0ull/QEQVQ0bS6vvUA5Joi1Nj/vFIDFfafB6/1pJE
0p3+Hek7KoCmEbPZ97AkKqHpK7UOV0A0a43deVNJxB3vHfzCuAqc1vG0mZhL
ojM5g4e1HleB4V5DdOqcJNrXFfM0KK0K2K5/J+tdIs77sr9R+FcF/1HHP+68
LokOSdE7HidXg2awOBursyRSYJNbax+sAUrq+f9WXCRRQtyXs2z8tTBVEf91
7r4ksn55+36dci28m9mWMuomiTpf+3DKudUCv5n2ia9PJJHjmrDFVv466JS2
iUwJl0SkvNOb36+rB7MtmoM/I4nzeVraVtr10LxTZB85ShK1PA61j7haD1Xa
pS1uryWRg4uD0JXkeki9IiRgnCyJ7Ef4jCO3UWHTjYELvqmSKExnv6TwUSpE
3ylOL0uXRB+sqH9Ybanw3OvaEYUPkqibT37s5DsqOL776L36URLJj27oI0vQ
YCwjkKFcIolsSF9vWqvQwKrg6iabMkkUZGitvuMkDczr+HBLBRHfdUsitycN
NIcvLyfTJJHGNsFsch8NCqf2Hf3ZIImSWvIuTy3SYPcSzyuRJkk0/F7NBITo
IMebr+rGIPLNt/Mpa9AJP8V95/QPSaQosyXvjB8dPPZ1Yp9OSTShrbWYFUOH
Zc1cwbJuSST2V3fT/Uw6jJ+8mLF1QBKZGMpsMPlCB2sz5ZULQ5Loce/kH+tu
OnRbcP4vfQGC/kqR6BhA+BCxrOfuyj/Sb7Dn++wYQPlE/8kyDMs/S3iFNjHv
GEB4SYwu/RnLP8SAWoVm8RhAT+oHdzUnyz+3kQQj0fUYQAcBy7PvP8s/MJrZ
cQb4GEDjdhKocUvLP6qirsA7+hhAG4lIgGFWyz+cs1hepv4YQJ2M2Jxpass/
FbwtrdsAGUDWIzgsgnPLP47EAvwQAxlAufh9ZAV8yz8IzddKRgUZQEoLqkXz
g8s/gdWsmXsHGUCCW7zPS4vLP/rdgeiwCRlAZOm0Ag+Syz905lY35gsZQPO0
k948mMs/7e4rhhsOGUApvlhj1Z3LP2b3ANVQEBlACgUEkdiiyz/g/9UjhhIZ
QJiJlWdGp8s/WQircrsUGUDNSw3nHqvLP9IQgMHwFhlArUtrD2Kuyz9MGVUQ
JhkZQDmJr+APscs/xSEqX1sbGUBtBNpaKLPLPz4q/62QHRlATL3qfau0yz+4
MtT8xR8ZQNaz4UmZtcs/MTupS/shGUAK6L6+8bXLP1XDo3I=
          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmnc81d8fx3GNa3MvNwpJkkQlyvY+qYQysxqqrxlJKCOJ0iBJSESUVFaI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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnc0lf8fN7PHvbdCIaVvJJVQFHp/IkokyUikQkZFUlEoq6xkZY9I9h53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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUV3c81e8Xt/fFvVeSFKHyLQ0rZJwnlIyEhFRWUgqVWRpKKiQkRPbe+y7u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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUW3k4VV8XNrumy73XVKkkodLPWJJh7VSKiowNSiWRopAoRDRJCJkqmefM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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWXc81d8ftve93GsUIUmlUkIi5H1IJUlG0R6SUpTsVEQIyUrke+295x3c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          "]]}}}, {
      DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {3.141592653589793, 0.}, 
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
       PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"180", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.20864958693654048`, 0.3009532796983434}}, {{
          0, 6.283185307179586}, {-0.20864958693654048`, 
          0.3009532796983434}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Distr Mass R=130mm\"", 
         "\"Us One Layer Distr Mass R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmnk8lN8Xxy0jxm6GkUqrolIJkfXcVBKSfWlTklJpkaWkpIUslYTKllJI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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnk8lN8XtgzGMphB4SvtKKQIZTs3FZGELCVtkkrITkqWqMjWghSSZIsQ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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnk4lF8btjN2gzFKkhaSNksUeY4UhYSfrbKUJIpIoUVSlEh2IoVUtqxl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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwU23k4VF0YAHDLYDCDmRGRpE0qylaU5T1JKbImSWmRFKGy9llLRUmSIlJI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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUm3c41e8bx40jxzjGwXGUkiKSSuirrPtpKqRIkrSEomRkFCoNGvbIqmjI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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwc2nk4VN8bAHDL2A1mplCpkEQ7Klu8J2Ut+5pQKYqo7EJZEiUVhWiRJEsh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          "]]}}}, {
      DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {3.141592653589793, 0.}, 
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
       PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"200", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.9783065573854651, 0.9847555316680203}}, {{
          0, 6.283185307179586}, {-0.9783065573854651, 0.9847555316680203}}], 
       PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Distr Mass R=130mm\"", 
         "\"Us One Layer Distr Mass R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmXk8lN8Xx2d9ZsY+ZiyVVCJCi6VI6p5UtsoaCkWSUtpkaRHRJslWtor6
KmuIQkLNYymSCiVLKtmyZd+Gwe/5/eX1eT137v2cc+5y3i8rXE5bHaGQSKRC
Gon0/79UntDnjg2BW7e1eTxsHZrlLZdevkr+rhN659JBGSf0xM8Is+ao08jy
6ttOteFZ3skm5jt2ti/q3ja/7Rqh27Z9aC+ICkDXEpMWzxE6vWEHKbv4KlKL
f3YqZmSW5yKkFE7Kvol+aCzaajE6y5NDdHnrx7fR3WP9wapjs7yGc12ZyVHh
aO8WBXOl8Vme0bf2pX5lkUg+500ETMzyng5aHUkuvotG8Dd7/CZneSRWeebn
vGj06bTCjaapWd6BlVrjU1mxKLekf5MNf5ZXtOXJ5hWp8SgxdZH76MwsT3of
56rp4wfo3vpMTo5gllcbOsZOiHqEHsgttISSBLyYr7nqHe8eo2cBvKlnFAGv
os291rfsP1RxpTO8nybgrZhtlvmv+AkSFZg632MJeBbMqOINhU9RWdVhXb6w
gOcvZepUnZeMCoT1Gq6LCXgt64pSxrJS0YFx+QPSXAGPucXTNDgjDUncX2O8
WEbA0zFVHZRLTUeUAv7UzsUC3j3X+xsMHz9DyRbVydwVAl7ZWavmloeZyPbL
5yevFAW8YX+hy6fjs5BhRYRbkIqAtyf+YkVc1HPUJbFHL3y9gLfVelFejFEO
kU+jXXXaAl7D/gn6n3c5KHDjwvLNmwQ86tGsdO+yXCS3IXXxDQMBzzlw6Uhi
8UtU8TUtccFWwJu6yTfo3ZSHmp328k86CnhhYQ33tArzkFeDR9rYIQGv5MEd
3aq8fLTxcid150kBb1HBXMBI1is0+Xbw+cI1AS+npLlus3oh0owlZ6vcFvCM
y/NX3sgoRGP7AknukQKeT+3JysWprxEtvjJpXaKAV9/3U2zH42LkJHy69Vuh
gBe67G1CTBQPSSY6a8RNCHiGHx9o4KI42i4lnx06L+C9v7GPu8EKR3Gy2tNp
jDle5Vxds/wPHKWVu4/vWzzHq+qvcB0dKEXHns2Gxmyb41VXZlyMl6hAqNbm
WVDsHM/06tEDYjYVyGyxqdloEvF9qyJcja9A3moJibey53gf8xPoJxXeIbEn
Tkbr3s/xap5ERID2e+Ty1+a17dQc71OAT8pfuyp0IdZEe+mheZ7ZZq1bjg+r
0PwaST/h0/O8z5NDJ+raqtBNb9V3Ky4T+qS7RrH7B5QiY+rwPp7QDo4lYZeq
kUzaztihb/O8Wh2D+g2PalDSxxur31ot8PqmsIVt52pR6sU4i1sbSPjCyj0V
OndrkZn5X2WnrSSca3H31pqXtehpETnQyIhEBL6Mu2isFum81X92dT8Jv7dP
d/WwZx0KxZ1OJPmT8K2v3a0TPesRruoxv/4jCY+8WJM6c/YbSvWjnn98iozr
zkVavDzThKJDXJ6UtFJwPb/jscyIJuTrd4Z5v4eCb541+HXgeROSnB9fe2Gc
gm/lj51gDjYh75xDuL4IFd8+YXPzwIlm1F/3YbxpMxU3+7foLcOtBSUwGp4c
eUDFj/z8T83RoRWdPBP61O4ADXdzvOiZe7EVXVh8+pe9Ow0/9sPqNXa/FT1t
+tG7z5uGH2+mGuU2tSLbSGvvnXdo+JmGIy6Y7U+0Zrz4YFsJDff7tDo+x+IX
6q93LUlYQsc//Np3lbKyDf1TWmv66gsdt63RlSJrt6G4I58Et3/Q8c7XsqkL
O9qQ+x+/19v/0nFSdFO1wK0N+d4RsXScp+O6u/ZJTmW0oZ2vBqc11DA85ZXd
f/2af1CG5Vu10wEYrp2so9W3/Q+Ktz4U4HULw8uiZN717P2DsiK5Px3vYviv
k409XT5/UH7qlyWCFAyXUrRb31b0By3ROhQYUYPh1yJsed8M2lHii8Zbc+IM
XNJ/o+VX63bktDclIleGgT8+Id1R59qOzJgl+/SXMfASw+/Ylxvt6HVKifr3
NQx8TGBj9qG6HV0pr6lcYcLAr/RtaKv80Y7sRr+1FZozcLEmKc/3A+1oNO9f
J9uWgau+bIguF+tAvhMW2SwXBl74OF+5bFkHcj734FzaUQZuGBb9Gl/fgUSv
T65knWTgLu42P99YdaD8w792Svgy8GHbDadLDnegnPUnXhVcYuD+O6TIxV4d
6HQkk7vsCgMX0ZyIen29A41eL3AwucbA7y9rUCyM6UB6Yt5hG4IZuIpofkFB
agcyUt2R2XGbgRfM3DPOL+xAsi0r863DGXhdw16PFy0diDHBDb4QzcAPlmvP
5/R3ICXnVVbr4hj4QA434rmgAzGdjBmp9xn4xcTxFdminej5yMXUtocMnBn6
7WWmfCdaIvtWszWRgcdcyNv5bF0n2lXPTo9/zMAVj95rTIdO5PGt9bpOEgN/
sdfLPc2yE5XeN3nz6gkDB4O9sykunei/KWXJ/qcMfFpaReeqZyeKHncLrkhm
4Ln9s55OQZ2oYfA8wyGFgR/Hv2RvjupEzt0HwrMJrRD9pE8mqRPp/JBaziN0
i7vvqvHcTuTw6fHrUEJHbd3lUlvaiapL5h1kCG3KWZaYWdeJbqSvYzgR81N7
RpuD/3SiO3e1ig8T65eUvJc6MtKJ2i4KnVci/HlF3rfcRu5CAU55W57+x8DV
3U7dWcruQie2aYi0PWLgnXoGH/jLu1DS8sCOpgQG/lBcmv59fRdSmntSHvaA
gdt09sIL6ELj3+MzyfHE/nj9xi/MoguJZ7skasQw8Pd3IguPO3chn6D5OPm7
RH1djowbnulCq/eefFhF1EdHZ9P6lVe6kMrK52nrQon9ICzqsRDehTyHyt9Y
E/VNa2tL/fGoC7FeP/uhTdTfOT+v49XzLjQQ4Eb5GsDAF4UEL7vH60Ilb2s7
tIn9E6K1Pnb37y5UUd67eslZBm7ApH1VGepCXg4HmmNOMPDZ1kYx+kIXAvKJ
7rIjDNzjRsCNN/LdaI3v3kXq+4l6OliXxa/tRuZG65G7FQNvXac87721G4Up
pZTZ7mLge5o/e6892I2cRZzbDfQZOJadlCt0qhuNc5/6b9Nm4G+DfP51X+5G
yWpB54fVGPhadfkjjxK6keNVketOixm4RMDJvRI/u9GK1v3koDEMr7LeFjEw
0I3u25wKofZieKCKVE2VoBut+yl3dsMvDB+tK9keKPcX5Ugb22VUYvg3RRGt
UYe/yGLV9fN1MRgeyv996vOJv6gSdzEpI+6LnZ9fZmRc+ovSTsTG2PlheIGv
g8LhB8TvR+kpp50xPLY6g/2t5S+qfTcVZ6OI4RaP/Pfk9P1FyR13dh/nYjjT
y+pW6Mxf1MO+5LeShuHnl86Qdi7uQTmP7C2vttNx+zMmw/n7e5DZlbVfpu/T
8eVjEYu7j/eg94OMsvs36HiXd9MOab8e5NKwRq/uLB0/c+lovE9iD6IKOxXN
GtLxGzeuG+h09KCKMzVRhgM0fDfrk8fR8R7keKpV6eo3Gs4O5cbG0ntRw4bT
y/YQ9+/DyCf9U8q9yF1hqeGtEBr+8mHpvUKPXuTw/sVI3Aoafn4Zi9dzuRfN
SupLaGE0fGuSRa9seC+a6j9o7dhHxatTf2+5kNuLWNvPGjnmUvG2F3PdmyZ7
0b3rVd1sPSou8mHTpuKAPgSO2yh7N1Lw+l2Bh/sj+lDxqcPH2zgUPPZz1Z0l
SX0oWnTZ1OwwGVf4Ztd+qaIPHRp28W9LJ96z39639Vn9SIK0+dg2aTJ+ZCL3
55uofvQu0sHO8sUC7+0K1SA8eQDZuj5U/k9+hjfzSe/k44IB9PSah6Qpzudt
uLhr35XKAURJeLJs4yE+L7PeYy30DqDmfMP/Gh9P8x5cfd7CU/+HyMHO20Bm
ine+S1uL9/Ifss9uH09tG+NppaPON6WDaI+J9W2LkV7e3jjVJz9PDSPegaCn
StqliNGeebLEZxidP2K6an1jBSpSW6f7wH8YFV53jLC9UIWW87Q+7QsbRurh
EXPw9gv616U/9TVrGKl2LJE3VGpEN7TMd1UPDKPGnMeSiHgHCj+fGys4PoI6
775a6fnfMDohO/km2nMErR65d26UPYLkXc4He10cQcaxA3byQSPo2oTfUs2Q
EcR9K/Tr/KFRZCl3wygrfQRNelPadOXGUZ973IMnPSNIVsIpt/LSFFpCf7M9
wm0Ubc1bIe74ZQ59U7pAX3R6FN2zKTfX151HYYYbKv/zHUUpixqNzjyaR5Tg
LNOXwaOohv+5eePxBdQjlGj5PWMUkUw/37lxgQQFEgFOckOjCMXZCQ/1kOGM
xuYVyVOjqMc+qfYClwKqVlPta0hjyDJXbcoPUSDh7mk3xB5DBxfNHB24S4Fr
0s4nXbTGkH3qWikXbSpYym27lOY7hoLEHhwotaWB0JY5fY0rY6jjvt0XnfM0
qDjwev518Bgai5MXEo2nge4jjaCP8WOI3fex5WsTDeQVFG4NFo+h7ODXM88t
6NBk8MvUt2IMPZBuySvzoEPU4fsipE9j6LbZ95PMYDrQkyUj2L/GkE/JoVb1
EjoMKFNjtUnjyD+i4lnzYgxSjHn73jDHUcipMsdr6zFwdr+02JA9jh5MPhBx
2YnB14yxBDuFcfSe1n6swAOD0I/PndpUx9GfEDOpNQEYGA6cWOGuNY4oxTH4
9wgMitZ0Pr24YxxZLCrilOdi4GX22I26Zxz5GUUX00sxWHPaUSXUZhxlLtvt
cukLBt3hsn3cg+OIHBJ3futPDB7nfHuW4DaOopyeb1/Th4F9XcTJVafH0ak7
p6WMJjHgju5e99x3HMVymv/dJjPgpta7F3jwOPqokvYiRooB340umRRGjKOs
+bvzn5YyQNFRo+153DjiZf/J2qXEgHNn/vqkPib8borExdUZUHYtQfRR2jjy
SkjauFiTAex466cxOeNIplVK4oQOA5yzWJvDCsdR73jfboo+A56X8uqu4+No
4O+Kf78RA+YbvI9drhpH8vlFw9TtDNjTp7bgVTuOrjjm253ayYCH83+iPZrG
keQvtsIyIwb0S8apu7aNo2+bas2ljRmgp2xW7tBD5Pf0cJs1oW9tptlbD4+j
ngDPhkZifJN50bDp9DjaXupVF2zIAGXXMzcNSBNIXfZ2vccOBvicXyWvx5xA
CyU+LyO2MeBdaGuehsQEKnmu4zW+hQHc/6J2rZadQC7Dn7hxmxhwON+4ffny
CTTivyn6kjYDXnyYPy+rMoHcHS5OJK5lAPlXnrjE+glUcz1iA0WFARajx1MY
uhNIZv6STfJyBjzCVmxZQBNod4W+TbAsAwYXN36dNJpAx5vqtZ+JM2DLujvH
B80nkKfe1nFRjAGh27eTu+0m0OE+/7s5sxj8sOPH/nSaQFt67kneHcZA1eP5
2oajE4isfeVsficGF64ceVdzegI9/wQ5Mk0YVN1b4ljhO4F25n///LoaA7c3
N2+9vDmB1p0KevYmC4P8ui3Ln4VPoIalqdYyiRjQuscKkmInUFjosaCjdzBI
EnPujEydQFxmRdigOwYjCtKXbj2fQH+4Bz2U7DAAnRp24KsJxCL3r03fjsEv
J110pnICnfT96RJLnI81XoMNR79MoHTy9m9kOgZ+wU89nBonEJx4oPp6kA6L
cyXum/2dQEGtijfEcDrYUnrH1RmTyFrn/rS1PR2SpR/dVhSfRCdLYiKVEB3G
VW0U5GQmUfvyG+I7VhLn1brUXFh5ErXd3FJ0tJcGn5/GZ/QaTqJxr5963cdp
sNPI1DnlxiQqDAwI+WxOBfNh10bvsEnEm6zqclOlwv74ALOdMZNIWU8l5CiN
Cif78/Q7kyfRcnWV7P8KKBAdvmyRwrtJpMm7oJLGoUBX43hdAnUKmZk0yHCz
SDB0RdzkpPAUytxm/1XKnwT81aq4PmcKHcmyFXtoRgJRP6fsHwpTqO7NCbpH
6wLasLw6ZJHBFPLYu6Qamc+j68cebY++MoVEkHUaizyLwtlFRa7BU+iTsPpO
QdQMii/6pqEdMYXOu5IclBVnUJaI0PKvj6ZQyOsHI6t28FFDjpdAgjeFkkcf
Vn+8OIWU+Cb5oXNTaCMJOyFXPobe3Rpfde3iNNI7tX+7UdFf9J1lEj0XNI1U
H/wqUSH6ou5bCVTf29Oo4LCmnK9/F2KGGLa5P5xGudc8GJ2bO5BpSFy8+dtp
FO/w5bbiyZ/oc4i+yBIKH+041X2bnPUeNd2+NpJ7i496NvRUbGpt4vUINzup
RfGRj1LouifLfvD4t9d8fnqfjz4Prv3FOfyTtzj0e0bsMz7quFF4lT7RxnMM
VXG9/ImPws7KsKc8u3h/Qmu+G7Nn0GR66YyR6iCv7w635HfcDKqXE9Rt3DHF
iyAfXqh8PINUYwP/Fr2a4m30zjXISZtB7/h3v3mrTvOCHM0+XCmcQZW+Thsi
RPm8RWrB31c0zaA+20i2XfUMz7hqdviwzCyaeQNmIxLzvMHNptq7l82irXz5
Jr7XPO/e8zhfbeVZZOjccobRNM9ri9kwT9OZRXG5PZ81HizwfI+cFk6xnUVP
cnIT/4SQ8BRKh1JP9Cw6cduyL7+PjO/20XCvTZhFP4pNVb2J/mW0NyCzMHkW
FZNSLO9vJni6Tk7rVv4s+lAZZCsdQsEbHtmCasMskt7VoNuwjIpf5CRflfw5
iwTyv1+Wb6fiy2+OvZ/pnEW2jF3SskepuMepiD0fx2fRPimTyNFnVJy2pdre
gytAUat+OZ1aS8MzcmQT98oJ0HvqjT0H9tBwC8Wjf/QVBahrusGfeoKGPxCm
HRPVFqCgwl0/tz2l4ZotW7yzrQVo152wWzfE6HjTntDCGAcBsvCqczikTMf9
S1tm/Q8LkE+SQ2MoouPVab5B5ucESPHbzuqGk3T8kG9u+HCUADHunH20royO
i5Vtqg56IECv9eX0VBrpeJFIGU3qqQD94DR9seqn45JJ9Rc25QvQ1yDVpM1s
DH87YJ/38Y0A3dkf2xelgOEndDoGD7wXoNFNB++IaGF4Rc3Y4aBGAXopM/PH
zRLDz8j4JXLbBEhc6stdIycMX+pCa07pESApuflHph4YXp0Zytk0IkAV6jex
M+cx3GeKa/aRL0CLjY5XvrqK4QoGCcEHKHNI9kRq+4owDP8SqlQ+JDSH8Lit
+7JjMdyvMWsukDOHJGrXqRx4jOEqCht1uXJziMm+ZLU2jej/Pd56pijOoTSH
5Y0rnhO88MowS3fNHBp9vqxAJx/D11K+/K3eMIc6RS8MnS7C8JbddgoHts4h
f2/1q9VvMfxG7G/HIUNive5NZ43KMFyr/WhsoPkcenbov9fdFRjepj5cx9k3
hzKPOR4IeU/whe95kRTnOVRwVzbHkuAP3TKSka77HNq50z/agNBdIrcCq8/O
oX2X74geIMZH2bFLHC/OoaHNhrL/EfNtTYqfHAyaQ0KBaflixHp9Ays0Am/P
ofTdeV3JhJ8YnYwTnHtz6FOie5ob4dcgSDMl+eEc8vKtmrMg4hmqKWrTSZ5D
j77XdrkS8T6U2b6kOmsOmZUEOScR+TB2+WjjWDCHglR+nWT9h+HjmdYRg2/n
kN6SDtH7cRj+eOpH9ZXKOeRzLxL2hmP4bgNXOqd2Dm2810vXvY7h/NABlNw0
hy4s7j+w8yKGWynM5X3onUOhRX3vWg9h+LzH9SGH0TlUlxy002cvhj97Jao6
ODOHYCqr0NwQw2l75B9Jiswjw/8SeDHKGJ4Tm9L8lDuPfvIPWdNkMPxA+1qu
ztJ51LB3v9ET+v95DN1yWDuPBtl/zL3b6LhLWWX5v43zSMzrrGtaDR0XF7WY
D0DzKLxJu1mkkI4fS3I+99RiHhWl7e1wD6Xj3H89WRv3z6Mj3NzzLt50vFTn
bE/VoXl0KghOhR6g44s/BR745zmPMo9MX/BSo+PvZYTiAi7No7aW5RGabDp+
ziWqnn1tHp2z8sMUJml4zVSS0cboeVR++37Q5Tc0/LJChUbAq3kkVy0Bk9tp
eCc5d3cvbx5pqVga31MkeO1PwlHrKiLen7l7omk0fPFj3wTl5nnkufubOV5G
xQuXqrFqZ+bRq60JGkU6VHxcNqpt+dYFlHDuzvpCKgV3nPafDTFcQD7/Fvc5
tpDx8sYT0hNmC6gFjM745ZDxqJiduz84LSBVL792NQcyvp7Lf3U2cAFhovsP
7s4g4R7izuFlFQtol3jBUWWned63wd0Z6p8WULxW5qnq2Tne5s+b3sU0LCA3
tyJRqdg5ntAdzuzx7gVUfbZ6RrhawNt7/fBLFo0EUXFsRqTKLG+UIrPshRIJ
VFfp90xVTvHWzl+epLiTIHxz7MGA8GFe5tGzp4Y8SJAdfumc8PJhnlqda/eP
MyRwbg+fDnAe4qk83fU97zwJYl9rfN3x6B9vhemiArdgEizL3OgWz+3jcWPy
vKtTSVA9Y3DV+Fc7b2ZN/3hkNwkYM1omKLaUdz72l4d/HzF//PF8zkgxb4pU
33l8kASjswatIdl5vPGvhd+2T5Lg2pjeyanKON6/CzfyJuhk0G1Yc4iVXIDa
3q3w2q9EhqRvSzVejn5FlQf2jS13JYNCi+mF1oG/qOpFj5vLMTIYP43XpTf1
oGrGhZYnHmQ47Hbzs3pZL/qcG1+6ypsMdXXI//zdfvSN/iNc/QYZVu5U/EdW
HULtWQfUddPI8DdMQ3Y5dwx1UgYfXcgkQ6Rok2Va4BjqsvPnFOeQQeiRiLvP
4BjqIT+a2fKaDLUzy9Z3vhtHQzZtVdurybA/emg55jGJBHMuR8wHyNBno3nn
cDQfzVuNNUUMk2EJteiRyRQfLaRe3V0/Toal5V/CvffNIIrVUy2bOTKMXUpm
PpKdRayULrKDGAV6L1zrkogQIGmzY4lu6ylAVW5gc/cvINkn0+w0bQpMLzkm
npK9gBZPB1/v1aXAt2v+vwrIJFialO7hsY0C945Kc81tSKA42afnaUWBALLV
o9IpEmgknmy87EWBiNJj+XtVKDA/cDHf5zwFeC8DtGimFKjeHHz3tB+F4ByB
is0JCrg0J5kfukaBsGqViz8yiXm5TZU77lFgbYBJ/gU1KkyGGBQK5xG6PzNM
IE2DsmbzGFohBYaDFa+Wa9IgTOWA11wxBTw0KENqZjRQfu+7fqicAjFJQ+p/
rtJgHzkrrf4rBdYZyVXf6qNBka9MfPwYBSLn1CN/JtPhxntF36gpCqzQl/FI
LKaDlZSmze1ZChSoBd+k1tGh/8Vu9mUqFcaWzgcUzdBBbjDwljOHCglmer4/
TDDo0Q8/ul+G4Fope9u3jkQ/fvvhTqslVBC/Q/LZeRoDs9WvyDtWUiEq/I8P
3MUgwHXggrIWFT62jfn3fsdg90u+3XIdKqSuM3EZ7MZAlsLYuGgzFa6tU7oR
S/BezqMVo0LbqbDL4Gz4dy4D2ltsjw9aEeP9FRvF9jAge7Wr8V9bKkzJ0H13
2zPg4vmzq9rsqRCQHOihe5QBHOnQ9joXKmxKMNu35AoDdliW2ud7UmHHgo6W
aDYD7t0+oU31pcI2zfeXEl8zoOOdlJjlJSq8jrn850sFA4L0jpcOXKXC6vGj
NE4LA+q9uA/0gqmw/N/9UsVOBig8f+sVHEqFaJmpB9//MaB0JUdFMZoKfJJa
2mISEyQOviF7xlOhh0dpyWQywTnu6A9eAhXscqirf0swgSRaEuaQQoUXSoHy
isuZYGHkdiw9g8hvxlzFRmUmPAqUMJjKpgL90JPg3jVM2DrpOhH1igq0a4p9
oMeEsPXiX9qKqRD7o9ZtCjHh5/HXaWtxKhj9u3PLcScT1JMPB/lVUEHmtYPV
GVMm+P0WdayuogKG9Eo1zZlQs6hwg+wnKkgFrP7+xJoJcntdxN3qqGBwYXVk
uR0TPMJEel82UCFsjd5opAMTiqsKysgtRHwPHPhiTkwQoh56aP6LCkEVd1L0
XJhgv0XYJ6GdCmqptXzuESZk+Oab93cT+2e74ljCUSbM5Dqt3tRPhZb7wVEN
7kwwHWBRbw5Roe3ZXGPxCSbEr8pr/TZGxOd7tdziJBN6nA8WKExTwViwyObe
KSboPmBGnBFQIWNzaeiN00wIbnjh/pZEA/UNF44rn2FCo/iB7SJ0GtT0bBv0
IfQqU8ZSexYNQm2XyHoT2uda7mSqKA2O+9N7VhD6/VuH2gk2DY46kw5eJuaT
5tMzthPnbOviadWXxHpuWjlXIxfTQEnh+pMSwk/+SfsDv+Vp4Cxp/TvQgwm0
NJrOmpU0GOo79ItC+N/bni1xSZkGdc9yHyMivqdy+/uq1GjAtDFYpUvEP25L
rZBeT4O73ZzTA65M2BGZleCqTYOzzqsuORL5u/vRzveFLg2Syy6YBhP5badT
LElbiPhExX6edmSCJmSqmm2jAbFTNTn7mRB00Zb2cCcNNjrwd3naMKEuj/Sr
14QGrw9aqNyxZMKZ1TaR161oUCJfqjppzAT88MLxr7Y00PvRYrFjBxPEE9N3
rHCggdiVDXpmxP7JlpyfKjlMg9ygLNtobSbM706rEzpGgytt1bfq1zJhz02r
Z/s8aPB01eorH1WYMDCbcnDci8h3+ZCIgRwT1LrM36ndoAHNKnvbRjITmtzV
w4+EEPmxKZOTm2HAjUHm/kdhNOj1vbDm6ygD2qZKByRjaSAlXTeU10GcRyFt
7kwqDaBYadqwnAGCdbKHqz7QYEdb3YO0CwxIzxtXp3ymQVyH2GjNaQbYbqqb
3FxPg20mK+mfjzAgxyAk5HkLDaI31x9ys2TAERtBbkw/DbaUGE8MrWLA54tt
pCOidIhfE3fN7SMGlxZKqhPZdDC03ZVmy8NA5Vr8vSYpOhj/aQhe+RKDoDtW
Krvl6WAmf/aK9X0MdB5XmGuto8Ozy4G+cscwePwuLZFsSQcdNdlFrxbo4Clx
Vj/xHh1qV8U9CFxOh76w6jPhcXSoqYF/izh0cBFVTL7ykA6qwzqpKXQ6WAo1
ih5+Sgfx5+y9CcT9vJ625bdyHh08RM9FLrykweAUMyj3Kx0a/L7mXiTqfPz3
48oKSQxGArijI0ep0H5gZjZfGgPPRwIOfz8V7Fut16cuxkBY5PwxwS4qmDRj
8bcUMDAeK3Xctp4KKl89jptpYsBpPb+bxadA93td4iUm7vEWd8qB2xQ4nF1r
1R+BwV+7nKjBl2Q4KFsZpBGNgRTK8nmZTAb7oDcvfOMx8ErKTb8RSwYL2wxJ
WhIGn3/WCuwukUF//mq9HJG3zlXudinbycA107Eya8CgsF5vZOY7CSr+JVjm
LmKAn+84m8UkAc/uXuDUUgaM/FizMWRqARWVhuRuUSDqFlvcrfZ7AeVE+7Kr
VRnw9kKuwgDxHj/cYlnXvpkBmgMY5myxgLzv0Cy5BxmQn3izvf3+PFq15oSF
bxIDEv7q2TpZzKGBiF99XikMmFf28QomOObFuOV1zwwG6MZf2VmuPoe2lOgW
nXzBADDYGsVjzaG9uzBF1zIG3Mp2/F7/ToAC3f+bsmhngPSwEsvVUIAMP3Gj
zLoZsMLAbx3oCJCIRrD67j4GZKk5bzJREaC46VOHjIh9bfOuduqPkABl39T/
uIXChENXFx/9XDeLWpMbE1UVmGByu08m/dgsSmLt2qSyignLGDmljo6z6NjJ
t1+VVJlw8IioP1jMojHtZOYKTSYs+RC+Nk53FglVeHrKGDDh2B6rlCrhWVSr
3C0iZUjcKy894reSZ1HM7f2pksQ9v3n9N+cfkzNohTW0iloxYdY9xONW+wzS
bRc1pBH3jG77Xd9XxTNofmdgG9mNuHcnpUVdX8ygivTxiwvEvZW//K+PTvoM
Mj/74/nMWcJfwalKq9gZ5EZKXzQSyIScrsWODt4zSN1VLm/wOhP+pmL3tp6c
QSOV4WYDt5jQEoAeGx+ZQX7hPlf/RjKhqi9GiWM7g+7K7/j38z8m2P0ZbnbU
m0EFNb2+lclMKPDcVrNUewa1XAyn5KYz4XH4sTdSa2fQ8sYWmWu5TJD30HuY
oTCDtl+/knQynwm5al23jJYSfrRWrbF7Tdx7Pm4+S2RnUGb4WQPVUia8ej6w
65jYDPqyReYT5x0T/BNGtP+wZtBof4ndXBUxXvqTXCR9Bm0yZp6srSXiy2T0
Rs/xkeNk1tTrb0xYVOX2qY/PR1eeWgc9aSLe0Sn7taaTfPSe9CjWp40JK5Ri
Ph0a4qPe7B0Kzp1MsDzbuU93gI9EDvRlmvQwIeV2WgH08tF64QgdrQHCv1d7
98VuPrJ+vaFMbph4R1Wjers7+Mjn6I/d2DjxLj9/9fbaHz66LxXYODRF9AkU
a7e9v/noTfkql+ZZJhxf6dpm85OP2s7WDJQtMCFWsl/91g8+oi739M2ksqDn
y99dg818tOqzDCWGwYKDDvZbrjfxkanfm9AAYRZM5RmQzRr56KTqYRl3cRbk
tz6ONf7ORxFNzCQrDgti671I3g18lHcjW11fhgUJMW83f/3GR43ae18pLWFB
pYq/yWFCz7Tzt4kvY4HUrZerlQi9NPJRzbQCC4JfHWyVJTSgnXbtq1ggnxdw
aCuhXf/1/fmoyoJmf+nX0YS++SDCI38tC17JrOyQJ9bLMNk4lajJgiL/5N/N
hP489SMweCML/rxMyH5P+BtJDhTx1GOB+ithiy7CP3evcqzDVhY8DB4q30DE
q0P5tGKnAQvWqZgIFbbwkX2OZ+ZaQxZ0R8uu9Gjlo8sHZXVkTVlQVndAzOoX
Hz0WeVtKNmNB6Q/ZGvc2PiovOry735IFXS9NHF+281H3MVbjNxsWrLEffru2
i4/WvNs7kHqABavZj2aL+vjI4tyMT+QhFvxckdrw8R8fea14TL50hAUFJKUg
sRE+KrrcL212kgVfVYKsVk/z0U+1yP90zrJAfHXEDt4sH5FaNqqv8GaBKdd2
440FPjLcGLRt3I8Fx+4ckX7NmEHunco1P68Q35c8pymJzKDQqE+2lddY8Fr7
y0ilxAz6OijrcT+UBSB0t+rF4hnknPo8Bh6yoBetPianMYOwbaNyAY9Z8G0j
a2OVzgzKatF+8uYpC1bx97/J2zqDZkSLnutlsWDi955p8z0z6J5XRZX2Wxbs
q/79M444v3piDPNzZSxAivLV+j4z6E+qSUPuexYo/1z6QiRgBq398fnP2i8s
GDpxyHt95Ayq2tY8o9LGghNz01U3X82gUz+WBB7tZMFOc4O7t0tnkJT3QUZK
DwuWkfbsL/44g1zSOjgrR1hQ45/SlNg2gwRig+pLKUIgOez+1FtkFq1vpTix
FYXgYdsy8vvTs+i7984ucxUh0LZw+KZ2eRZdFg8+EaYuBFdMcqYqQ2ZRtYHo
eeENQqDenLL2Scosck2XiaQbCkGzx/sDXW2zKM5HvZx/VAgY9qWBvIMCtFXi
tImuhxDEUZ3EbU8LUFd67hefM0JQX3bTZdkVAdL8ubF17LwQrAm6uN80SYBq
tm+b+HdLCGJpXbfIvQJEYtsqtz8Tgh2qP/O8A+bQ2adSsk3PheA3NaepMHIO
tes0MD+/FIJz9ZvGFZ/OoYqDe/teFwtBoJmn5PkPc+hWplVW5Ech2Frm08+S
nkeSxuZa2/qFYEXcJ/HWgnmkGGCMHqsKw3NvuWpJFgmiJZnrY9YKw2hh49w1
LgmwlMrloZrCkLxjSJK1nAQ9NYaU83rCIGdu22upQ4KsxTvfmZsKw0DDv5fM
oyTYWLBt14K7MHxIvT/iXUUCk396dgfThcHBaS6p8i4ZtnrEbk/PEoYn0u+N
SElk0OwfWzeeKwzzLWu9jQguX9ybyQwpEobxkDZ38icyDHTKF+V/FIahmxVF
KxkE57ZSlooOCoPi/X+rLS9T4PvH6vZiTRHY4JfaduokFapNlb9gOiKwo855
MNGPCrwPV4stN4vAWMf+q9W3qZBWqX/v73YRUDIQ3s4luOdiefZOjo0IdPw5
vsiT4IalxVFpx31FoDR7qYLdQRq4ZtifWlQiArz26LKQXXQoONdraoGLwPpN
2ImM/XRgbjmvfLNCBOqFN7eVHKVD5pfotvEaEXiqNLq+6CodxsdrrWp/Ev6O
rJeKInj3KjLSubkgAodkow6uV8bgG/M75y1VFFz6FrqQNgar6l2Hxxmi0CYz
qLRpGwbVrkHpLhKisPP6ri899hhIhrxZsnWFKLxKF6rS////m75pkSYMRCHJ
Pbt45B8G4wllrWpGopD7Syv6FB8Dw6OWr112icLs654zVTQG9PFPedZaiwI8
aVvLWUL0NcsyOp+5ikIYsN7RDBlwrUe3tP2YKHj/ZeW4WzDge25lwqKTohA7
vinh2f95d0eX7U1vUQjdpuL//hQDytyXf3C5IQqJ+B/PyGgGcLWeJ8eHiMJf
61MlrYkMcBNsCaoNE4Ucyb3H+KkMEAp32Lw1VhQqJNX+phD8a5UXk7UoTRQG
5RiB9QTvPr2sFGKRKQp6Igd+phF90KRhntvNHFHAlEUeWhB9z/3mumUThaIg
/9sbuHwG/JkXiar9IAqW+32VPLgEP5TKNr/9JArJoxNKhxYzYfF1xeVZdaLw
yTwkbg3Bu3uF9bNvNYuCwqrS6WtqBK98Nprw/SkKIf++Hvy3ngl3Iq313f6I
Qv/oqq9yGwlekzlRbdArCjGv7nTXErzS3uLD1vgnCr99/rtuQ/DMQkLQvmUj
orDSa0LzP4J35A6FPRKdEAWn57cGX+4m+h7F+92z06IQpXKw8I4Fsf7f5DV9
AlF4+9szYu1eJpzNyPVqIolB57dKnxiCfzPWf6DkM8VA9oLmqeIDxPpj30ye
iIjBKhXjgPPOTOgoaIuIlBCDtVKJiQKiryJdHGgM4BIatGuMCP6V2zItf0qW
GJ8uxLQn+G8TiebmKEfMZ7HCSovos2zLxbNMl4sBZcP5jK/HmeB5Y8m4riKx
vp04ezPBl+EmypuVVcTgbWH3dXeCPzNFtIKk1MUgym6e6UTwadWXrR+o68Xg
oLbt/SUEv3ZFmUqMaonBhvnu3K+Eptja2rXpiEHXh935ewjelV/kkvh5sxgY
qS99eZXQm1tPdpUgMTigtO/Z//l436ML6s+2i4FS/lzCSkJ7uVw/F28kBo9/
iN6+Q8wXoRRZdHOXGHyJC/b8Px9n9Twk+5iLwfOBk3ujCX/Vz9KMXa3FYHvj
m/VahP/uU3nhVnZiELLvPOMOER9FE/8ODmJw7UxCU9Ixou+a+Lh0nZMYaCxb
89SL6EP1Cxtdlx4WgwhX5eMUgo/3Xep4JnxUDJIgVHX3IcLP1qFR/nExOPbS
ocvyIBMiybObek6JQVtJ9H2OA8GvFVjgd08xED6gZxpJ1K/6pmRVhY8Y9N41
Ga+2JvpUU3nxlxfF4OKh8jjcnOB3MVXb//zF4M27VB3PXUzYcm9b5+UbRD6s
clxZRJ9tb7dHzSNEDF5f/DY6qM8En8X7Pe3DxODDpsOXInSIPvjxGZJOjBjI
f5diSagzoeawn5HSfTHw55yS+6HEhN5VwWGcRDEIPpbpbLuMCQpZj+SGk8Xg
yf4flw6wmbD1zLPDv9LFIG/io1UviwkOWq8yarLE4Ex6kr0SwQ33Xn/WTc8X
g0E7ylzWCAOw93N7Xd6JAbkuJJT8iQEpXimxyR+I+G6u1tAmuMVwpXlLzycx
uBfJmmG+Inj7ymOn09/FQDfhznTcIwbQN28/7vdXDAqik9OsPIjz3dufyesX
g7J2s9MxBEftiLs3RBkWg/CgTfZ+xH1zbaLL69a0GDS+WxOlqcUAWk5wQAxL
HNrrhsXwMQyeHtQoaxYVh/l5jcAf7RjsEG2hLZUUh+GSC4fu1GFw7bhayJPF
4uDQL+eRl4UBVenzvRw1cTCWfJEufggDyn1ORvUecfAIlnk/85IOScYlA6JW
4jBVVip7meBkgynXdZa24rA/zLM5+hodgvYW5DUeFIfQmiWt3tZ0IIvv53We
FgczR5sx+gANSNcSv81HisMd7XTyNiYNHmsayRjEiIPtoaazDb1UgD9D+6/f
F4cldvkdgmoqXNm67bfwE3FISDhfQwulAonf0SubJw5+MYovpplUWDi5ekHz
uzjk6Eh+PjNIhuPS5plrWsTB1KI978VHMnx767Vf5Zc4LEDhf9FpZMgQx18u
7RaHXRVFhsxDZNiba3uMOSkOZ7SXr7f8RIK9M6U9g0ISMCgp9+GW6gJK2zJk
WaEqAX8NdG+uf0/0i+ygtFJ1CTCq3BVidZyPJLu5C2/XSsC4jY5CvSjRz4bp
Zb7WlAAsKkaiz2oaWf2+jj3Xk4DJ695//RomkeCKXHG8qQTsdMy/vLZkDFlU
mCiePi4BB5eRf1ca96G8NxOeLh4SsEMZtAs9e5Hsq/9KbU5JgJt1X3jtgx7U
ls4/qO8pAS6yV+wv9HejM+Hp8ayLEqBrk6v/7EoHirBniT+9JQFNX8hHpsWb
Ue1wFb8pTQL0eo1vX1N4xtPu8zKuyZAA2UzLfxrv83hxHctjeZkS4Ldlre3w
XDHP+ft57ZQc4rtC3ab49e94w8Uqp88VSkDCqfjYzR/qeBI3gztFqyTAvWNZ
ubJ0G89yqfEXg78SkHKpeUek/SDPJ7TsgXOvBNh+y1d4uHuI93BW/5h/vwRo
3+m48k9+mNfTrEEuGpKA7I0Vh2bERnj+MUu0NKYl4KN0ueruvlFepvhQzDIW
G5bujDv25NYkr97f/fAWYTas0hVrtZiZ5E3961jnIMoG9SQ944PHp3gGNU1V
MWw2UFoLhOKNp3nNwWUzoovZsL5bXzdsjs/DKDEHBapseGgdsMHXZI6nflZC
bfEaNhS9dtRWzJnjWbWFTOmsY0Oh2B+FQe48L+FtQMQ5LTYMBX17Dj/medqX
3Mv6NrPhflhhW/IaEn5oXH9V827CXyj+x+8eGb9x+NXopBkbJBKs22bekvHM
eg0e15INAdEd50Z7yPh0zqp9FjZsiNKf2W+2mYKHnZQIqTzAhut6lKUFjRS8
pLvjX/4pNkzdDf7PZpSKV9Y/PP38DBvS30W/eylBw+vf2oykebJBxydmw821
NLwnpnL8gQ8buqw9+XeO0XCu0bPZQH82hJHvSSz5TsOXablevnSFDccT30wN
DdFw1WVLF7yCiPgTvjZwWHQcpsIox26wYe7Tpfndm+i4R6onyyyMDXmTJeTr
kXTc967abaMINmyQMtVsTabjQQGdItui2CA0ZNN69TUdj7OzldCOYcOLb70P
K37R8SfbxaPWxBHxtJ19eWCYjmevq+Io32dDZur57UZkDK9g6MksTmTD9FFK
rfAKDP8yNhrHeUzk79D1mu51GN7y+9li0SQ2xEjdNJDciuHDr5bKk1KI+XKw
B/b7MHz2yfdH/FQ2yJ/OLQ9xxXAsInzFWDpRvz7yX6EzGC53jKzUncUGa0MT
3d5rGK68tyjl93M2WKwCN6MwDNeEcyrNuWzwqC+PHYrB8C3q6hn1L4n8mn6r
+ZOI4cayXWo1+WzAws/S5VMw3JqWmPXuFRuuPXqw7Wkmhh8ctl3He82GFX5W
gV4vMNy9VTy3sJgNvxRjKsJeYbhXVZXmizdsKIl3Ex4rxvCAvMC8ZzzCX0u5
zX88DA95rLcxuZQNTX+znsSXYXh06NirxHI2SJcqTvyowPDH5zM3xb1jg5eb
iumx9xj+zPVIcWQlG8YaC5O2VmJ4gYX8ltsf2BAp9X3+IKFL9RvfXvtIxLfs
ysEPxPgalQjw/8SGtRMFpZffYXgj16TM9wsbzOz5NfblGN5Oouw4W8eGs7a5
Vj44hv8bKHp3/CsR76aE8IYSDJ9uOmfk2sAGUcqbq+cLMZz6Tv3DgUY23MiV
WOf0EsPFcrtM7ZrZcMYoLvJWFoYvSkissfjBhk/l1s+miHwp3rIzM/1JnI9V
2/3SH2H4Om+J2u2/2dBy2o32KBbD9Q59sNzyhw2hj95sbyLqsXNP0NeNHWx4
nm+sZ3Mdwy02bbZZ38WGHS8YPVKXMNxBafz76r9sMI2e2b2YqK8bO2vfyl42
lB9c4e5C1P9Sr7yj9D82iCcLVb4xJeq3K8VBb4gN/escax9uxnBu1hqHgyNs
EOhxohPVMDz7jL59ygQbRm4pxLYzMfxiffn+6ik2OA9sKpidoONG2rv2D/LZ
YOLcvNmonY63Te3ft3Ge2B9+ORe9C+l45v4/dvYkSVih1KO1L4mOXyg+ZudP
kQT271Trk7fpuGSAr+17TBICb/Ler3Wg4zux6L224pLgkWF+SWyEhksek9t7
kS0Jf39VHrv2jYb/+vDEOpEjCWOKVSXqr2j4+TsvrLplJOFcl3Mc9yINz+DW
Wvgsl4SZiUKWzzgV9/Gxs7ivIAno3NVVvbVUfHvTL/O3ipIgKpd5JDWTirc+
+GeGrZaEG8Myu+guVFx8pfCeGA1JiHu6/4VhBQVvvRa1u0hLEmL9pdolH1Dw
tO5Fu39tkITt19Zpq56l4AYZKrtW6UkCSPojvSUU3EvD0KTAQBLWv8i8Yu1G
xptR4M7v1pIg9vptJCN7gZfyH3PnjI0knPyaLM/aucDzpEbskN8nCUf7mt93
tszzRCoTt7s5SoK26Gp3Veo8b6tZybZJV0miHz88MbhTwHviOLVF2kcS3uiH
vR8Inebt3fxmVOq8JDzOOTQYu2iahy2+mip1URKqpAePXkie4h1vFGNL+UvC
nSINi99FkzxNq1WdnBuSMOrkOrGxdZxXZmQTwo6RBP0txfMms8O8ds2X30UK
JEHqqrCZZ9Af3nLW6dPUSUmYzNx4I/hJGyKLmsnxpyTB+36SpsrzP6hdYs2H
Qb4kVCsO5lUUtaMnsv0KLXOScEJccfN4XSdapXL0ew6dA9G3pW4qjvUgdSOn
LQelOODSqBe46/IwEt21tc9ahgPytK4dS2eH0aDZ0liTRRx4HB56Zd/5EfTc
9sew9lIO5JV9dRI+O4o03eyeCitx4NB9g7cuDuNI57q58GttDoifFRsD8Wkk
e2ttYfZGDsF9/+w0g6bRdKjokae6hL7oqGM/Po2K7n18G67PAb3C3iN7vvOR
/lMjT7cdHFjytTSwNGIWGZSjZs5eDgx4WWXGfZ9HKyvlb7BsOVCvOXTgsN4C
on2c01yw4wBkbXilnbCA3tUXh/Y5cKCi3ylnYh0JjNt1oPQwBxwDO42+DZDA
jLw+9dQ5Dmi19VVP7KHA8MWfdWHeHPDoG7pmcJECd8dDBNm+HJja1pv0I5lC
3HNdlkOXOJDbVCg0NkOBQ58fCE5f48D004+3Ch5SgWZsohxxgwMai84ddiun
QkrppGVOMAdiWsT+cyH6v748y9ThUCKenSuNQYsGXg8YVmejOaD6mrcz4i0N
pKXy/SJjCf+xLPTkNw1eh7mk5sZzwL79/ciKBRrMB74RjCRw4Di2py57Mx0e
zx5XlnzMAWt60d7yfUS/6i1rpZnEgatTBl3C3nS4eexcqmcKB3j5aWs2PaOD
avvy+qg0DnwMvN619B0dahw+C15kcIC9zT9j4y86SJivthrL5sCp+HIHmhgG
9zf8Fpx7xYHA3AQHCVcM9J+HKt97zYHnMvZ+0b4Y/FbRs8or5oDaWc0MsxAM
FOWiU8d5HNBOyVdlEf32+2iDem4ZB8Y1trJ6SzA4Jj4s0K4g/BiOKg9+xCCL
ssvKu4oD3sI/lY79xcDCb9ovuprYP8Uc+k+ivx+dSE7Nr+GAxbi3ou8CBvdO
W9c3fOaASQH12kYhBmzsJc1N1HJgF/nNyiVcBjS5ZCtLf+WAXcN/VKWlDLjU
6mC1sYEDpzVfrNyrxAB5W9Zl20YORMoOXk1TZwD+pSDVp5kDhTdtFBUIvnAx
ca2P+cGB3oAeWqkuwRvl7LmCnxxYSU5Vur6F4B19nnLjbw64CUfeOLWNQfjw
sJr6w4H8xBTlyzsYMLBu8WWZTg6IFP9l5hoyICy9MlWnmwOcTVj9lBED1q/0
rrfr4cAIy/CFjTED6h8qzPn2EX7b6ra2Ed+9pGuV4wY4YFiS7htL/F4m4rJV
4SAHShI+OV4i5i9iqV1uGuZA0bUtg7eJ9R2vNqVOj3LA4Cxf7QPhb15wvV52
ggNWh8nSWpsY8NhHa053igP99jaZH4j4DIbblPfzCX/7JgZD1zCgyz3M6sIs
B17Y//npt4oBHs4XNb3nOPB5LLVo1TIGjNu6SZ5d4IButO5VWRkG+O2xGvUg
c2Fk610dKzEiPzu21h+jcmF2+FXjVxoDQvVUX7jSuWDzLOVwwgwGHA3pKGcG
F+innH5kD2GgID9ouU+YC1Yi68LSGzHI4LZo7BXlwpVbxl6J1RhoCr9nW4hz
oZuXPzNC7Jdt0wl1RhwuSJUcVLz+CIOqwVu526W40BZ4v7IinNgvXd6RSIYL
MgpLllkHYOBcv8dSZwkX/oz09Tk4YtBTtUlDaykXvFboOX03weA0T4m9bhkX
rqt9vvloIwb+mXO1q1YS/j9XTCwl9nvCjSwLaTUuWFoP7PiYRwfFy/HrJddw
IcrWxaGY4MHMc9clxNZxQV976aqZq3QocT5QS9fiQr//oabDFnRo0RO1mNAj
/L1RsV33hwYuGvx1I/pcKFl8WWOunAZ9yl3i/7Zy4TXSI0EKDfjcN186Dbig
3D7oq+hOA9khD/Nvply4Ebyt9lgPFWye1Ji9tOfCY4dQxd81FGiNL1z73JEL
KXonNwpSKOAa8VTs2UEurL8t/BeuUMDrst/nJBcufG3Z7OyiQYEoO3WzqONc
WORuv3VZGBlqhUP3nL3IhToIT7+iQYJF5w2fxfpx4QwvKIBKIoFLJ4n11p8L
0soN3VMPFtBEiXeF0FUubDq/9viD2nm0+JTT5qe3ufClhbExWW0OHanVXN34
kAsk9ZL2WR4fzdxrpm3hcWHxicqnFzxGkZK8cgmTJgWgPFvcaP0OJT6fYSth
UmDu/5d55GQpkt72+eg2phS0WunryTCLEebqzbkoIgVPlxmOu/5IQd3p5cf7
uVLgqv3bhPPgJS9lg/Oiz0pSYJNlPL0SfeOp7In3uWskBRm1Iy/J1F7e418e
Nc9NpCB48lEDo7eXJ3sGFGp2ScGAkqsG9XMfj3n37yeahRTs/G9tbPO9AV5P
0wYln31SsIzefYciPMxLd63/us9dCo5nDofdPTfGU/UT1pC/LQUeUsF66W/5
vOCQpfrSd6SgvU73RoX0DK8rbp2RWLgUnC34FLX51Azvcb71gfkoKYj6mxpt
vGSWJzX04Nav+1IwIqZ+T/6kgEdyUW9PzJACT3nGoS1D87yDZ7b+i8mUglsG
8vMO+gu8Yn+L6bBsKVD21s6oDF7g+TzwEgt4IQUm1Ocy5eIkfOBbiZ5TkRS8
H6ifNE8i4Y1Ge+4uqybWd3tzOiGfjGvbOiXK1EjB6taz942/k/Eo17Pp4p+l
wFh9JzV6kozvDozmLdRJgZuDcTh7IwUvK/rZ/7tZCj5N4BHxORQ8e82pHY97
paB48aVNXXepuIj+FfO4fiLeDUsNn2ZTcXfTKPuIf1JgpfYrgvaBiiseLThz
ZUQKDJJL2tIEVDz+8fxDZ74UHFD++dfViYZf44RPLGdJw2To054HkgRPxZ72
3y4sDSUZiq2Sq+l42RILhpuoNGh5pL9bhug4SZG96BlbGvRa8Iuz7nTcT/uu
/obF0pDionyyqIiOPyg8985OThoWEmok/nyi40X6e80uykuD0GWfjIQ2Oj69
Q8qZpyANm1Y18ZpoGO5tE3vVRE0aZhW/etoaY/i9Zl8RjzXS8Pdywnt1gr/y
DuyLDlsnDWEXPSTij2L46JFFqV+1pKHj4P9KOPdoKtMvjjtHzktTOZLnvGdQ
5F5UQk05aZfSlFtTRMKoUSohJt0YyTVSnHIpueV+v4yiCT1PqNFoNCRGMaVi
ihIahfMefu9avz+/a+21197f9dnP2vufh44yYfd3paGplV/MEFy3mqjaf5VH
Vvk+v0N/h4Db0fVU5yaP+J688YebCIHxJ254OHsfXZoO2h1qwdYfPneRfguP
lIa49mYDgs+BweuOd/LIUJT6yL9bEPifytw0PMzu/ymZSgG2CPKG+q3iEEUi
VUNTE+0R6J8QBdlqUCQ300Or9gcELq6cLb8aUOR1gaYZ44jgz+//uHLInCIc
Q+69xc4I5tu20TWWFNGofG21yQUBUyEyKbKmiPudHOcodwTvxc46Z10o8oso
or/QA8Egnyd12k+RNOJ5tPUAgisj6kd6vChSt2Xr54+eCEaWZR2Z8aHI8xad
YL4XgqkHcTMPf6bIlA1PzuQIgmr8Rs/kDEXo9sFLjt4IRDGBo1tCKLKnpyAz
1Q9ByJjr+SvRFAl0u6Df4I/AI2zoRfNFiiT2H656+TMCn/x/UoriKVJ9cPt6
7km2f7d1t+EqRTreGzRpn0YgXzhtEptMkTGfuTbbziJIjly6KOo6RfjjQ51H
ghHYf6l0NE2jyMqTrW5xISw/03mTiRkUsZsuGSwPRbBJzJEWZFHEJyTOrz0M
QVBd0wGfbIrEcX0mP0cgeHX6g8FADkVKomzPo2gEfo+CdinmUeSPuSvmrotB
sKzMv3eY1e8vL7i67yICvnbb72fzKSKv/Ek15BICjRXiRfWs1k95kpsVj8C1
9W5jBau3qVYaNYkRNEp2dDiy2kbtiff9qwhWzCS11rH5dqqPFOEkBHWWN9X/
yaWIw+L57xpSEBx9fKylnq3HeYmhbv11lt9rk61ObL2uGtaed28gqOQf6Wln
+9mveTT7TjqCpc/Obf0ukyKHlsa8qslE0CxqW3U4nSJHtQoX377J8rrN4cb+
GxTx1f7dtToHQdaEUqQ261+AzmBqVR6CbitqpJL196SuXE9FAeuXuWkXL5Ei
QXragvIiBM87rm3QFVMkVN/SsbQEQe58M23FyxSJMDhwtbgMQfawfOz9WNbP
5VmKBVUs/2Knp2HhFEkwxLZ51QianDtqxOcokmT0z8Wc2wgimiKER4MokrFS
TT7rNwRpYQmupwIokr3K3CqjDsF/Xe9FpSxv+cYuEWkNCH5pO5tWfJgiFSbX
ZK7fZ/0usOyRdafILdNai5Qmdr4uBNW4O1PkjllXcNIDBDHzhheG76IIWbto
SvwIQeJr1c3mVixP5gljse0I4pWca08YUqRLVLEy5imCg3Vpawp1KPJiQ5tP
9DME4M93q11Mkbcb5w2F9yBQ5kRmHuZTZMLywuvgfgQ6VdnTaJxHaJvQp75j
CPp3VSrklPOImm2mks9n1r+GAUlCHo9o2t2z955geTbZkeSSxiPLdjKtXlNs
Pj2Zmu4YHjF3ON3swRHA7+GB40U/8Yi76/Hbu5QE8EPqJcmFhTwiDisctlIW
gHLDo9d67D3fXPhK01xFAOoH7RzLpXJk2cTOy1pCASzYatzr/06OfL1k7PWf
hgD2bHHzf1ovRxLwOJ28SgDmln7oG0/2fV0aGNxjLwB9a4ub64vmEN33Zyw9
LgtgSJDeP6kvS1QjQ7+GJAjA8TBnOVKTJXzN6JL0KwKw/rjGw0xRlkw5Jyq/
SBZAX6LK5TMTXPK4pfyNY6YAoj7a/KTVyCUBhW/CrSsFEDB4y3jcjUvuedk2
r+kQQG/xAs2z6RxSLetw2rFTADxLT403Yg4pzHQxPNElAFu7QDO3KA4Rd3sl
Vj0XwJp7j7Ii/DjEc1uYp+EbAeyVFQVnbeaQuXq1c5b+J4CccuN7Sz7IEKdB
ja3zEQ1xR2PNxTtkyOrZg+UUTYOvbhq+tUmGzKNLBNxvaRiu/VV75DsZQrab
DX1Rp0HyJMMyRU+G6Jdtj3+lQ8PxzoDORjkZMvlzQE+1GQ3ubosiZmJncUdc
7ebytTSsUK5NTwiaxaV5TEnhOhrmCXo+WR2bxR7dUSHpG2jwXm4sENrN4kfr
b2hFb6Xhz4q7Zn0LZ3Eqp9nHxZGGCA434HH2DD7xrUK3gxMN4o5THM+kGWxn
Ygf2e2k4c9eiRv3CDOYe/HvhFjcauttw/FefGezd8qHW6CANByKaRFbmM1gU
r8LlBNJgUpI9aN8rxajQxVtykobVI5VvFdqleJRkdk6cpqHYILhr4IEU544b
FAwF06AQuz1JtlKK5+2xsOmMoCFoFJ/ripTiPjWv5IJEGnakWx/uXivFe3RE
A73JNGg5/KiUbSTFfxkpmS68TsOog5pGipYUN1rUtQen03DW9IqvDF+KCz0U
5+/KZ+O9fZ48GWKw5pG3+6ILaajzb8372M/gVP/fiuuLabBu7Og362HwpbCf
vteroMF2U1/s1hYGB+TWhjO1NHTVFcb7FTF4uDSuw/guDdwzJ8b42Qz2vL1f
06uehu1/Tyc9SWWw08NvcDuh2T18bUFuHINF736czn9Eg4bH8aEyfwbXjJpu
721l9QqlA+u8GbxySuGaUhsNFhnH1F57Mnjp3FtmwR00tHju3nvRmcGUobz/
Dy9o2Bgyop+xicGhpn04qo8Gu+4GnoeIwdOiXxfUv6Th8WdBye61DP5g61qq
+5aGJaeObfvLiMGH9hhL9g2y/vQd2rjXgMEv3Xk7xO9oMJP/IFXWYXCHX+W/
kg80KBYkty1WZ7D16cg1xp9oKFCtf+UrZHBzqEvkoTEaqnYf+21UhcG14jla
7RM0qCzwuRejyOBVqT3+vEkaAhIahrLmMbg4u5yYT7P9dF3re6/A4LRqZ/f8
GRpu72ZOVc9hsEq9UdkLGSE4HWsaN+Uy+HIzl+HLCiHW3kn15awEy//ZvcNK
Tgi20tqxKqkEn39Wej2IEkJO4EBgmUSCp/vOv6tUYOPvvCxon5LgE4N71g5+
IwTuw/zoxZMS/HFkeZTqAiHMz1ivkvhFgg99lXm2ky+EIrixc/WEBL+afaYV
tVAIXWUt66Y+S/Be+ZKAukVCSBxo/OvduAR38EPvjyIhDPwbo8JhtY3Qka8r
FMLDW+rym8ck+IHmsh/3qQphvU1IYcmoBFssmy1LUBfCxvKSLxtYfWd1J/Ng
iRCePc8bn/wkwcbmRdYSTSFI2///39b/AOgdpaQ=
          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUl3c8l98XwH32Y/t8PlZCkiKlQsjqnhRpGFGUliRUSslKqWgqhJSU9VUh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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUV3c81P8fP9vZ56wGlYZCC0Wi19uIkoREpSRJKaMkSkoaoiRJRkMqK5kZ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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmXk41F8XwBn7bgylfkhaSGQNic5NCNlTol1IkqIsFVkqURKyli3JUiiF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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWndcze8Xb2qP222JElqSRFEazlNGhLSEhpHKSkjDNylCkrQ0hIa0lYqi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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmnk41N8Xx+37NoZCKimStKHI0rkpS5S1kFKSiIgiKspWQipJtAjJnj1K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          "]]}}}, {
      DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {3.141592653589793, 0.}, 
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
       PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"220", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-3.0348638554078002`, 3.0633974594627786`}}, {{
          0, 6.283185307179586}, {-3.0348638554078002`, 
          3.0633974594627786`}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Distr Mass R=130mm\"", 
         "\"Us One Layer Distr Mass R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnk41N8Xthv7jCQVkqRCi2iTnJtUKiEhKS2WolCRJSqRhCRbyreSyL7v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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUV3c81e8Xd7nGNa+VkqISacqIhPNESZLsZCWVSkRl9I0y2pJVKSGSjJA9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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWXk4lG8Xtu/LjFQUWZIkqRDKcp6fQkm2FBUtUlFkKUuWRKWShKRFlmTf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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUV3c81e8Xd+11uVcppCVtRShknKdFSTIjFbJaWgp9o0Jmw6pISrKJkJX5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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmXk8VO8Xx4117DOoKCJp02opsp0nZQlJlhSRooU2KUurSEn52iKpRLJH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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWXk41N8Xtu/LjLRLJUmSEkqWzv2qVJLsLSolKUXZokSiEpJQRNaQJfu+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          "]]}}}, {
      DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {3.141592653589793, 0.}, 
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
       PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"240", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-1.130791067974082, 0.9462242407544571}}, {{
          0, 6.283185307179586}, {-1.130791067974082, 0.9462242407544571}}], 
       PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Distr Mass R=130mm\"", 
         "\"Us One Layer Distr Mass R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnk01O8XtpthZAwqQrRIpcVSJNw3lRTZspSUkhRfhKJSJApJokSyy549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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmnc81f8Xx20XF9fVQItSSeobKpXxfoeEhIRKaEkDhYwiEkIio7L3Jnvv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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnk01G8XNxjGPgaFH21aJJGlknCfVFpIJUmyJSlCllJR2SXJll1UsmfP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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWXc8le8bth3jcBwUJRoaX2lRkeh+SBqEpFLRkApRSGYyszdHNCjZ2Xsc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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnk41V8Tt+/LdakoKZJUoqiUMCehwk8lpKJVoii7skSWSGQJkSxJtuy7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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUV3c81e8Xt/flulIS2ipJSaWs80RREhJClCQtShJFdkayZ1IZlZW9uXgu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          "]]}}}, {
      DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {3.141592653589793, 0.}, 
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
       PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"260", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.2817856858748136, 0.19134014599888916`}}, {{
          0, 6.283185307179586}, {-0.2817856858748136, 
          0.19134014599888916`}}], PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Distr Mass R=130mm\"", 
         "\"Us One Layer Distr Mass R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmnk4lF8bxweDsQxjpCIKUX6lkiXKcp9USkkLaUOStFHI0iqUNXsSyZJs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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnc81e8Xt/flukQKLU1KUZHReaiU8VUkKaNCKlGoVEqEKMlOVErIirKT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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUV3c8le8btvfhnFLUFxGpjAhFJc8TpSWVkIRKiEoR0ZJR0ZCVkbJSiAjZ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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmXc8Fe4Xx+15cY2QNEglaaCiLzlPUkmiFBpKScOWhJRZysqqSMjMKNl7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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnc81P8fd/Z216RQSUtKoajwfmcWspKI5CsNpSWjSENlZ2U0yChEVArH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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUV3c81e8Xt/flGpWkJamsCiHiPGl8SxIyCkloKAoZbRSZCUkRGcnK3lkP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          "]]}}}, {
      DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {3.141592653589793, 0.}, 
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
       PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"280", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.6804486610874141, 0.5267480448479672}}, {{
          0, 6.283185307179586}, {-0.6804486610874141, 0.5267480448479672}}], 
       PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Distr Mass R=130mm\"", 
         "\"Us One Layer Distr Mass R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWXc8lt8bNjOyXu+bJC0KKQqVSrlPyEpCkqIlsy8VCWlJsqJQGYXsvfc+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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUl3c81d8fx6+RPaNClNIQKqMi4n0SSgNRMpryJUKyUzIqKzsz2bKy7zWy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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUWnk4lG8Xtows2YapJEobkhTKUnGeEJGEkBaSJCTJnhCSJNmyJhGyb2PG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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmnc81f8Xx699reuSilJJRV9URvY47yQiWUUyGmZESUhSRsMqK6OUee2V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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUmnc81d8fx+2VdbkJSTTwjZJRZPQ+KZRkZaUSUlQoSkSIpFJZmUWUvcK9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          "]]}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[0.0025]], 
         LineBox[CompressedData["
1:eJwUl3c8le8bx4997EMqKhVJQkWSkVx3kiLZJBEhUhQySgvJTshIZZxjr4xz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          "]]}}}, {
      DisplayFunction -> Identity, AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
       AxesLabel -> {None, None}, AxesOrigin -> {3.141592653589793, 0.}, 
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Directive[
         GrayLevel[0], 
         Thickness[0.001], FontFamily -> "cmr12", FontSize -> 24, Plain], 
       FrameTicks -> {{All, Automatic}, {{{0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 6] Pi, 0.5235987755982988], 
            FormBox[
             FractionBox["\[Pi]", "6"], TraditionalForm]}, {
            NCache[Rational[1, 3] Pi, 1.0471975511965976`], 
            FormBox[
             FractionBox["\[Pi]", "3"], TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox[
             FractionBox["\[Pi]", "2"], TraditionalForm]}, {
            NCache[Rational[2, 3] Pi, 2.0943951023931953`], 
            FormBox[
             FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}, {
            NCache[Rational[7, 6] Pi, 3.6651914291880923`], 
            FormBox[
             FractionBox[
              RowBox[{"7", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[Rational[4, 3] Pi, 4.1887902047863905`], 
            FormBox[
             FractionBox[
              RowBox[{"4", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[3, 2] Pi, 4.71238898038469], 
            FormBox[
             FractionBox[
              RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
            NCache[Rational[5, 3] Pi, 5.235987755982989], 
            FormBox[
             FractionBox[
              RowBox[{"5", " ", "\[Pi]"}], "3"], TraditionalForm]}, {
            NCache[Rational[11, 6] Pi, 5.759586531581287], 
            FormBox[
             FractionBox[
              RowBox[{"11", " ", "\[Pi]"}], "6"], TraditionalForm]}, {
            NCache[2 Pi, 6.283185307179586], 
            FormBox[
             RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> {{60, 10}, {60, 10}}, 
       ImageSize -> Large, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None}, 
       PlotLabel -> FormBox[
         StyleBox[
          RowBox[{"300", " ", "\"Hz\""}], 
          RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], 
       PlotRange -> 
       NCache[{{0, 2 Pi}, {-0.2173960014699696, 0.260531847206839}}, {{
          0, 6.283185307179586}, {-0.2173960014699696, 0.260531847206839}}], 
       PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
      FormBox[
       TemplateBox[{
        "\"Us holed R=130mm\"", "\"Us holed R=150mm\"", 
         "\"Us One Layer Distr Mass R=130mm\"", 
         "\"Us One Layer Distr Mass R=150mm\"", 
         "\"Us One Layer Reinf R=130mm\"", "\"Us One Layer Reinf R=150mm\""}, 
        "LineLegend", DisplayFunction -> (FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}, {
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                   "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ), 
        InterpretationFunction :> (RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.0025`", "]"}]}], "]"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], TraditionalForm]},
    "Legended",
    DisplayFunction->(GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {2, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6842400047796516`*^9, {3.684240035811426*^9, 3.6842400454939804`*^9}, {
   3.6842400850382423`*^9, 3.684240105774428*^9}, 3.6842402037790337`*^9, {
   3.6842402606282854`*^9, 3.684240319397647*^9}, {3.684241723191345*^9, 
   3.684241740916359*^9}, 3.684314081000413*^9, 3.684314120720685*^9, 
   3.685024614373296*^9, 3.6850251876840873`*^9, 3.6850254646259274`*^9, 
   3.685361812029586*^9, {3.6853663932966194`*^9, 3.6853664640636673`*^9}, {
   3.68536658247744*^9, 3.68536660782889*^9}, {3.685366737398301*^9, 
   3.6853667665019655`*^9}, {3.685366852098861*^9, 3.685366903934826*^9}, 
   3.6853669682055025`*^9, {3.6854426392912993`*^9, 3.6854426578873634`*^9}, 
   3.6854426950764904`*^9, 3.685446509873684*^9, {3.6854465553722863`*^9, 
   3.6854465668249416`*^9}, 3.6854467092800894`*^9, {3.685446745025134*^9, 
   3.685446777753006*^9}, 3.685446949283817*^9, 3.6855240151740894`*^9, 
   3.6855240554423923`*^9, 3.685524123673295*^9, 3.685524226029149*^9, 
   3.6855248709120345`*^9, 3.685536985300315*^9, 3.685537128790522*^9, {
   3.6855379003736544`*^9, 3.6855379339355736`*^9}, 3.6855382319586196`*^9, 
   3.6855449597654285`*^9, 3.685546392809394*^9, 3.685546425019236*^9, 
   3.685546484098615*^9, 3.68560598300451*^9, 3.6856090532781196`*^9, 
   3.6867569786260457`*^9, 3.686757016541214*^9, 3.686770025925308*^9, 
   3.6867700829545703`*^9, 3.6867704668335266`*^9, 3.686822524696685*^9, {
   3.686822585785179*^9, 3.6868226361300583`*^9}, 3.6868247166540575`*^9, 
   3.686824772682262*^9, 3.686824849186638*^9, 3.686847504378441*^9, 
   3.6869054149145207`*^9, 3.686905506642767*^9, 3.6869055432118587`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Questa", " ", "funzione", " ", "calcola", " ", "i", " ", "coefficienti", 
     " ", "di", " ", "Fourier", " ", "della", " ", "funzione", " ", 
     "interpolante", " ", "dello", " ", "scattered", " ", "field", " ", 
     RowBox[{"(", 
      RowBox[{"Ui", "-", "Uhomo"}], ")"}], " ", "su", " ", "tutta", " ", "la",
      " ", "lista", " ", "di", " ", "file", " ", "importati"}], ",", " ", 
    RowBox[{
    "applicando", " ", "la", " ", "funzione", " ", "media", " ", "mobile", 
     " ", "mantenendo", " ", "il", " ", "primo", " ", "e", " ", 
     RowBox[{"l", "'"}], "ultimo", " ", "elemento", " ", "della", " ", 
     "lista", " ", "di", " ", 
     RowBox[{"partenza", ".", " ", "In"}], " ", "altri", " ", "termini"}], 
    ",", " ", 
    RowBox[{
    "la", " ", "funzione", " ", "applica", " ", "la", " ", "media", " ", 
     "mobile", " ", "ad", " ", "una", " ", "lista", " ", "di", " ", "liste", 
     " ", "escludendo", " ", "gli", " ", "estremi"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"FourMediaCoeff", "[", 
     RowBox[{"list_", ",", "cn_"}], "]"}], ":=", 
    RowBox[{"Block", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "FourCoeff", ",", "FourCoeffUshole", ",", "FourCoeffUsOneLayerRinf", 
        ",", "FourCoeffUsTwoLayerRinf", ",", "FourCoeffUsElongatedRinf", ",", 
        "res"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"FourCoeff", "[", "column1_", "]"}], ":=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"n", ",", 
            RowBox[{"Abs", "[", 
             RowBox[{"Re", "[", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", "\[Pi]"}]], 
               RowBox[{"NIntegrate", "[", " ", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{"-", "I"}], " ", "n", " ", "x"}]], 
                  RowBox[{
                   RowBox[{
                    RowBox[{"InterpolMediaScatterField", "[", 
                    RowBox[{"list", ",", "2"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"column1", ",", "i"}], "]"}], "]"}], "[", "x", 
                   "]"}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{"x", ",", "0", ",", 
                   RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}], "]"}], "]"}]}],
            "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "@", 
             RowBox[{"list", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1", ",", 
                RowBox[{"2", ";;", 
                 RowBox[{"-", "1"}]}]}], "]"}], "]"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "0", ",", "cn"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"media", "[", "list", "]"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"FourCoeffUshole", "=", 
        RowBox[{"FourCoeff", "[", "1", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"FourCoeffUsOneLayerRinf", "=", 
        RowBox[{"FourCoeff", "[", "2", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"FourCoeffUsTwoLayerRinf", "=", 
          RowBox[{"FourCoeff", "[", "3", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"FourCoeffUsElongatedRinf", "=", 
          RowBox[{"FourCoeff", "[", "4", "]"}]}], ";"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"res", "=", 
        RowBox[{"{", 
         RowBox[{"FourCoeffUshole", ",", "FourCoeffUsOneLayerRinf"}], 
         RowBox[{"(*", 
          RowBox[{
          ",", "FourCoeffUsTwoLayerRinf", ",", "FourCoeffUsElongatedRinf"}], 
          "*)"}], "}"}]}]}]}], "\[IndentingNewLine]", "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.684037729883875*^9, 3.684037830368484*^9}, {
   3.684037954732264*^9, 3.68403795497139*^9}, {3.6840428264624977`*^9, 
   3.684042858004915*^9}, {3.684043268758966*^9, 3.684043284476439*^9}, {
   3.684043327445137*^9, 3.684043405554543*^9}, {3.684043468353544*^9, 
   3.684043528502551*^9}, {3.684044717173853*^9, 3.684044759148295*^9}, {
   3.684044842497817*^9, 3.68404484293688*^9}, {3.684050006740367*^9, 
   3.6840500074768133`*^9}, {3.6840501524249697`*^9, 3.684050153342692*^9}, {
   3.684053151887944*^9, 3.684053152903592*^9}, {3.684053985358375*^9, 
   3.6840540043961143`*^9}, {3.684054045330504*^9, 3.684054051169694*^9}, 
   3.684054416802395*^9, {3.684054729921297*^9, 3.684054757185088*^9}, {
   3.684059191410887*^9, 3.684059230908146*^9}, {3.684059366041875*^9, 
   3.684059374081335*^9}, {3.684121927942195*^9, 3.6841219285222282`*^9}, {
   3.6841366289700456`*^9, 3.6841366304181285`*^9}, {3.6855241796864986`*^9, 
   3.6855241851598115`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FourMediaCosCoeff", "[", 
    RowBox[{"list_", ",", "cn_"}], "]"}], ":=", 
   RowBox[{"Block", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "FourCoeff", ",", "FourCoeffUshole", ",", "FourCoeffUsDistrMass", ",", 
       "FourCoeffUsOneLayerRinf", ",", "res"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"FourCoeff", "[", "column1_", "]"}], ":=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"n", ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"n", "<", "1"}], ",", 
             RowBox[{"Abs", "[", 
              RowBox[{
               FractionBox["2", 
                RowBox[{"2", "\[Pi]"}]], 
               RowBox[{"NIntegrate", "[", " ", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"InterpolMediaScatterField", "[", 
                    RowBox[{"list", ",", "2"}], "]"}], "[", 
                   RowBox[{"[", 
                    RowBox[{"column1", ",", "i"}], "]"}], "]"}], "[", "x", 
                  "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]}], 
              "]"}], ",", 
             RowBox[{"Abs", "[", 
              RowBox[{
               FractionBox["4", 
                RowBox[{"2", "\[Pi]"}]], 
               RowBox[{"NIntegrate", "[", " ", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Cos", "[", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"2", "\[Pi]"}], 
                    RowBox[{"2", "\[Pi]"}]], "n", " ", "x"}], "]"}], 
                  RowBox[{
                   RowBox[{
                    RowBox[{"InterpolMediaScatterField", "[", 
                    RowBox[{"list", ",", "2"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"column1", ",", "i"}], "]"}], "]"}], "[", "x", 
                   "]"}]}], ",", "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]}], 
              "]"}]}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "@", 
            RowBox[{"list", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1", ",", 
               RowBox[{"2", ";;", 
                RowBox[{"-", "1"}]}]}], "]"}], "]"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "0", ",", "cn"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"media", "[", "list", "]"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"FourCoeffUshole", "=", 
       RowBox[{"FourCoeff", "[", "1", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"FourCoeffUsDistrMass", "=", 
       RowBox[{"FourCoeff", "[", "2", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"FourCoeffUsOneLayerRinf", "=", 
       RowBox[{"FourCoeff", "[", "3", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"FourCoeffUsTwoLayerRinf", "=", 
         RowBox[{"FourCoeff", "[", "3", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"FourCoeffUsElongatedRinf", "=", 
         RowBox[{"FourCoeff", "[", "4", "]"}]}], ";"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"res", "=", 
       RowBox[{"{", 
        RowBox[{
        "FourCoeffUshole", ",", "FourCoeffUsDistrMass", ",", 
         "FourCoeffUsOneLayerRinf"}], 
        RowBox[{"(*", 
         RowBox[{
         ",", "FourCoeffUsTwoLayerRinf", ",", "FourCoeffUsElongatedRinf"}], 
         "*)"}], "}"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.684139195497843*^9, 3.6841396844268084`*^9}, {
   3.6841398478751564`*^9, 3.684139879722978*^9}, {3.6855240911694355`*^9, 
   3.685524095425679*^9}, 3.6855248582703114`*^9, {3.6868417774728804`*^9, 
   3.6868418147930155`*^9}, {3.686847994659483*^9, 3.6868479956505404`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"FuorierCoeffMed130", "=", 
   RowBox[{"FourMediaCosCoeff", "[", 
    RowBox[{"Test130", ",", "4"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FuorierCoeffMed150", "=", 
   RowBox[{"FourMediaCosCoeff", "[", 
    RowBox[{"Test150", ",", "4"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6856058754533587`*^9, 3.6856058967165747`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FuorierCoeffMed130", "[", 
  RowBox[{"[", 
   RowBox[{"2", ",", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6868479394883275`*^9, 3.686847955392237*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0.0017168637518351405`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0.013301015928828869`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0.006864395039631081`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "0.0018920170154573936`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "0.0002606988342576601`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6868479422624865`*^9, 3.6868479561112785`*^9}, 
   3.6869058568057957`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["LIST PLOT OF THE FOURIER COEFFICIENTS",
 FontSize->18,
 FontWeight->"Bold",
 FontColor->RGBColor[1., 0., 0.]]], "Item",
 CellChangeTimes->{{3.677475204485921*^9, 3.677475214630501*^9}, {
   3.6803945190189753`*^9, 3.6803945335868087`*^9}, {3.6804089376773295`*^9, 
   3.680408938116355*^9}, {3.6805789086978645`*^9, 3.6805789169463367`*^9}, 
   3.6834625613782597`*^9, 3.683541691592507*^9, {3.684237255524403*^9, 
   3.6842372717403307`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FuorierCoeffMed130", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "i"}], "]"}], "]"}], ",", 
       RowBox[{"FuorierCoeffMed150", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "i"}], "]"}], "]"}], ",", 
       RowBox[{"FuorierCoeffMed130", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "i"}], "]"}], "]"}], ",", 
       RowBox[{"FuorierCoeffMed150", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "i"}], "]"}], "]"}], ",", 
       RowBox[{"FuorierCoeffMed130", "[", 
        RowBox[{"[", 
         RowBox[{"3", ",", "i"}], "]"}], "]"}], ",", 
       RowBox[{"FuorierCoeffMed150", "[", 
        RowBox[{"[", 
         RowBox[{"3", ",", "i"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
     RowBox[{"Evaluate", "@", "PlotChar"}], ",", 
     RowBox[{"Evaluate", "@", "PlotLeg"}], ",", 
     RowBox[{"Evaluate", "@", 
      RowBox[{"PlotLab", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"Length", "[", "Freq", "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.684037886972869*^9, 3.684037915690277*^9}, {
   3.684053285120401*^9, 3.684053309118574*^9}, {3.684054157113402*^9, 
   3.684054188168949*^9}, {3.684054234040764*^9, 3.684054336034841*^9}, {
   3.684054834968424*^9, 3.684054849399353*^9}, {3.684054894744157*^9, 
   3.684054933765436*^9}, 3.6840549669157133`*^9, {3.684055144218967*^9, 
   3.684055168368721*^9}, {3.684059645175841*^9, 3.6840596562494745`*^9}, 
   3.6840597761553326`*^9, {3.6840599703754416`*^9, 3.6840599724105577`*^9}, {
   3.6840600037203484`*^9, 3.6840600064335036`*^9}, 3.6840600428505864`*^9, {
   3.684060724922599*^9, 3.6840607471878724`*^9}, {3.684060777850626*^9, 
   3.684060831820713*^9}, 3.6841253668218875`*^9, {3.6842313708978214`*^9, 
   3.6842315777776546`*^9}, {3.684231629587618*^9, 3.68423164640158*^9}, 
   3.684231879672922*^9, {3.6842319829698305`*^9, 3.6842323049482465`*^9}, {
   3.68423514975696*^9, 3.684235153140154*^9}, {3.6842357288690834`*^9, 
   3.684235741370798*^9}, {3.6842357779278893`*^9, 3.684235807452578*^9}, {
   3.6842367317974477`*^9, 3.6842367401179237`*^9}, 3.684237276861624*^9, {
   3.6842375954058433`*^9, 3.6842376519660783`*^9}, {3.685442629348731*^9, 
   3.685442650286928*^9}, {3.6855239778569546`*^9, 3.685523986647457*^9}, {
   3.685605933453676*^9, 3.685605969765753*^9}, {3.68684749421686*^9, 
   3.6868474980970817`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0.5, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.0043164236617143715`}}, {{1., 
           0.024876768890976206`}}, {{2., 0.017196340408109793`}}, {{3., 
           0.00291011086416109}}, {{4., 0.0006128641956961604}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.00015692968671268242`}}, {{1., 
           0.02627558273835433}}, {{2., 0.019964640219615745`}}, {{3., 
           0.004765912395017149}}, {{4., 0.0011540480353574383`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.0017168637518351405`}}, {{1., 
           0.013301015928828869`}}, {{2., 0.006864395039631081}}, {{3., 
           0.0018920170154573936`}}, {{4., 0.0002606988342576601}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.000654444006000972}}, {{1., 
           0.013909161293723831`}}, {{2., 0.008360444702791061}}, {{3., 
           0.0028293540003805954`}}, {{4., 0.0004998283837432886}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.0017152045754568095`}}, {{1., 
           0.012375954217203911`}}, {{2., 0.0068765523982641}}, {{3., 
           0.0017496517230895293`}}, {{4., 0.00026053384474689436`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.0006586472977436942}}, {{1., 
           0.012951081915797009`}}, {{2., 0.008375039392067126}}, {{3., 
           0.002625145277491153}}, {{4., 0.0005011109212328308}}}],
          FontSize->14]}, {}}, {}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Distr Mass R=130mm\"",
         "\"Us One Layer Distr Mass R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], FontSize -> 
                    0.1279330356712282, StripOnInput -> False], 
                    TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "False", ",", "False", ",", "False", ",", "False", ",", 
                   "False", ",", "False"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], ",", 
                    "0.000575`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"20", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.02627558273835433}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0.5, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.0043164236617143715`}}, {{1., 
            0.024876768890976206`}}, {{2., 0.017196340408109793`}}, {{3., 
            0.00291011086416109}}, {{4., 0.0006128641956961604}}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.00015692968671268242`}}, {{1., 
            0.02627558273835433}}, {{2., 0.019964640219615745`}}, {{3., 
            0.004765912395017149}}, {{4., 0.0011540480353574383`}}}]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.1421359549995791, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.0017168637518351405`}}, {{1., 
            0.013301015928828869`}}, {{2., 0.006864395039631081}}, {{3., 
            0.0018920170154573936`}}, {{4., 0.0002606988342576601}}}]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.37820393249936934`, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.000654444006000972}}, {{1., 
            0.013909161293723831`}}, {{2., 0.008360444702791061}}, {{3., 
            0.0028293540003805954`}}, {{4., 0.0004998283837432886}}}]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.6142719099991583, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.0017152045754568095`}}, {{1., 
            0.012375954217203911`}}, {{2., 0.0068765523982641}}, {{3., 
            0.0017496517230895293`}}, {{4., 0.00026053384474689436`}}}]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.8503398874989481, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.0006586472977436942}}, {{1., 
            0.012951081915797009`}}, {{2., 0.008375039392067126}}, {{3., 
            0.002625145277491153}}, {{4., 
            0.0005011109212328308}}}]}, {}}}, {}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.02627558273835433}}, DisplayFunction -> 
        Identity, AspectRatio -> 1.75, Axes -> {True, True}, 
        AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, Method -> {}, PlotLabel -> Style[20 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.02627558273835433}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", 
          "Us One Layer Distr Mass R=130mm", 
          "Us One Layer Distr Mass R=150mm", "Us One Layer Reinf R=130mm", 
          "Us One Layer Reinf R=150mm"}, 
         Joined -> {False, False, False, False, False, False}, 
         LabelStyle -> {}, LegendFunction -> "Panel", LegendLayout -> 
         "Column", LegendMarkers -> {{
            Graphics[{
              RGBColor[1, 0.5, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
           Graphics[{
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}] Graphics[{
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 
            0.000575}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0.5, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.017543952540770423`}}, {{1., 
           0.0011535833605387704`}}, {{2., 0.046134278552537704`}}, {{3., 
           0.001078679142488295}}, {{4., 0.010675716376595082`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.021260463059031447`}}, {{1., 
           0.0013210665801048455`}}, {{2., 0.0627684096221459}}, {{3., 
           0.0012687265673455084`}}, {{4., 0.016368141995415746`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.010440602284546926`}}, {{1., 
           0.0009431600431525916}}, {{2., 0.009698194358687335}}, {{3., 
           0.0005927904810195236}}, {{4., 0.0018232498888100374`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.005151442833357914}}, {{1., 
           0.0009421523162766312}}, {{2., 0.008306831714356984}}, {{3., 
           0.0007660199954281606}}, {{4., 0.003215873742560679}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.010399165805565122`}}, {{1., 
           0.0008704551176597605}}, {{2., 0.009572994084504823}}, {{3., 
           0.0005534078709123414}}, {{4., 0.0017936800258610986`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.005148028911176473}}, {{1., 
           0.0008721613816417884}}, {{2., 0.008171852436219937}}, {{3., 
           0.0007143164462303105}}, {{4., 0.003168238642500471}}}],
          FontSize->14]}, {}}, {}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Distr Mass R=130mm\"",
         "\"Us One Layer Distr Mass R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], FontSize -> 
                    0.1279330356712282, StripOnInput -> False], 
                    TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "False", ",", "False", ",", "False", ",", "False", ",", 
                   "False", ",", "False"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], ",", 
                    "0.000575`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"40", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.0627684096221459}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0.5, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.017543952540770423`}}, {{1., 
            0.0011535833605387704`}}, {{2., 0.046134278552537704`}}, {{3., 
            0.001078679142488295}}, {{4., 0.010675716376595082`}}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.021260463059031447`}}, {{1., 
            0.0013210665801048455`}}, {{2., 0.0627684096221459}}, {{3., 
            0.0012687265673455084`}}, {{4., 0.016368141995415746`}}}]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.1421359549995791, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.010440602284546926`}}, {{1., 
            0.0009431600431525916}}, {{2., 0.009698194358687335}}, {{3., 
            0.0005927904810195236}}, {{4., 0.0018232498888100374`}}}]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.37820393249936934`, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.005151442833357914}}, {{1., 
            0.0009421523162766312}}, {{2., 0.008306831714356984}}, {{3., 
            0.0007660199954281606}}, {{4., 0.003215873742560679}}}]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.6142719099991583, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.010399165805565122`}}, {{1., 
            0.0008704551176597605}}, {{2., 0.009572994084504823}}, {{3., 
            0.0005534078709123414}}, {{4., 0.0017936800258610986`}}}]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.8503398874989481, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.005148028911176473}}, {{1., 
            0.0008721613816417884}}, {{2., 0.008171852436219937}}, {{3., 
            0.0007143164462303105}}, {{4., 
            0.003168238642500471}}}]}, {}}}, {}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.0627684096221459}}, DisplayFunction -> 
        Identity, AspectRatio -> 1.75, Axes -> {True, True}, 
        AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, Method -> {}, PlotLabel -> Style[40 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.0627684096221459}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", 
          "Us One Layer Distr Mass R=130mm", 
          "Us One Layer Distr Mass R=150mm", "Us One Layer Reinf R=130mm", 
          "Us One Layer Reinf R=150mm"}, 
         Joined -> {False, False, False, False, False, False}, 
         LabelStyle -> {}, LegendFunction -> "Panel", LegendLayout -> 
         "Column", LegendMarkers -> {{
            Graphics[{
              RGBColor[1, 0.5, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
           Graphics[{
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}] Graphics[{
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 
            0.000575}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0.5, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.0035538740018543056`}}, {{1., 
           0.1231635269173548}}, {{2., 0.006544034115310952}}, {{3., 
           0.14991261606086353`}}, {{4., 0.0032164553534967735`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.0015241733378123343`}}, {{1., 
           0.027150649805098338`}}, {{2., 0.001868553615949518}}, {{3., 
           0.17964251983360635`}}, {{4., 0.004732040348870369}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.00004546142762596073}}, {{1., 
           0.056849740501520536`}}, {{2., 0.003480250005281005}}, {{3., 
           0.07079991952288021}}, {{4., 0.0032818257622784725`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.00219963481669008}}, {{1., 
           0.010485491303344165`}}, {{2., 0.002393917302570163}}, {{3., 
           0.08603452479546515}}, {{4., 0.004867106641231408}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.00005826069973433624}}, {{1., 
           0.053326189885511355`}}, {{2., 0.003439515644531274}}, {{3., 
           0.0663128425735817}}, {{4., 0.003236403071247241}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.002155281830825518}}, {{1., 
           0.009910284274244488}}, {{2., 0.002358733909897683}}, {{3., 
           0.08054825115844111}}, {{4., 0.004798040703571887}}}],
          FontSize->14]}, {}}, {}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Distr Mass R=130mm\"",
         "\"Us One Layer Distr Mass R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], FontSize -> 
                    0.1279330356712282, StripOnInput -> False], 
                    TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "False", ",", "False", ",", "False", ",", "False", ",", 
                   "False", ",", "False"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], ",", 
                    "0.000575`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"60", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.17964251983360635`}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0.5, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.0035538740018543056`}}, {{1., 
            0.1231635269173548}}, {{2., 0.006544034115310952}}, {{3., 
            0.14991261606086353`}}, {{4., 0.0032164553534967735`}}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.0015241733378123343`}}, {{1., 
            0.027150649805098338`}}, {{2., 0.001868553615949518}}, {{3., 
            0.17964251983360635`}}, {{4., 0.004732040348870369}}}]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.1421359549995791, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.00004546142762596073}}, {{1., 
            0.056849740501520536`}}, {{2., 0.003480250005281005}}, {{3., 
            0.07079991952288021}}, {{4., 0.0032818257622784725`}}}]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.37820393249936934`, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.00219963481669008}}, {{1., 
            0.010485491303344165`}}, {{2., 0.002393917302570163}}, {{3., 
            0.08603452479546515}}, {{4., 0.004867106641231408}}}]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.6142719099991583, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.00005826069973433624}}, {{1., 
            0.053326189885511355`}}, {{2., 0.003439515644531274}}, {{3., 
            0.0663128425735817}}, {{4., 0.003236403071247241}}}]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.8503398874989481, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.002155281830825518}}, {{1., 
            0.009910284274244488}}, {{2., 0.002358733909897683}}, {{3., 
            0.08054825115844111}}, {{4., 
            0.004798040703571887}}}]}, {}}}, {}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.17964251983360635`}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, Method -> {}, PlotLabel -> Style[60 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.17964251983360635`}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", 
          "Us One Layer Distr Mass R=130mm", 
          "Us One Layer Distr Mass R=150mm", "Us One Layer Reinf R=130mm", 
          "Us One Layer Reinf R=150mm"}, 
         Joined -> {False, False, False, False, False, False}, 
         LabelStyle -> {}, LegendFunction -> "Panel", LegendLayout -> 
         "Column", LegendMarkers -> {{
            Graphics[{
              RGBColor[1, 0.5, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
           Graphics[{
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}] Graphics[{
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 
            0.000575}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0.5, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.047380187098946265`}}, {{1., 
           0.010208795136779894`}}, {{2., 0.11542709293603644`}}, {{3., 
           0.016538099037108726`}}, {{4., 0.036697281789904085`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.03981979287185957}}, {{1., 
           0.027248310146122355`}}, {{2., 0.06878950075132682}}, {{3., 
           0.01916309249196144}}, {{4., 0.05204583637683635}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.019592668432854704`}}, {{1., 
           0.005334174211113705}}, {{2., 0.03269129682408009}}, {{3., 
           0.009141532671893646}}, {{4., 0.015438085622882977`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.014658246720065295`}}, {{1., 
           0.014735898526011395`}}, {{2., 0.020973360378725582`}}, {{3., 
           0.010442805087229874`}}, {{4., 0.021752294529177547`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.019327318097276523`}}, {{1., 
           0.00494479641564453}}, {{2., 0.032343048179418944`}}, {{3., 
           0.00844203071042799}}, {{4., 0.015229015811193262`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.014473258107593789`}}, {{1., 
           0.013641296568360045`}}, {{2., 0.020735250159981067`}}, {{3., 
           0.009656883013186702}}, {{4., 0.021454370826861635`}}}],
          FontSize->14]}, {}}, {}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Distr Mass R=130mm\"",
         "\"Us One Layer Distr Mass R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], FontSize -> 
                    0.1279330356712282, StripOnInput -> False], 
                    TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "False", ",", "False", ",", "False", ",", "False", ",", 
                   "False", ",", "False"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], ",", 
                    "0.000575`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"80", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.11542709293603644`}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0.5, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.047380187098946265`}}, {{1., 
            0.010208795136779894`}}, {{2., 0.11542709293603644`}}, {{3., 
            0.016538099037108726`}}, {{4., 0.036697281789904085`}}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.03981979287185957}}, {{1., 
            0.027248310146122355`}}, {{2., 0.06878950075132682}}, {{3., 
            0.01916309249196144}}, {{4., 0.05204583637683635}}}]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.1421359549995791, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.019592668432854704`}}, {{1., 
            0.005334174211113705}}, {{2., 0.03269129682408009}}, {{3., 
            0.009141532671893646}}, {{4., 0.015438085622882977`}}}]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.37820393249936934`, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.014658246720065295`}}, {{1., 
            0.014735898526011395`}}, {{2., 0.020973360378725582`}}, {{3., 
            0.010442805087229874`}}, {{4., 0.021752294529177547`}}}]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.6142719099991583, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.019327318097276523`}}, {{1., 
            0.00494479641564453}}, {{2., 0.032343048179418944`}}, {{3., 
            0.00844203071042799}}, {{4., 0.015229015811193262`}}}]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.8503398874989481, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.014473258107593789`}}, {{1., 
            0.013641296568360045`}}, {{2., 0.020735250159981067`}}, {{3., 
            0.009656883013186702}}, {{4., 
            0.021454370826861635`}}}]}, {}}}, {}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.11542709293603644`}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, Method -> {}, PlotLabel -> Style[80 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.11542709293603644`}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", 
          "Us One Layer Distr Mass R=130mm", 
          "Us One Layer Distr Mass R=150mm", "Us One Layer Reinf R=130mm", 
          "Us One Layer Reinf R=150mm"}, 
         Joined -> {False, False, False, False, False, False}, 
         LabelStyle -> {}, LegendFunction -> "Panel", LegendLayout -> 
         "Column", LegendMarkers -> {{
            Graphics[{
              RGBColor[1, 0.5, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
           Graphics[{
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}] Graphics[{
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 
            0.000575}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0.5, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.002099182812823548}}, {{1., 
           0.005110025449467504}}, {{2., 0.05748778200746937}}, {{3., 
           0.004204258538587448}}, {{4., 0.023630608773985772`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.011954377383715431`}}, {{1., 
           0.0025530031802224436`}}, {{2., 0.04854143633433252}}, {{3., 
           0.0033143319715658384`}}, {{4., 0.031033229887694296`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.0011131449091218721`}}, {{1., 
           0.0030451801087035602`}}, {{2., 0.010353675931078672`}}, {{3., 
           0.0049896727026503334`}}, {{4., 0.021572814390578163`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.008985074452264713}}, {{1., 
           0.0009180325213311495}}, {{2., 0.007731079749883605}}, {{3., 
           0.0046466689531209785`}}, {{4., 0.028196097097036528`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.0010998874541802712`}}, {{1., 
           0.0028488716844793124`}}, {{2., 0.010324525338526019`}}, {{3., 
           0.004638828831003639}}, {{4., 0.02102872978097273}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.008779714840451099}}, {{1., 
           0.000865867375532295}}, {{2., 0.007737271134576364}}, {{3., 
           0.004315671060999295}}, {{4., 0.027495885150485528`}}}],
          FontSize->14]}, {}}, {}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Distr Mass R=130mm\"",
         "\"Us One Layer Distr Mass R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], FontSize -> 
                    0.1279330356712282, StripOnInput -> False], 
                    TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "False", ",", "False", ",", "False", ",", "False", ",", 
                   "False", ",", "False"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], ",", 
                    "0.000575`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"100", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.05748778200746937}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0.5, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.002099182812823548}}, {{1., 
            0.005110025449467504}}, {{2., 0.05748778200746937}}, {{3., 
            0.004204258538587448}}, {{4., 0.023630608773985772`}}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.011954377383715431`}}, {{1., 
            0.0025530031802224436`}}, {{2., 0.04854143633433252}}, {{3., 
            0.0033143319715658384`}}, {{4., 0.031033229887694296`}}}]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.1421359549995791, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.0011131449091218721`}}, {{1., 
            0.0030451801087035602`}}, {{2., 0.010353675931078672`}}, {{3., 
            0.0049896727026503334`}}, {{4., 0.021572814390578163`}}}]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.37820393249936934`, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.008985074452264713}}, {{1., 
            0.0009180325213311495}}, {{2., 0.007731079749883605}}, {{3., 
            0.0046466689531209785`}}, {{4., 0.028196097097036528`}}}]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.6142719099991583, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.0010998874541802712`}}, {{1., 
            0.0028488716844793124`}}, {{2., 0.010324525338526019`}}, {{3., 
            0.004638828831003639}}, {{4., 0.02102872978097273}}}]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.8503398874989481, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.008779714840451099}}, {{1., 
            0.000865867375532295}}, {{2., 0.007737271134576364}}, {{3., 
            0.004315671060999295}}, {{4., 
            0.027495885150485528`}}}]}, {}}}, {}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.05748778200746937}}, DisplayFunction -> 
        Identity, AspectRatio -> 1.75, Axes -> {True, True}, 
        AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, Method -> {}, PlotLabel -> Style[100 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.05748778200746937}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", 
          "Us One Layer Distr Mass R=130mm", 
          "Us One Layer Distr Mass R=150mm", "Us One Layer Reinf R=130mm", 
          "Us One Layer Reinf R=150mm"}, 
         Joined -> {False, False, False, False, False, False}, 
         LabelStyle -> {}, LegendFunction -> "Panel", LegendLayout -> 
         "Column", LegendMarkers -> {{
            Graphics[{
              RGBColor[1, 0.5, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
           Graphics[{
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}] Graphics[{
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 
            0.000575}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0.5, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.042137151079770584`}}, {{1., 
           0.035288848591946996`}}, {{2., 0.0360793567640431}}, {{3., 
           0.030003427946484702`}}, {{4., 0.03412646778460555}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.024563467482408376`}}, {{1., 
           0.03571330146851365}}, {{2., 0.011316367956206165`}}, {{3., 
           0.022233847207009137`}}, {{4., 0.038648105889208806`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.023985624618096273`}}, {{1., 
           0.02030811205951053}}, {{2., 0.010227410771385932`}}, {{3., 
           0.015276396478378683`}}, {{4., 0.01788293932131839}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.014848159178839854`}}, {{1., 
           0.019511704658143343`}}, {{2., 0.0010943953496884555`}}, {{3., 
           0.01236430416871662}}, {{4., 0.020327870173930635`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.02325644784819912}}, {{1., 
           0.019009584824123817`}}, {{2., 0.010054588380890166`}}, {{3., 
           0.014314893886192224`}}, {{4., 0.01736261593845477}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.014386845691625828`}}, {{1., 
           0.018277191767503597`}}, {{2., 0.001133163635640966}}, {{3., 
           0.011577074950835944`}}, {{4., 0.01972991682962286}}}],
          FontSize->14]}, {}}, {}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Distr Mass R=130mm\"",
         "\"Us One Layer Distr Mass R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], FontSize -> 
                    0.1279330356712282, StripOnInput -> False], 
                    TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "False", ",", "False", ",", "False", ",", "False", ",", 
                   "False", ",", "False"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], ",", 
                    "0.000575`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"120", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.042137151079770584`}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0.5, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.042137151079770584`}}, {{1., 
            0.035288848591946996`}}, {{2., 0.0360793567640431}}, {{3., 
            0.030003427946484702`}}, {{4., 0.03412646778460555}}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.024563467482408376`}}, {{1., 
            0.03571330146851365}}, {{2., 0.011316367956206165`}}, {{3., 
            0.022233847207009137`}}, {{4., 0.038648105889208806`}}}]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.1421359549995791, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.023985624618096273`}}, {{1., 
            0.02030811205951053}}, {{2., 0.010227410771385932`}}, {{3., 
            0.015276396478378683`}}, {{4., 0.01788293932131839}}}]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.37820393249936934`, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.014848159178839854`}}, {{1., 
            0.019511704658143343`}}, {{2., 0.0010943953496884555`}}, {{3., 
            0.01236430416871662}}, {{4., 0.020327870173930635`}}}]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.6142719099991583, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.02325644784819912}}, {{1., 
            0.019009584824123817`}}, {{2., 0.010054588380890166`}}, {{3., 
            0.014314893886192224`}}, {{4., 0.01736261593845477}}}]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.8503398874989481, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.014386845691625828`}}, {{1., 
            0.018277191767503597`}}, {{2., 0.001133163635640966}}, {{3., 
            0.011577074950835944`}}, {{4., 
            0.01972991682962286}}}]}, {}}}, {}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.042137151079770584`}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, Method -> {}, PlotLabel -> Style[120 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.042137151079770584`}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", 
          "Us One Layer Distr Mass R=130mm", 
          "Us One Layer Distr Mass R=150mm", "Us One Layer Reinf R=130mm", 
          "Us One Layer Reinf R=150mm"}, 
         Joined -> {False, False, False, False, False, False}, 
         LabelStyle -> {}, LegendFunction -> "Panel", LegendLayout -> 
         "Column", LegendMarkers -> {{
            Graphics[{
              RGBColor[1, 0.5, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
           Graphics[{
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}] Graphics[{
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 
            0.000575}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0.5, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.010515949734473857`}}, {{1., 
           0.045803621804095994`}}, {{2., 0.018027917334957205`}}, {{3., 
           0.04780619208745157}}, {{4., 0.0032542648877633405`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.01047904707513212}}, {{1., 
           0.03610749607231389}}, {{2., 0.014156229146339568`}}, {{3., 
           0.03406343690957887}}, {{4., 0.0030395703479006273`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.006971389305814288}}, {{1., 
           0.031561179946425946`}}, {{2., 0.002971492103184003}}, {{3., 
           0.03503476241113859}}, {{4., 0.002973527565182078}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.007655489527512745}}, {{1., 
           0.026296180860238393`}}, {{2., 0.0012337826943360614`}}, {{3., 
           0.023291499147495794`}}, {{4., 0.0029536348985400997`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.006758446434416812}}, {{1., 
           0.02951506861443533}}, {{2., 0.0029666789149582432`}}, {{3., 
           0.03274580238634354}}, {{4., 0.002886894888635704}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.007417125701411954}}, {{1., 
           0.02458841483087537}}, {{2., 0.0012728930836614825`}}, {{3., 
           0.02178196446366137}}, {{4., 0.002859845165853072}}}],
          FontSize->14]}, {}}, {}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Distr Mass R=130mm\"",
         "\"Us One Layer Distr Mass R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], FontSize -> 
                    0.1279330356712282, StripOnInput -> False], 
                    TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "False", ",", "False", ",", "False", ",", "False", ",", 
                   "False", ",", "False"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], ",", 
                    "0.000575`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"140", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.04780619208745157}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0.5, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.010515949734473857`}}, {{1., 
            0.045803621804095994`}}, {{2., 0.018027917334957205`}}, {{3., 
            0.04780619208745157}}, {{4., 0.0032542648877633405`}}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.01047904707513212}}, {{1., 
            0.03610749607231389}}, {{2., 0.014156229146339568`}}, {{3., 
            0.03406343690957887}}, {{4., 0.0030395703479006273`}}}]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.1421359549995791, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.006971389305814288}}, {{1., 
            0.031561179946425946`}}, {{2., 0.002971492103184003}}, {{3., 
            0.03503476241113859}}, {{4., 0.002973527565182078}}}]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.37820393249936934`, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.007655489527512745}}, {{1., 
            0.026296180860238393`}}, {{2., 0.0012337826943360614`}}, {{3., 
            0.023291499147495794`}}, {{4., 0.0029536348985400997`}}}]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.6142719099991583, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.006758446434416812}}, {{1., 
            0.02951506861443533}}, {{2., 0.0029666789149582432`}}, {{3., 
            0.03274580238634354}}, {{4., 0.002886894888635704}}}]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.8503398874989481, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.007417125701411954}}, {{1., 
            0.02458841483087537}}, {{2., 0.0012728930836614825`}}, {{3., 
            0.02178196446366137}}, {{4., 
            0.002859845165853072}}}]}, {}}}, {}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.04780619208745157}}, DisplayFunction -> 
        Identity, AspectRatio -> 1.75, Axes -> {True, True}, 
        AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, Method -> {}, PlotLabel -> Style[140 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.04780619208745157}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", 
          "Us One Layer Distr Mass R=130mm", 
          "Us One Layer Distr Mass R=150mm", "Us One Layer Reinf R=130mm", 
          "Us One Layer Reinf R=150mm"}, 
         Joined -> {False, False, False, False, False, False}, 
         LabelStyle -> {}, LegendFunction -> "Panel", LegendLayout -> 
         "Column", LegendMarkers -> {{
            Graphics[{
              RGBColor[1, 0.5, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
           Graphics[{
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}] Graphics[{
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 
            0.000575}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0.5, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.021608665601804352`}}, {{1., 
           0.008704853784236828}}, {{2., 0.047923154157437704`}}, {{3., 
           0.004282572587307217}}, {{4., 0.017082352572859026`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.03309008525921801}}, {{1., 
           0.015214199269824336`}}, {{2., 0.05260036266066707}}, {{3., 
           0.004167994696200937}}, {{4., 0.01653632627411221}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.011259929375503951`}}, {{1., 
           0.005427500473868616}}, {{2., 0.007396603321483559}}, {{3., 
           0.0009494021182421707}}, {{4., 0.00463149952933886}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.02597150475244284}}, {{1., 
           0.009630355985303119}}, {{2., 0.0010257785119278625`}}, {{3., 
           0.0009198711977098463}}, {{4., 0.004648451486395568}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.010937702772360513`}}, {{1., 
           0.0051242968194819}}, {{2., 0.007395165032970734}}, {{3., 
           0.0008851279504622988}}, {{4., 0.004429022003301697}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.02514030041794374}}, {{1., 
           0.009084151657056153}}, {{2., 0.0006780389736737422}}, {{3., 
           0.000857257882564638}}, {{4., 0.004421910412279309}}}],
          FontSize->14]}, {}}, {}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Distr Mass R=130mm\"",
         "\"Us One Layer Distr Mass R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], FontSize -> 
                    0.1279330356712282, StripOnInput -> False], 
                    TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "False", ",", "False", ",", "False", ",", "False", ",", 
                   "False", ",", "False"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], ",", 
                    "0.000575`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"160", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.05260036266066707}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0.5, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.021608665601804352`}}, {{1., 
            0.008704853784236828}}, {{2., 0.047923154157437704`}}, {{3., 
            0.004282572587307217}}, {{4., 0.017082352572859026`}}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.03309008525921801}}, {{1., 
            0.015214199269824336`}}, {{2., 0.05260036266066707}}, {{3., 
            0.004167994696200937}}, {{4., 0.01653632627411221}}}]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.1421359549995791, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.011259929375503951`}}, {{1., 
            0.005427500473868616}}, {{2., 0.007396603321483559}}, {{3., 
            0.0009494021182421707}}, {{4., 0.00463149952933886}}}]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.37820393249936934`, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.02597150475244284}}, {{1., 
            0.009630355985303119}}, {{2., 0.0010257785119278625`}}, {{3., 
            0.0009198711977098463}}, {{4., 0.004648451486395568}}}]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.6142719099991583, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.010937702772360513`}}, {{1., 
            0.0051242968194819}}, {{2., 0.007395165032970734}}, {{3., 
            0.0008851279504622988}}, {{4., 0.004429022003301697}}}]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.8503398874989481, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.02514030041794374}}, {{1., 
            0.009084151657056153}}, {{2., 0.0006780389736737422}}, {{3., 
            0.000857257882564638}}, {{4., 
            0.004421910412279309}}}]}, {}}}, {}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.05260036266066707}}, DisplayFunction -> 
        Identity, AspectRatio -> 1.75, Axes -> {True, True}, 
        AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, Method -> {}, PlotLabel -> Style[160 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.05260036266066707}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", 
          "Us One Layer Distr Mass R=130mm", 
          "Us One Layer Distr Mass R=150mm", "Us One Layer Reinf R=130mm", 
          "Us One Layer Reinf R=150mm"}, 
         Joined -> {False, False, False, False, False, False}, 
         LabelStyle -> {}, LegendFunction -> "Panel", LegendLayout -> 
         "Column", LegendMarkers -> {{
            Graphics[{
              RGBColor[1, 0.5, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
           Graphics[{
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}] Graphics[{
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 
            0.000575}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0.5, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.039300277174743506`}}, {{1., 
           0.0005055481237619935}}, {{2., 0.07185962092168668}}, {{3., 
           0.002413221611357229}}, {{4., 0.22518027940883184`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.019315986074611508`}}, {{1., 
           0.008670575968007233}}, {{2., 0.07575965217360921}}, {{3., 
           0.00367489971116118}}, {{4., 0.18271598557012977`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.03193213481827946}}, {{1., 
           0.0004640376074515688}}, {{2., 0.009116979491990055}}, {{3., 
           0.000587659645548323}}, {{4., 0.09687938410781091}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.011486163806740625`}}, {{1., 
           0.005444079818956129}}, {{2., 0.019130817182221902`}}, {{3., 
           0.0007631463681679697}}, {{4., 0.07642884222349854}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.03071500053533499}}, {{1., 
           0.0004319420953391563}}, {{2., 0.009200964318800202}}, {{3., 
           0.0005444298400510232}}, {{4., 0.09378501880841499}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.011129190639465292`}}, {{1., 
           0.005134359159550109}}, {{2., 0.01882399225573932}}, {{3., 
           0.0007044971554222403}}, {{4., 0.07398543495829128}}}],
          FontSize->14]}, {}}, {}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Distr Mass R=130mm\"",
         "\"Us One Layer Distr Mass R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], FontSize -> 
                    0.1279330356712282, StripOnInput -> False], 
                    TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "False", ",", "False", ",", "False", ",", "False", ",", 
                   "False", ",", "False"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], ",", 
                    "0.000575`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"180", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.22518027940883184`}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0.5, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.039300277174743506`}}, {{1., 
            0.0005055481237619935}}, {{2., 0.07185962092168668}}, {{3., 
            0.002413221611357229}}, {{4., 0.22518027940883184`}}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.019315986074611508`}}, {{1., 
            0.008670575968007233}}, {{2., 0.07575965217360921}}, {{3., 
            0.00367489971116118}}, {{4., 0.18271598557012977`}}}]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.1421359549995791, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.03193213481827946}}, {{1., 
            0.0004640376074515688}}, {{2., 0.009116979491990055}}, {{3., 
            0.000587659645548323}}, {{4., 0.09687938410781091}}}]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.37820393249936934`, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.011486163806740625`}}, {{1., 
            0.005444079818956129}}, {{2., 0.019130817182221902`}}, {{3., 
            0.0007631463681679697}}, {{4., 0.07642884222349854}}}]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.6142719099991583, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.03071500053533499}}, {{1., 
            0.0004319420953391563}}, {{2., 0.009200964318800202}}, {{3., 
            0.0005444298400510232}}, {{4., 0.09378501880841499}}}]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.8503398874989481, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.011129190639465292`}}, {{1., 
            0.005134359159550109}}, {{2., 0.01882399225573932}}, {{3., 
            0.0007044971554222403}}, {{4., 
            0.07398543495829128}}}]}, {}}}, {}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.22518027940883184`}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, Method -> {}, PlotLabel -> Style[180 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.22518027940883184`}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", 
          "Us One Layer Distr Mass R=130mm", 
          "Us One Layer Distr Mass R=150mm", "Us One Layer Reinf R=130mm", 
          "Us One Layer Reinf R=150mm"}, 
         Joined -> {False, False, False, False, False, False}, 
         LabelStyle -> {}, LegendFunction -> "Panel", LegendLayout -> 
         "Column", LegendMarkers -> {{
            Graphics[{
              RGBColor[1, 0.5, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
           Graphics[{
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}] Graphics[{
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 
            0.000575}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0.5, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.016774268629029847`}}, {{1., 
           0.023793097152010514`}}, {{2., 0.2904047380981879}}, {{3., 
           0.0028790326256565462`}}, {{4., 0.7311789792122346}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.29362991111768366`}}, {{1., 
           0.009919394041142457}}, {{2., 0.5033537013925665}}, {{3., 
           0.007329200006823957}}, {{4., 0.5202536065627031}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.005909565563251}}, {{1., 
           0.015873051511332878`}}, {{2., 0.08659381873529419}}, {{3., 
           0.0019338276275458822`}}, {{4., 0.2135389926051747}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.0761745016359023}}, {{1., 
           0.005934452428063036}}, {{2., 0.1741342639432099}}, {{3., 
           0.0008772839329371715}}, {{4., 0.15147253965564078`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.005873749617432741}}, {{1., 
           0.014957109688888366`}}, {{2., 0.08671176684421004}}, {{3., 
           0.0018239829589431706`}}, {{4., 0.21384776047412937`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.07632309182667404}}, {{1., 
           0.005591211442120251}}, {{2., 0.17427700456174777`}}, {{3., 
           0.0007678329908425358}}, {{4., 0.15169306933698756`}}}],
          FontSize->14]}, {}}, {}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Distr Mass R=130mm\"",
         "\"Us One Layer Distr Mass R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], FontSize -> 
                    0.1279330356712282, StripOnInput -> False], 
                    TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "False", ",", "False", ",", "False", ",", "False", ",", 
                   "False", ",", "False"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], ",", 
                    "0.000575`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"200", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.7311789792122346}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0.5, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.016774268629029847`}}, {{1., 
            0.023793097152010514`}}, {{2., 0.2904047380981879}}, {{3., 
            0.0028790326256565462`}}, {{4., 0.7311789792122346}}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.29362991111768366`}}, {{1., 
            0.009919394041142457}}, {{2., 0.5033537013925665}}, {{3., 
            0.007329200006823957}}, {{4., 0.5202536065627031}}}]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.1421359549995791, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.005909565563251}}, {{1., 
            0.015873051511332878`}}, {{2., 0.08659381873529419}}, {{3., 
            0.0019338276275458822`}}, {{4., 0.2135389926051747}}}]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.37820393249936934`, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.0761745016359023}}, {{1., 
            0.005934452428063036}}, {{2., 0.1741342639432099}}, {{3., 
            0.0008772839329371715}}, {{4., 0.15147253965564078`}}}]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.6142719099991583, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.005873749617432741}}, {{1., 
            0.014957109688888366`}}, {{2., 0.08671176684421004}}, {{3., 
            0.0018239829589431706`}}, {{4., 0.21384776047412937`}}}]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.8503398874989481, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.07632309182667404}}, {{1., 
            0.005591211442120251}}, {{2., 0.17427700456174777`}}, {{3., 
            0.0007678329908425358}}, {{4., 
            0.15169306933698756`}}}]}, {}}}, {}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.7311789792122346}}, DisplayFunction -> 
        Identity, AspectRatio -> 1.75, Axes -> {True, True}, 
        AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, Method -> {}, PlotLabel -> Style[200 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.7311789792122346}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", 
          "Us One Layer Distr Mass R=130mm", 
          "Us One Layer Distr Mass R=150mm", "Us One Layer Reinf R=130mm", 
          "Us One Layer Reinf R=150mm"}, 
         Joined -> {False, False, False, False, False, False}, 
         LabelStyle -> {}, LegendFunction -> "Panel", LegendLayout -> 
         "Column", LegendMarkers -> {{
            Graphics[{
              RGBColor[1, 0.5, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
           Graphics[{
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}] Graphics[{
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 
            0.000575}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0.5, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.018835340242524742`}}, {{1., 
           2.046889006547053}}, {{2., 0.022109501999278212`}}, {{3., 
           0.9627927396706956}}, {{4., 0.02033099169363421}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.012457693214093584`}}, {{1., 
           0.7361562718705088}}, {{2., 0.007649744533053518}}, {{3., 
           0.4896724054646896}}, {{4., 0.01255505799404705}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.012237909730094027`}}, {{1., 
           1.3901001798846133`}}, {{2., 0.006274175733084065}}, {{3., 
           0.5545558854657013}}, {{4., 0.009201435646705383}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.005813732848798596}}, {{1., 
           0.5152919608721911}}, {{2., 0.005589542464985166}}, {{3., 
           0.31807252804411185`}}, {{4., 0.005922820116001788}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.011796274778737022`}}, {{1., 
           1.3281784389805955`}}, {{2., 0.006139950550682313}}, {{3., 
           0.5276959064807901}}, {{4., 0.008935492751432447}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.005626736613416218}}, {{1., 
           0.49271311568766674`}}, {{2., 0.0053738611866586405`}}, {{3., 
           0.30343633928914987`}}, {{4., 0.00576216230587907}}}],
          FontSize->14]}, {}}, {}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Distr Mass R=130mm\"",
         "\"Us One Layer Distr Mass R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], FontSize -> 
                    0.1279330356712282, StripOnInput -> False], 
                    TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "False", ",", "False", ",", "False", ",", "False", ",", 
                   "False", ",", "False"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], ",", 
                    "0.000575`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"220", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 2.046889006547053}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0.5, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.018835340242524742`}}, {{1., 
            2.046889006547053}}, {{2., 0.022109501999278212`}}, {{3., 
            0.9627927396706956}}, {{4., 0.02033099169363421}}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.012457693214093584`}}, {{1., 
            0.7361562718705088}}, {{2., 0.007649744533053518}}, {{3., 
            0.4896724054646896}}, {{4., 0.01255505799404705}}}]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.1421359549995791, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.012237909730094027`}}, {{1., 
            1.3901001798846133`}}, {{2., 0.006274175733084065}}, {{3., 
            0.5545558854657013}}, {{4., 0.009201435646705383}}}]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.37820393249936934`, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.005813732848798596}}, {{1., 
            0.5152919608721911}}, {{2., 0.005589542464985166}}, {{3., 
            0.31807252804411185`}}, {{4., 0.005922820116001788}}}]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.6142719099991583, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.011796274778737022`}}, {{1., 
            1.3281784389805955`}}, {{2., 0.006139950550682313}}, {{3., 
            0.5276959064807901}}, {{4., 0.008935492751432447}}}]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.8503398874989481, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.005626736613416218}}, {{1., 
            0.49271311568766674`}}, {{2., 0.0053738611866586405`}}, {{3., 
            0.30343633928914987`}}, {{4., 
            0.00576216230587907}}}]}, {}}}, {}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 2.046889006547053}}, DisplayFunction -> 
        Identity, AspectRatio -> 1.75, Axes -> {True, True}, 
        AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, Method -> {}, PlotLabel -> Style[220 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 2.046889006547053}}, PlotRangeClipping -> 
        True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", 
          "Us One Layer Distr Mass R=130mm", 
          "Us One Layer Distr Mass R=150mm", "Us One Layer Reinf R=130mm", 
          "Us One Layer Reinf R=150mm"}, 
         Joined -> {False, False, False, False, False, False}, 
         LabelStyle -> {}, LegendFunction -> "Panel", LegendLayout -> 
         "Column", LegendMarkers -> {{
            Graphics[{
              RGBColor[1, 0.5, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
           Graphics[{
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}] Graphics[{
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 
            0.000575}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0.5, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.009334139410509286}}, {{1., 
           0.7128853535018411}}, {{2., 0.03845691617242126}}, {{3., 
           0.10564638481555082`}}, {{4., 0.03724195244414695}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.02112399190700239}}, {{1., 
           0.0708694223782206}}, {{2., 0.05766181153021669}}, {{3., 
           0.3073277022613527}}, {{4., 0.012525819080598759`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.010202132774654316`}}, {{1., 
           0.6384993344268213}}, {{2., 0.02332543801760094}}, {{3., 
           0.09605163373138075}}, {{4., 0.018845635629967963`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.006503910267494379}}, {{1., 
           0.06429101599510313}}, {{2., 0.026720403643511064`}}, {{3., 
           0.27392685054980237`}}, {{4., 0.006643244227147502}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.00970098705571119}}, {{1., 
           0.6283965981658008}}, {{2., 0.022414942635011634`}}, {{3., 
           0.09451321461658452}}, {{4., 0.018164326349162024`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.006382203464023267}}, {{1., 
           0.06326484676831866}}, {{2., 0.025831731688476574`}}, {{3., 
           0.2695991420928179}}, {{4., 0.0064277066694972095`}}}],
          FontSize->14]}, {}}, {}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Distr Mass R=130mm\"",
         "\"Us One Layer Distr Mass R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], FontSize -> 
                    0.1279330356712282, StripOnInput -> False], 
                    TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "False", ",", "False", ",", "False", ",", "False", ",", 
                   "False", ",", "False"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], ",", 
                    "0.000575`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"240", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.7128853535018411}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0.5, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.009334139410509286}}, {{1., 
            0.7128853535018411}}, {{2., 0.03845691617242126}}, {{3., 
            0.10564638481555082`}}, {{4., 0.03724195244414695}}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.02112399190700239}}, {{1., 
            0.0708694223782206}}, {{2., 0.05766181153021669}}, {{3., 
            0.3073277022613527}}, {{4., 0.012525819080598759`}}}]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.1421359549995791, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.010202132774654316`}}, {{1., 
            0.6384993344268213}}, {{2., 0.02332543801760094}}, {{3., 
            0.09605163373138075}}, {{4., 0.018845635629967963`}}}]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.37820393249936934`, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.006503910267494379}}, {{1., 
            0.06429101599510313}}, {{2., 0.026720403643511064`}}, {{3., 
            0.27392685054980237`}}, {{4., 0.006643244227147502}}}]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.6142719099991583, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.00970098705571119}}, {{1., 
            0.6283965981658008}}, {{2., 0.022414942635011634`}}, {{3., 
            0.09451321461658452}}, {{4., 0.018164326349162024`}}}]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.8503398874989481, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.006382203464023267}}, {{1., 
            0.06326484676831866}}, {{2., 0.025831731688476574`}}, {{3., 
            0.2695991420928179}}, {{4., 
            0.0064277066694972095`}}}]}, {}}}, {}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.7128853535018411}}, DisplayFunction -> 
        Identity, AspectRatio -> 1.75, Axes -> {True, True}, 
        AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, Method -> {}, PlotLabel -> Style[240 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.7128853535018411}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", 
          "Us One Layer Distr Mass R=130mm", 
          "Us One Layer Distr Mass R=150mm", "Us One Layer Reinf R=130mm", 
          "Us One Layer Reinf R=150mm"}, 
         Joined -> {False, False, False, False, False, False}, 
         LabelStyle -> {}, LegendFunction -> "Panel", LegendLayout -> 
         "Column", LegendMarkers -> {{
            Graphics[{
              RGBColor[1, 0.5, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
           Graphics[{
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}] Graphics[{
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 
            0.000575}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0.5, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.017143248920541542`}}, {{1., 
           0.024997846023294107`}}, {{2., 0.008976771540966983}}, {{3., 
           0.006853383711581961}}, {{4., 0.09027659227486302}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.08967783091286723}}, {{1., 
           0.011441026478543904`}}, {{2., 0.04423474386365288}}, {{3., 
           0.0005835780251734115}}, {{4., 0.005760201241402049}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.005194795323604408}}, {{1., 
           0.018754156048153534`}}, {{2., 0.017534807348837285`}}, {{3., 
           0.0017225622613058062`}}, {{4., 0.09248001095984046}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.04857846819835557}}, {{1., 
           0.006958534452336377}}, {{2., 0.022927952579660335`}}, {{3., 
           0.005943221664070793}}, {{4., 0.007714749942333427}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.0049488190110852535`}}, {{1., 
           0.017874790731642352`}}, {{2., 0.01650880057806723}}, {{3., 
           0.0015574900783200984`}}, {{4., 0.0875779000251802}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.046417644179283145`}}, {{1., 
           0.006598312398342559}}, {{2., 0.022088313709687675`}}, {{3., 
           0.005783666809533993}}, {{4., 0.007198320786961687}}}],
          FontSize->14]}, {}}, {}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Distr Mass R=130mm\"",
         "\"Us One Layer Distr Mass R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], FontSize -> 
                    0.1279330356712282, StripOnInput -> False], 
                    TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "False", ",", "False", ",", "False", ",", "False", ",", 
                   "False", ",", "False"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], ",", 
                    "0.000575`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"260", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.09248001095984046}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0.5, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.017143248920541542`}}, {{1., 
            0.024997846023294107`}}, {{2., 0.008976771540966983}}, {{3., 
            0.006853383711581961}}, {{4., 0.09027659227486302}}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.08967783091286723}}, {{1., 
            0.011441026478543904`}}, {{2., 0.04423474386365288}}, {{3., 
            0.0005835780251734115}}, {{4., 0.005760201241402049}}}]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.1421359549995791, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.005194795323604408}}, {{1., 
            0.018754156048153534`}}, {{2., 0.017534807348837285`}}, {{3., 
            0.0017225622613058062`}}, {{4., 0.09248001095984046}}}]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.37820393249936934`, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.04857846819835557}}, {{1., 
            0.006958534452336377}}, {{2., 0.022927952579660335`}}, {{3., 
            0.005943221664070793}}, {{4., 0.007714749942333427}}}]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.6142719099991583, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.0049488190110852535`}}, {{1., 
            0.017874790731642352`}}, {{2., 0.01650880057806723}}, {{3., 
            0.0015574900783200984`}}, {{4., 0.0875779000251802}}}]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.8503398874989481, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.046417644179283145`}}, {{1., 
            0.006598312398342559}}, {{2., 0.022088313709687675`}}, {{3., 
            0.005783666809533993}}, {{4., 
            0.007198320786961687}}}]}, {}}}, {}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.09248001095984046}}, DisplayFunction -> 
        Identity, AspectRatio -> 1.75, Axes -> {True, True}, 
        AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, Method -> {}, PlotLabel -> Style[260 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.09248001095984046}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", 
          "Us One Layer Distr Mass R=130mm", 
          "Us One Layer Distr Mass R=150mm", "Us One Layer Reinf R=130mm", 
          "Us One Layer Reinf R=150mm"}, 
         Joined -> {False, False, False, False, False, False}, 
         LabelStyle -> {}, LegendFunction -> "Panel", LegendLayout -> 
         "Column", LegendMarkers -> {{
            Graphics[{
              RGBColor[1, 0.5, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
           Graphics[{
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}] Graphics[{
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 
            0.000575}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0.5, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.19881502627498307`}}, {{1., 
           0.020540239493062728`}}, {{2., 0.14882176403809041`}}, {{3., 
           0.006440479037821008}}, {{4., 0.137425019889844}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.0693051234496376}}, {{1., 
           0.018912642518989907`}}, {{2., 0.02659463879961235}}, {{3., 
           0.0001950468845923828}}, {{4., 0.025165055828162284`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.09817661323524242}}, {{1., 
           0.014128534126473651`}}, {{2., 0.1213935323434237}}, {{3., 
           0.0012155011981190022`}}, {{4., 0.12814441612445204`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.002218840637727305}}, {{1., 
           0.013015495647796742`}}, {{2., 0.05970000835243162}}, {{3., 
           0.00006610857308252603}}, {{4., 0.007493645777501501}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.09497933748055794}}, {{1., 
           0.013435134554596054`}}, {{2., 0.11677686038953992`}}, {{3., 
           0.0010465273027192475`}}, {{4., 0.12329165441928883`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.0025961987559676176`}}, {{1., 
           0.012379381844623226`}}, {{2., 0.05657587538132064}}, {{3., 
           0.00007531991559916861}}, {{4., 0.007167236728807052}}}],
          FontSize->14]}, {}}, {}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Distr Mass R=130mm\"",
         "\"Us One Layer Distr Mass R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], FontSize -> 
                    0.1279330356712282, StripOnInput -> False], 
                    TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "False", ",", "False", ",", "False", ",", "False", ",", 
                   "False", ",", "False"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], ",", 
                    "0.000575`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"280", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.19881502627498307`}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0.5, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.19881502627498307`}}, {{1., 
            0.020540239493062728`}}, {{2., 0.14882176403809041`}}, {{3., 
            0.006440479037821008}}, {{4., 0.137425019889844}}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.0693051234496376}}, {{1., 
            0.018912642518989907`}}, {{2., 0.02659463879961235}}, {{3., 
            0.0001950468845923828}}, {{4., 0.025165055828162284`}}}]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.1421359549995791, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.09817661323524242}}, {{1., 
            0.014128534126473651`}}, {{2., 0.1213935323434237}}, {{3., 
            0.0012155011981190022`}}, {{4., 0.12814441612445204`}}}]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.37820393249936934`, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.002218840637727305}}, {{1., 
            0.013015495647796742`}}, {{2., 0.05970000835243162}}, {{3., 
            0.00006610857308252603}}, {{4., 0.007493645777501501}}}]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.6142719099991583, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.09497933748055794}}, {{1., 
            0.013435134554596054`}}, {{2., 0.11677686038953992`}}, {{3., 
            0.0010465273027192475`}}, {{4., 0.12329165441928883`}}}]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.8503398874989481, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.0025961987559676176`}}, {{1., 
            0.012379381844623226`}}, {{2., 0.05657587538132064}}, {{3., 
            0.00007531991559916861}}, {{4., 
            0.007167236728807052}}}]}, {}}}, {}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.19881502627498307`}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, Method -> {}, PlotLabel -> Style[280 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.19881502627498307`}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", 
          "Us One Layer Distr Mass R=130mm", 
          "Us One Layer Distr Mass R=150mm", "Us One Layer Reinf R=130mm", 
          "Us One Layer Reinf R=150mm"}, 
         Joined -> {False, False, False, False, False, False}, 
         LabelStyle -> {}, LegendFunction -> "Panel", LegendLayout -> 
         "Column", LegendMarkers -> {{
            Graphics[{
              RGBColor[1, 0.5, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
           Graphics[{
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}] Graphics[{
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 
            0.000575}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0.5, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.029387171292221705`}}, {{1., 
           0.03532313094029962}}, {{2., 0.011540794502980489`}}, {{3., 
           0.004740636984812713}}, {{4., 0.011578971750920576`}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.044753709340850094`}}, {{1., 
           0.12293273519379101`}}, {{2., 0.01435351316026372}}, {{3., 
           0.025197863583618932`}}, {{4., 0.008096359828225813}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.035140066237037276`}}, {{1., 
           0.021832207728369437`}}, {{2., 0.04192154783280036}}, {{3., 
           0.008260601038072881}}, {{4., 0.005058651016053665}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              StyleBox[DiskBox[{0, 0}],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.041, 0.041}]], {{{0., 0.04100740465633188}}, {{1., 
           0.07897395380386882}}, {{2., 0.016071156974639438`}}, {{3., 
           0.018940826138534546`}}, {{4., 0.0009029395411794204}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[0, 0, 1], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.03289588817857666}}, {{1., 
           0.020607878940174476`}}, {{2., 0.03901101654197023}}, {{3., 
           0.008127646881887218}}, {{4., 0.00461742278767942}}}],
          FontSize->14]}, 
        {GrayLevel[0], PointSize[0.019444444444444445`], AbsoluteThickness[
         1.6], 
         StyleBox[GeometricTransformationBox[InsetBox[
            GraphicsBox[
             {RGBColor[1, 0, 0], PointSize[0.019444444444444445`], 
              AbsoluteThickness[1.6], 
              
              StyleBox[
               PolygonBox[
                NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
                  0, 1.7320508075688772`}, {-1, 0}}]],
               FontSize->14]}], {0., 0.}, Automatic, 
            Scaled[{0.045, 0.045}]], {{{0., 0.03851898348314957}}, {{1., 
           0.07474746456777051}}, {{2., 0.014716846406121533`}}, {{3., 
           0.01809803404878233}}, {{4., 0.00098120447066007}}}],
          FontSize->14]}, {}}, {}}, InsetBox[
       TemplateBox[{
        "\"Us holed R=130mm\"","\"Us holed R=150mm\"",
         "\"Us One Layer Distr Mass R=130mm\"",
         "\"Us One Layer Distr Mass R=150mm\"",
         "\"Us One Layer Reinf R=130mm\"","\"Us One Layer Reinf R=150mm\""},
        "PointLegend",
        DisplayFunction->(FormBox[
          PanelBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], FontSize -> 
                    0.1279330356712282, StripOnInput -> False], 
                    TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 15}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.4666666666666667], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], FontSize -> 14]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {15, 15},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.23333333333333334`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
             StripOnInput -> False], {FontFamily -> "Arial"}, StripOnInput -> 
            False], Background -> Automatic, ContentPadding -> True, 
           FrameMargins -> {{5, 5}, {5, 5}}], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"PointLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.019444444444444445`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], "GrayLevel[0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
               "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "False", ",", "False", ",", "False", ",", "False", ",", 
                   "False", ",", "False"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendFunction", "\[Rule]", "\"Panel\""}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0.5, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    DiskBox[{0, 0}]}], " ", 
                    GraphicsBox[{
                    RGBColor[0.5, 0, 0.5], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}]}], ",", 
                    "0.000575`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    DiskBox[{0, 0}]}], ",", "0.023`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[0, 0, 1], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    RGBColor[1, 0, 0], 
                    PolygonBox[
                    
                    NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 
                    0}, {0, 1.7320508075688772`}, {-1, 0}}]]}], ",", 
                    "0.025`"}], "}"}]}], "}"}]}], ",", 
             RowBox[{"LegendMarkerSize", "\[Rule]", "15"}]}], "]"}]& )], 
       Scaled[{0.78, 0.82}], ImageScaled[{0.5, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->1.75,
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     BaseStyle->{
       GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain},
     DisplayFunction->Identity,
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox["\"|Ck| [mm]\"", TraditionalForm], None}, {
        FormBox["\"k\"", TraditionalForm], None}},
     FrameStyle->Directive[
       GrayLevel[0], 
       Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain],
     FrameTicks->{{Automatic, Automatic}, {{{0, 
          FormBox["0", TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}}, Automatic}},
     GridLines->{Automatic, Automatic},
     GridLinesStyle->Directive[
       GrayLevel[0.5], 
       Dashing[{0.01, 0.01}]],
     ImagePadding->{{100, 10}, {100, 10}},
     ImageSize->Large,
     Method->{},
     PlotLabel->FormBox[
       StyleBox[
        RowBox[{"300", " ", "\"Hz\""}], 
        RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
     PlotRange->{{-0.5, 4.5}, {0, 0.12293273519379101`}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.02], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0.5, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.029387171292221705`}}, {{1., 
            0.03532313094029962}}, {{2., 0.011540794502980489`}}, {{3., 
            0.004740636984812713}}, {{4., 0.011578971750920576`}}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.044753709340850094`}}, {{1., 
            0.12293273519379101`}}, {{2., 0.01435351316026372}}, {{3., 
            0.025197863583618932`}}, {{4., 0.008096359828225813}}}]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.1421359549995791, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.035140066237037276`}}, {{1., 
            0.021832207728369437`}}, {{2., 0.04192154783280036}}, {{3., 
            0.008260601038072881}}, {{4., 0.005058651016053665}}}]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.37820393249936934`, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Disk[{0, 0}]}], {0., 0.}, Automatic, 
             Scaled[{0.041, 0.041}]], {{{0., 0.04100740465633188}}, {{1., 
            0.07897395380386882}}, {{2., 0.016071156974639438`}}, {{3., 
            0.018940826138534546`}}, {{4., 0.0009029395411794204}}}]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.6142719099991583, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[0, 0, 1], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.03289588817857666}}, {{1., 
            0.020607878940174476`}}, {{2., 0.03901101654197023}}, {{3., 
            0.008127646881887218}}, {{4., 0.00461742278767942}}}]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[
            PointSize[0.019444444444444445`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0], FontSize -> 14], 
           GeometricTransformation[
            Inset[
             Graphics[{
               Hue[0.8503398874989481, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0], FontSize -> 14], 
               RGBColor[1, 0, 0], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], {0., 0.}, 
             Automatic, 
             Scaled[{0.045, 0.045}]], {{{0., 0.03851898348314957}}, {{1., 
            0.07474746456777051}}, {{2., 0.014716846406121533`}}, {{3., 
            0.01809803404878233}}, {{4., 
            0.00098120447066007}}}]}, {}}}, {}}, {
       DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
        PlotRange -> {{-0.5, 4.5}, {0, 0.12293273519379101`}}, 
        DisplayFunction -> Identity, AspectRatio -> 1.75, 
        Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
         BaseStyle -> {
          GrayLevel[0], FontFamily -> "cmr12", FontSize -> 14, Plain}, 
        DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
        FrameLabel -> {{"|Ck| [mm]", None}, {"k", None}}, FrameStyle -> 
        Directive[
          GrayLevel[0], 
          Thickness[0.001], FontFamily -> "cmr12", FontSize -> 30, Plain], 
        FrameTicks -> {{Automatic, Automatic}, {{0, 1, 2, 3, 4}, Automatic}}, 
        GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
          GrayLevel[0.5], 
          Dashing[{0.01, 0.01}]], ImagePadding -> {{100, 10}, {100, 10}}, 
        ImageSize -> Large, Method -> {}, PlotLabel -> Style[300 "Hz", 
          RGBColor[1, 0, 0]], 
        PlotRange -> {{-0.5, 4.5}, {0, 0.12293273519379101`}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
           Scaled[0.02], 
           Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        PointLegend[{
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14], 
          Directive[
           PointSize[0.019444444444444445`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], FontSize -> 14]}, {
         "Us holed R=130mm", "Us holed R=150mm", 
          "Us One Layer Distr Mass R=130mm", 
          "Us One Layer Distr Mass R=150mm", "Us One Layer Reinf R=130mm", 
          "Us One Layer Reinf R=150mm"}, 
         Joined -> {False, False, False, False, False, False}, 
         LabelStyle -> {}, LegendFunction -> "Panel", LegendLayout -> 
         "Column", LegendMarkers -> {{
            Graphics[{
              RGBColor[1, 0.5, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
           Graphics[{
               RGBColor[0, 0, 1], 
               Disk[{0, 0}]}] Graphics[{
               RGBColor[0.5, 0, 0.5], 
               Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 
            0.000575}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Disk[{0, 0}]}], 0.023}, {
            Graphics[{
              RGBColor[0, 0, 1], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}, {
            Graphics[{
              RGBColor[1, 0, 0], 
              Polygon[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}]}], 0.025}}, 
         LegendMarkerSize -> 15]], {0.78, 0.82}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True]}], "}"}]], "Output",
 CellChangeTimes->{{3.684232193433868*^9, 3.68423230623632*^9}, 
   3.684235154510232*^9, 3.684235195544579*^9, {3.684235709893998*^9, 
   3.68423580818962*^9}, 3.684235844462695*^9, 3.684236792376912*^9, 
   3.68423689688789*^9, {3.6842369937744317`*^9, 3.6842370146036234`*^9}, 
   3.684237051319723*^9, {3.684237082873528*^9, 3.684237098247407*^9}, 
   3.684237182810244*^9, 3.684237217042202*^9, 3.68423739236523*^9, 
   3.684237475286973*^9, 3.6842375275199604`*^9, {3.6842375646240826`*^9, 
   3.684237652885131*^9}, 3.684237788232872*^9, 3.684238072788148*^9, 
   3.6843141559416995`*^9, 3.6850252785522847`*^9, 3.6853618485156727`*^9, 
   3.68544272986348*^9, {3.685446582133817*^9, 3.685446600817886*^9}, 
   3.685446638104018*^9, 3.6854467158094625`*^9, {3.685446788380614*^9, 
   3.68544681209597*^9}, 3.6854468586426325`*^9, {3.685446896480797*^9, 
   3.685446919949139*^9}, {3.68544710669882*^9, 3.6854471341883926`*^9}, 
   3.6855249364577837`*^9, 3.685537052665168*^9, 3.6855371944302764`*^9, 
   3.685538299365475*^9, 3.685606128240817*^9, 3.6856061778006516`*^9, {
   3.685607555535454*^9, 3.6856075747425528`*^9}, 3.6856077919269743`*^9, 
   3.685607936136223*^9, 3.685608177617035*^9, 3.68560820901383*^9, 
   3.685608244749874*^9, 3.6856084557829447`*^9, {3.685608505963815*^9, 
   3.6856085202166305`*^9}, {3.6856088502125053`*^9, 3.6856089452839427`*^9}, 
   3.685609017726086*^9, 3.685609060640541*^9, 3.6856091005798254`*^9, 
   3.68560914366529*^9, 3.6856091784442787`*^9, 3.6856092403488197`*^9, 
   3.6856092723826513`*^9, 3.6856093868672*^9, 3.6856097532671566`*^9, 
   3.6867702222905397`*^9, 3.6867705294091063`*^9, 3.6868421353263483`*^9, 
   3.6868478162972813`*^9, 3.6868482914334574`*^9, 3.686905857981863*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1179, 705},
WindowMargins->{{Automatic, -505}, {Automatic, 7}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.2 Inherited,
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (July 1, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 315, 5, 41, "Subsubsection"],
Cell[897, 29, 11706, 283, 934, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12640, 317, 359, 6, 41, "Subsubsection"],
Cell[13002, 325, 877, 24, 60, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13916, 354, 369, 6, 41, "Subsubsection"],
Cell[CellGroupData[{
Cell[14310, 364, 4644, 72, 83, "Input"],
Cell[18957, 438, 2031, 30, 60, "Output"],
Cell[20991, 470, 2033, 30, 60, "Output"]
}, Open  ]],
Cell[23039, 503, 368, 6, 34, "Item"],
Cell[23410, 511, 3497, 72, 267, "Input"],
Cell[26910, 585, 5565, 123, 451, "Input"],
Cell[32478, 710, 5530, 125, 520, "Input"],
Cell[38011, 837, 559, 11, 60, "Input"],
Cell[38573, 850, 67, 1, 36, "Input"],
Cell[CellGroupData[{
Cell[38665, 855, 5672, 123, 474, "Input"],
Cell[44340, 980, 2654902, 45632, 9089, "Output"]
}, Open  ]],
Cell[2699257, 46615, 4998, 108, 533, "Input"],
Cell[2704258, 46725, 4191, 98, 470, "Input"],
Cell[2708452, 46825, 393, 9, 60, "Input"],
Cell[CellGroupData[{
Cell[2708870, 46838, 186, 4, 36, "Input"],
Cell[2709059, 46844, 549, 14, 36, "Output"]
}, Open  ]],
Cell[2709623, 46861, 467, 8, 40, "Item"],
Cell[CellGroupData[{
Cell[2710115, 46873, 2608, 52, 106, "Input"],
Cell[2712726, 46927, 626996, 13433, 13517, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
